(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 14.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1418302,      26971]
NotebookOptionsPosition[   1393662,      26574]
NotebookOutlinePosition[   1394061,      26590]
CellTagsIndexPosition[   1394018,      26587]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Lasso vs ridge regression", "Chapter",
 CellChangeTimes->{{3.9216640964368687`*^9, 
  3.921664101197331*^9}},ExpressionUUID->"b6713c70-0cc0-4c66-add4-\
b32dfa5229f4"],

Cell["Base, underlying function", "Text",
 CellChangeTimes->{{3.9216641261051817`*^9, 
  3.9216641317163*^9}},ExpressionUUID->"f3d4bb08-1e62-4107-92b9-492baac9f419"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{"1", "+", 
   RowBox[{"2", "x"}]}]}]], "Input",
 CellChangeTimes->{{3.921664135419528*^9, 3.921664140922704*^9}},
 CellLabel->
  "In[3215]:=",ExpressionUUID->"e6fb9edb-b128-4e38-b56e-c45f2a87ac33"],

Cell["Generate some data", "Text",
 CellChangeTimes->{{3.9216641072825947`*^9, 
  3.921664109632762*^9}},ExpressionUUID->"b235f7b4-ec33-4e7f-8379-\
b6b48289faef"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"n", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sigma", " ", "=", " ", ".1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"data", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{
       RowBox[{"f", "[", "x", "]"}], "+", 
       RowBox[{"RandomVariate", "[", 
        RowBox[{"NormalDistribution", "[", 
         RowBox[{"0", ",", "sigma"}], "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "n"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plot1", "=", 
   RowBox[{"ListPlot", "[", "data", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plot2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "1", ",", "n"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"plot1", ",", "plot2"}], "]"}]}], "Input",
 CellChangeTimes->{{3.921664145285152*^9, 3.921664208951854*^9}, {
  3.92166429518796*^9, 3.921664398721017*^9}, {3.921664680032921*^9, 
  3.921664738349389*^9}},
 CellLabel->
  "In[3216]:=",ExpressionUUID->"e2651b7d-1a34-4f58-98d4-35ec99b189a0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2.9799309395054303`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "5.075267744367893`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.921664178849693*^9, 3.9216641924442177`*^9}, {
  3.921664320931438*^9, 3.921664399146893*^9}, {3.921664680542897*^9, 
  3.921664739060727*^9}, {3.922211450359292*^9, 3.9222114560023727`*^9}},
 CellLabel->
  "Out[3218]=",ExpressionUUID->"3d8bca94-80eb-4960-8578-80c537e96d89"],

Cell[BoxData[
 GraphicsBox[{{{}, 
    InterpretationBox[{
      TagBox[
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.012833333333333334`], AbsoluteThickness[2], 
         PointBox[{{1., 2.9799309395054303`}, {2., 5.075267744367893}}]},
        Annotation[#, "Charting`Private`Tag#1"]& ],
       {"WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
      StyleBox[
       DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
         Slot["HighlightElements"], 
         Slot["LayoutOptions"], 
         Slot["Meta"], 
         Charting`HighlightActionFunction["DynamicHighlight", {{
            Annotation[{
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]], 
              Point[{{1., 2.9799309395054303`}, {2., 5.075267744367893}}]}, 
             "Charting`Private`Tag#1"]}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0.9791666666666691, 2.}, {2.8635233392353, 
              5.075267744367893}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0.9791666666666691, 2.8635233392353}, 
             "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
             "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2]]}, 
             "HighlightLabelingFunctions" -> <|
              "CoordinatesToolOptions" -> Identity, 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0.9791666666666691, 2.}, {2.8635233392353, 
             5.075267744367893}}, "Frame" -> {{False, False}, {False, False}},
             "AxesOrigin" -> {0.9791666666666691, 2.8635233392353}, 
            "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|
             "CoordinatesToolOptions" -> Identity, 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            ListPlot, "GroupHighlight" -> False|>|>],
        ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
         4.503599627370496*^15, -4.503599627370496*^15}}],
       Selectable->False]},
     Annotation[{{
        Annotation[{
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]], 
          Point[{{1., 2.9799309395054303`}, {2., 5.075267744367893}}]}, 
         "Charting`Private`Tag#1"]}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
       "LayoutOptions" -> <|
        "PanelPlotLayout" -> <||>, 
         "PlotRange" -> {{0.9791666666666691, 2.}, {2.8635233392353, 
          5.075267744367893}}, "Frame" -> {{False, False}, {False, False}}, 
         "AxesOrigin" -> {0.9791666666666691, 2.8635233392353}, 
         "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|
          "CoordinatesToolOptions" -> Identity, 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         ListPlot, "GroupHighlight" -> False|>|>, 
      "DynamicHighlight"]], {{}, {}}}, 
   InterpretationBox[{
     TagBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
          Opacity[1.], LineBox[CompressedData["
1:eJwlzntMk2cUBvACQ76WAm0/EPEygYni3AQymYDGc+gI6iZOmQYlhJvh4iA4
QMXAvDCKojggzClTwC0lKGXINDrAMIaYUUUQGRAQN5RwraJ8QGmhpX33Le8f
J788yZMnxy32SGicpUAgCOHvfzd9k2ktEHBAZbDCQl8WaMEBlUHHH9I/zbHk
gMrg7L3khCXWHFAZvGOMfCwWcUBl0PvcZ9+7OHJAZXBDudjpE08OqAy6t5ev
id/DAZXBJ6KTuYU3OKAyuOAwEjAzzwGVQXa0YFvjjmmgCnGidDZn5/VpoApR
vmJolYSbBqoQw77NW/hp+wxQRXiwJv2D/LIZoIrwVcX4L/fezgBVhO6nnWKV
QbNAtUXN6vbjbT/OAtUWS4tanx8YnQWqLYpGMk+ptmiBKkaTqS7D96IWqGKs
Nty6kzOsBaoYg9WaLf7+c0C1w7jwGhfP83NAtUN89qH/wMs5oNrhdbFPzV/e
OqDa4/0N07FH83RAtccHy+fiLwzqgGqPIc+y/3y+UQ9UB7yU+OjgZK4eqA4Y
rb6yw69PD1QHXKZT5b5ZOw/irN6WY6wE821OvBd7ch5arbZa3t4mwZyXHX3S
p/PQMjX2hkmQ4Oar/04qPBZgZUfK8ZZiCfat8dkTlbUAycXLbtb+IcHFY3ZM
+pMFMN9fomgYleA/VUqLz90N8K6nS+AhlWJgRcuX4ekGcA0dWlfjL8XiFI/J
rhYD7KyT6RJjpFi+Qt4mdjFCp51b3NmLUvQqHF88c9gIJer0U813pZg1Gpxa
32yEpjSlX8QrKe6y9ApYL1uEtdnOZY5CGYqmwvdaxC5CbkbNTYGPDHOaUFVa
vwjyKNf9uyNkmL2vNixVaAJU9VXXK2QY0NEXLIwxQdlYklLxmwxfOgUpmDoT
cCJ3ueKFDIUe/ksDbcygKF6Z/7MVi++WTmi2Rpohw1Z79H0vFg90rpal1Zrh
13EHYUMYi7Vh1/LsiRn6q0OCzp1m8UHLM0zZTyA6JtG1TsX3tQUhNpUEPspU
V1p1s9j6VO595AaBQwluJXV83lSlk/XdJHB1X9b5pB4WHSIj+yurCTBeXsnd
vXxf/fGh4NsEhocv+yj7WfS91n4it5Hvh8Q3ygdZlMlFFVbdBIRu1n9na1g8
s7LpbFIPAbSPeuj7mv9fl3q4u5dAhrH+robPj6ufb1T2ExjpTb6yd5LvO1U1
yAcJNF/oiXCbYnFqYntntobACa1yvFnLYsRD423NawK3hkz9R+dYbCurvbR3
ksDo07A2Tx2LlaHO4W5TBL6qsq0p0rMY2Tg20qwl4BWZnhZtYLH98lW1p45A
/BcdhxyNLAak7lYV6QmU+a3b/4jPTmt/PxJtICBiX2z2NrH4neDr0EdGAoEC
3/UjfOYGVvl6m/h/3hYsLzHz+/e6nEvMBGoHJmx3EX6/MNdACIExtdxE+Pwf
pTRMAw==
           "]]},
         Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJwlzntMk2cUBvACQ76WAm0/EPEygYni3AQymYDGc+gI6iZOmQYlhJvh4iA4
QMXAvDCKojggzClTwC0lKGXINDrAMIaYUUUQGRAQN5RwraJ8QGmhpX33Le8f
J788yZMnxy32SGicpUAgCOHvfzd9k2ktEHBAZbDCQl8WaMEBlUHHH9I/zbHk
gMrg7L3khCXWHFAZvGOMfCwWcUBl0PvcZ9+7OHJAZXBDudjpE08OqAy6t5ev
id/DAZXBJ6KTuYU3OKAyuOAwEjAzzwGVQXa0YFvjjmmgCnGidDZn5/VpoApR
vmJolYSbBqoQw77NW/hp+wxQRXiwJv2D/LIZoIrwVcX4L/fezgBVhO6nnWKV
QbNAtUXN6vbjbT/OAtUWS4tanx8YnQWqLYpGMk+ptmiBKkaTqS7D96IWqGKs
Nty6kzOsBaoYg9WaLf7+c0C1w7jwGhfP83NAtUN89qH/wMs5oNrhdbFPzV/e
OqDa4/0N07FH83RAtccHy+fiLwzqgGqPIc+y/3y+UQ9UB7yU+OjgZK4eqA4Y
rb6yw69PD1QHXKZT5b5ZOw/irN6WY6wE821OvBd7ch5arbZa3t4mwZyXHX3S
p/PQMjX2hkmQ4Oar/04qPBZgZUfK8ZZiCfat8dkTlbUAycXLbtb+IcHFY3ZM
+pMFMN9fomgYleA/VUqLz90N8K6nS+AhlWJgRcuX4ekGcA0dWlfjL8XiFI/J
rhYD7KyT6RJjpFi+Qt4mdjFCp51b3NmLUvQqHF88c9gIJer0U813pZg1Gpxa
32yEpjSlX8QrKe6y9ApYL1uEtdnOZY5CGYqmwvdaxC5CbkbNTYGPDHOaUFVa
vwjyKNf9uyNkmL2vNixVaAJU9VXXK2QY0NEXLIwxQdlYklLxmwxfOgUpmDoT
cCJ3ueKFDIUe/ksDbcygKF6Z/7MVi++WTmi2Rpohw1Z79H0vFg90rpal1Zrh
13EHYUMYi7Vh1/LsiRn6q0OCzp1m8UHLM0zZTyA6JtG1TsX3tQUhNpUEPspU
V1p1s9j6VO595AaBQwluJXV83lSlk/XdJHB1X9b5pB4WHSIj+yurCTBeXsnd
vXxf/fGh4NsEhocv+yj7WfS91n4it5Hvh8Q3ygdZlMlFFVbdBIRu1n9na1g8
s7LpbFIPAbSPeuj7mv9fl3q4u5dAhrH+robPj6ufb1T2ExjpTb6yd5LvO1U1
yAcJNF/oiXCbYnFqYntntobACa1yvFnLYsRD423NawK3hkz9R+dYbCurvbR3
ksDo07A2Tx2LlaHO4W5TBL6qsq0p0rMY2Tg20qwl4BWZnhZtYLH98lW1p45A
/BcdhxyNLAak7lYV6QmU+a3b/4jPTmt/PxJtICBiX2z2NrH4neDr0EdGAoEC
3/UjfOYGVvl6m/h/3hYsLzHz+/e6nEvMBGoHJmx3EX6/MNdACIExtdxE+Pwf
pTRMAw==
               "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{1, 2}, {3.0000000408163263`, 4.999999959183674}},
             "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {1.0000000000000022`, 3.000000040816333}, 
            "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{1, 2}, {3.0000000408163263`, 4.999999959183674}}, 
           "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {1.0000000000000022`, 3.000000040816333}, 
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]], 
          Line[CompressedData["
1:eJwlzntMk2cUBvACQ76WAm0/EPEygYni3AQymYDGc+gI6iZOmQYlhJvh4iA4
QMXAvDCKojggzClTwC0lKGXINDrAMIaYUUUQGRAQN5RwraJ8QGmhpX33Le8f
J788yZMnxy32SGicpUAgCOHvfzd9k2ktEHBAZbDCQl8WaMEBlUHHH9I/zbHk
gMrg7L3khCXWHFAZvGOMfCwWcUBl0PvcZ9+7OHJAZXBDudjpE08OqAy6t5ev
id/DAZXBJ6KTuYU3OKAyuOAwEjAzzwGVQXa0YFvjjmmgCnGidDZn5/VpoApR
vmJolYSbBqoQw77NW/hp+wxQRXiwJv2D/LIZoIrwVcX4L/fezgBVhO6nnWKV
QbNAtUXN6vbjbT/OAtUWS4tanx8YnQWqLYpGMk+ptmiBKkaTqS7D96IWqGKs
Nty6kzOsBaoYg9WaLf7+c0C1w7jwGhfP83NAtUN89qH/wMs5oNrhdbFPzV/e
OqDa4/0N07FH83RAtccHy+fiLwzqgGqPIc+y/3y+UQ9UB7yU+OjgZK4eqA4Y
rb6yw69PD1QHXKZT5b5ZOw/irN6WY6wE821OvBd7ch5arbZa3t4mwZyXHX3S
p/PQMjX2hkmQ4Oar/04qPBZgZUfK8ZZiCfat8dkTlbUAycXLbtb+IcHFY3ZM
+pMFMN9fomgYleA/VUqLz90N8K6nS+AhlWJgRcuX4ekGcA0dWlfjL8XiFI/J
rhYD7KyT6RJjpFi+Qt4mdjFCp51b3NmLUvQqHF88c9gIJer0U813pZg1Gpxa
32yEpjSlX8QrKe6y9ApYL1uEtdnOZY5CGYqmwvdaxC5CbkbNTYGPDHOaUFVa
vwjyKNf9uyNkmL2vNixVaAJU9VXXK2QY0NEXLIwxQdlYklLxmwxfOgUpmDoT
cCJ3ueKFDIUe/ksDbcygKF6Z/7MVi++WTmi2Rpohw1Z79H0vFg90rpal1Zrh
13EHYUMYi7Vh1/LsiRn6q0OCzp1m8UHLM0zZTyA6JtG1TsX3tQUhNpUEPspU
V1p1s9j6VO595AaBQwluJXV83lSlk/XdJHB1X9b5pB4WHSIj+yurCTBeXsnd
vXxf/fGh4NsEhocv+yj7WfS91n4it5Hvh8Q3ygdZlMlFFVbdBIRu1n9na1g8
s7LpbFIPAbSPeuj7mv9fl3q4u5dAhrH+robPj6ufb1T2ExjpTb6yd5LvO1U1
yAcJNF/oiXCbYnFqYntntobACa1yvFnLYsRD423NawK3hkz9R+dYbCurvbR3
ksDo07A2Tx2LlaHO4W5TBL6qsq0p0rMY2Tg20qwl4BWZnhZtYLH98lW1p45A
/BcdhxyNLAak7lYV6QmU+a3b/4jPTmt/PxJtICBiX2z2NrH4neDr0EdGAoEC
3/UjfOYGVvl6m/h/3hYsLzHz+/e6nEvMBGoHJmx3EX6/MNdACIExtdxE+Pwf
pTRMAw==
           "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{1, 2}, {3.0000000408163263`, 4.999999959183674}}, 
        "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {1.0000000000000022`, 3.000000040816333}, 
        "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
        "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.9791666666666691, 2.8635233392353},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "IncludeHighlighting" -> "CurrentPoint", 
    "HighlightStyle" -> Automatic, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9791666666666691, 2.}, {2.8635233392353, 5.075267744367893}},
  
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.921664178849693*^9, 3.9216641924442177`*^9}, {
  3.921664320931438*^9, 3.921664399146893*^9}, {3.921664680542897*^9, 
  3.921664739060727*^9}, {3.922211450359292*^9, 3.922211456172699*^9}},
 CellLabel->
  "Out[3221]=",ExpressionUUID->"50fe039e-9000-4611-ace8-a41ee360b751"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"L1", "[", "theta_", "]"}], ":=", 
  RowBox[{"Total", "[", 
   RowBox[{"Abs", "[", "theta", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"L2", "[", "theta_", "]"}], ":=", 
  RowBox[{"Total", "[", 
   SuperscriptBox["theta", "2"], "]"}]}]}], "Input",
 CellChangeTimes->{{3.921664776368113*^9, 3.921664808056457*^9}},
 CellLabel->
  "In[3222]:=",ExpressionUUID->"cba4c808-7853-4ae1-81ae-f6d605dd63b2"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"fFit", "[", 
   RowBox[{"x_", ",", "theta_"}], "]"}], ":=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"theta", "[", 
      RowBox[{"[", "i", "]"}], "]"}], 
     SuperscriptBox["x", 
      RowBox[{"i", "-", "1"}]]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", 
      RowBox[{"Length", "[", "theta", "]"}]}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"error", "[", 
   RowBox[{"data_", ",", "theta_"}], "]"}], ":=", 
  RowBox[{"Total", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "-", 
        RowBox[{"fFit", "[", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], ",", "theta"}], "]"}]}], ")"}], 
      "2"], "&"}], "/@", "data"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.921664406869622*^9, 3.921664648744884*^9}},
 CellLabel->
  "In[3224]:=",ExpressionUUID->"5ee23b37-1dea-46bb-a6eb-b4376c0f5b61"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"error", "[", 
  RowBox[{"data", ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.921664660222693*^9, 3.9216646749161797`*^9}},
 CellLabel->
  "In[3171]:=",ExpressionUUID->"c1b2d242-6b8e-4504-a913-7395567ffa74"],

Cell[BoxData["0.012083673418132318`"], "Output",
 CellChangeTimes->{{3.9216646761405773`*^9, 3.921664684812703*^9}, 
   3.9216647324293833`*^9, 3.9216657780203238`*^9},
 CellLabel->
  "Out[3171]=",ExpressionUUID->"82a0f9ce-6252-4705-904c-5c29175840f5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"t1min", "=", 
   RowBox[{"-", "1"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t1max", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t2min", "=", 
   RowBox[{"-", ".5"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t2max", "=", 
   RowBox[{"t2min", "+", "t1max", "-", "t1min"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"errContour", "=", "1.7"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"l1plot", "=", 
    RowBox[{"ContourPlot", "[", 
     RowBox[{
      RowBox[{"L1", "[", 
       RowBox[{"{", 
        RowBox[{"t1", ",", "t2"}], "}"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"t1", ",", "t1min", ",", "t1max"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t2", ",", "t2min", ",", "t2max"}], "}"}], ",", 
      RowBox[{"Epilog", "->", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Directive", "[", "lineStyle", "]"}], ",", "line1", ",", 
         "line2"}], "}"}]}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lineStyle", "=", 
   RowBox[{"{", "Black", "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"line1", "=", 
   RowBox[{"Line", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "t2min"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "t2max"}], "}"}]}], "}"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"line2", "=", 
   RowBox[{"Line", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"t1min", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t2max", ",", "0"}], "}"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"l2plot", "=", 
    RowBox[{"ContourPlot", "[", 
     RowBox[{
      RowBox[{"L2", "[", 
       RowBox[{"{", 
        RowBox[{"t1", ",", "t2"}], "}"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"t1", ",", "t1min", ",", "t1max"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t2", ",", "t2min", ",", "t2max"}], "}"}], ",", 
      RowBox[{"Epilog", "->", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Directive", "[", "lineStyle", "]"}], ",", "line1", ",", 
         "line2"}], "}"}]}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"errplot", "=", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"error", "[", 
       RowBox[{"data", ",", 
        RowBox[{"{", 
         RowBox[{"t1", ",", "t2"}], "}"}]}], "]"}], "==", "errContour"}], ",", 
     RowBox[{"{", 
      RowBox[{"t1", ",", "t1min", ",", "t1max"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t2", ",", "t2min", ",", "t2max"}], "}"}], ",", 
     RowBox[{"ContourStyle", "->", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", "Thick"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"l1plot", ",", "errplot"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"l2plot", ",", "errplot"}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"errContour", "=", ".1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"error", "[", 
     RowBox[{"data", ",", 
      RowBox[{"{", 
       RowBox[{"t1", ",", "t2"}], "}"}]}], "]"}], "+", 
    RowBox[{"L1", "[", 
     RowBox[{"{", 
      RowBox[{"t1", ",", "t2"}], "}"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t1", ",", "t1min", ",", "t1max"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t2", ",", "t2min", ",", "t2max"}], "}"}], ",", 
   RowBox[{"Epilog", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Directive", "[", "lineStyle", "]"}], ",", "line1", ",", 
      "line2"}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"error", "[", 
     RowBox[{"data", ",", 
      RowBox[{"{", 
       RowBox[{"t1", ",", "t2"}], "}"}]}], "]"}], "+", 
    RowBox[{"L2", "[", 
     RowBox[{"{", 
      RowBox[{"t1", ",", "t2"}], "}"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t1", ",", "t1min", ",", "t1max"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t2", ",", "t2min", ",", "t2max"}], "}"}], ",", 
   RowBox[{"Epilog", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Directive", "[", "lineStyle", "]"}], ",", "line1", ",", 
      "line2"}], "}"}]}]}], "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.921664816257405*^9, 3.9216648420140758`*^9}, {
  3.921664885782401*^9, 3.921664889496735*^9}, {3.921666010768158*^9, 
  3.9216660659731*^9}, {3.9216661084213657`*^9, 3.921666212675516*^9}, {
  3.921666262151541*^9, 3.921666278079752*^9}, {3.921666364093042*^9, 
  3.9216664588798923`*^9}, {3.9216664894444222`*^9, 3.921666570097277*^9}, {
  3.9216666033003798`*^9, 3.921666663864408*^9}, {3.9216667395553083`*^9, 
  3.921666753299687*^9}, {3.921667269912809*^9, 3.9216672727132797`*^9}},
 CellLabel->
  "In[3226]:=",ExpressionUUID->"f68e891b-8c2e-4f25-82cf-1ff2c69a326d"],

Cell[BoxData[
 GraphicsBox[{{GraphicsComplexBox[CompressedData["
1:eJx9nc1vncd1xi/vJS8piouuu0obyv1A110JeGdZKmlR5E8o0F3oBEHQNdFl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     "], {{
       {LABColor[
        0.2711582030147396, 0.14169846589452695`, -0.40819586146512543`], 
        EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmGuMVtUVhs/5vm++M1AVFBmB4Q5GA6SiJPanIs5wm2JbYIAmNBmgKbb0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           "]], PolygonBox[CompressedData["
1:eJwlkk0o5WEUxl/3Xu97y8KCWclnpEy5I8lCsmOBGkJRlCnGyMeMDQpZUT4T
ZTUIO8JCXHHrLs1kaaFmxYbNZDerSX5PZ/Gr57zP+Z/3/M95i7+Mt49FnHMJ
iEFpcK4/6tw/eETnQDkJH4lz0TNwTmIezKEX4RmvF4rQP7xzQ+SfQSc6H7bx
OsmvR29BGq+asxT5ecSf8NqgzhvSn2EXf4f4lvxL6Eavww36Hq7wV+AhYjVW
0XvBvh2BQXQP+cmI1VCtI84quLsBjtFJyI5ZzTX8RLDa+ucB4kniTfwPMI3e
5+wPXi3fe+Kv8D9qNarizi3gZ6EjMIr3zZvOUE/Ev2EjZj2r99NgvWgmJ+h5
yI/ZjDXrqWB3p8iZotbPYLtIZzpXE7ce1Itm/t1bjnJ1x69gM9fsO+CAuAku
8F+gMm470q76iIvxdolbo/aPB+o92K40w2XiLm9v4xqa8VqC6b9QFWzmmr1m
MqS3RP4d3w7DhLee1bt28EZcEuxuvaEC9FOw3vQGy9Czwd6aelJvukN36U1V
a3acvUbtnxqJC73dpTN5S97ejnai3RwGm4V2qt2+A6FsXGw=
           "]]}]}, 
       {LABColor[
        0.46506858315473354`, 0.39281362710451356`, 0.16069321899635503`], 
        EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmnewVtUVxb9yv3vQiBCRBDRSpQUBRWwQH90oPFAQY6SDEcVGtwQeoERA
pSjhYaOIkCaYEIEHqGA0TSUCBpSUfyLgqDOZTBBLjDNJ9o+13pgZDnffc0/Z
Z5+91y7faz1xyvA7S4VCIZULhfhXuDX+q4q2u1godK8UCkOirypav6Cr43l5
tANZobA/2r4YMyf6L4x2dtBrok2KNi7GnJkXCjcFPTboVTG2NtqM2OjNovqv
jv5OMa9jtF9H/6LYc2G0YdG/NJ5Log0I+t4Ua8Xcu+M5ItqU6Fsd7/fH98Ml
8Ta9LL66FrT2fu+7yHTLaF1jzswY19/9BzzmZtNtot0S7S3zvyOe18b6Hf7v
/OxxXfSNiNYx6Cax5lejnR5jh0Vfs6C3BT0g9mnu/tOS5HlTPIdmGtO+oO9N
PObRss44Pdb4GZcR9Nh4luM5IZ63x9zjMSbF+z/LOvtZmc5/OJ7DCzrXrBh3
Rrw/HbLvXBJvl0T/KewTraagdRoGvTjG/Lckek70L4z3TfH+UDw3R9+p8Bm8
TU+aPyP6G2SiWYfvDTzm1qJo+tnzDO/LXbxp+fcO+VVFuzv2uCKeA6PNDrpP
tM/jeznavNirG7KP+ddE/0jkF60meJ4RrRR0MYm/ddHGISfLfFesd0PQz8W8
T2KNZpzb9zg32qdBvxRn+Ed83xnj1sf4E9H39WhPBT031p8V7cpou2L8kGgP
RnunKPnsKYnuWNQZkW/9vbM/vL5Skt3Mj7Yq2uho/yqIJ9ZrHnRdPKtNv8CZ
PQae6Yfv1RXx9EXwcjDmvhitUtL9oA/HY0zfsu4Pnm4MmfSI9yxJPyab53W+
G+5leUX0nUEfLGrMHUEfibOML8jusN1W1v/9tlPurnHIrVG0YrRjzInWONrb
MfdQtNFBty7Klu6wTf3R9GLT2Bf0Qfcvsq3R/3ys+16cZUs829oOT/IAxmTi
64DXx2bXegxnedWYAp60iLHTjF/Lox2JM5/DfkG/F22Q9Qh9Qs8WJM25L0ne
H1gPdkffsaBfyiSD2WWtjwyaRjs92im5+lvE9/6+nzM5K2vFvDWZMOySTDi2
MNa7yBh4cSYaG7ktxrQJumXMa52JZq/5Zb1DN4x1ewR9cUHzenhur3j2jHZ7
0Jdm2mtg0A9V9I6tXZaJpn+ZdfyioHdZDtgU574n09nRA3AYTMEWJtsekAny
GO85yBG8Pakvnrc31nkjWotorZN8wnUhpxFl+RVsgzNxttFlPZHhqGgLfDfc
y+bgu3OMu7EkfsHtHtH/u4rmjDIGLvD4s+wPoBk/12ec4THT3RhTZVzCP3F3
3CX0WPuspu6fbf6uNrbOtD96OIm3Zrl8SrdMvPG9q2lsCzs8F9yLcddEX8t4
XpCkl9XGc8Zgp+gsenh9nPcH9hf4jb7R1yeTz5sWz2r7Be6KO/tKUfh93Ov0
yzSH8az9mXn4nvEBnOAOj8bcxbaPo7aR+nf88BbbY9MYPzrJvtvlGnvM49Gf
v1uHWiTdZ5t4Tkw6x/1JuPWJ9eX6eB4rCwcfqYhPfEdVPHtbh9clya9X7DUY
2dtXboj+fsQeub4x5ux4fsvzxiTRvfyOH+Uu+huXsJExBT0Zgw9gLdY8x5iD
nMGTlhXpMTrcNdp30fmS5Hh5JuxqbZq9Rmc6Q/33Kvf38z0Qs3BvQ6JNLck+
WH+8zzfUZ2ybyTaQ412ZfBn6jw96O1o74+ch05Pdz713inHfdKwCVuCbwAfw
GnweGvSSivCae+0Xe7xM7OCx5zmeIa7pbBp8K+WytUP2I+yL7rWPMe0c7+D/
4J93fDb+eqt97scF3TW+B/kSzzxrH1Zn34dfBjvB0JYFxQLEBPiXYV6zvc/Y
0evvso/Fb44qin/OjW6jx+DRyqJkMtK+uZPngldgFT6vQ0UxLP6lNlqXktYj
NjniuOot+5o29unnl+TX2bOLZdXUGAKWPJlJn1h/eEkxJGvyHO47Ol7ROp2s
k+gj+nlVWedFlvgq3tv73J08d7jfofFpg+3XOBv9+AiwC4wDx5pE3/vETQXF
TNjdY0m+tLX9aUfz1tDn6myaGIlYo4F1g3MT8+DnuDPs+jT7vvq7+3dRsRx7
fup9u5fV/7n19lzHAAdiXvOSxvf1d+4d/8b+6DBYjjzA843Bz5boH1RUDNLX
49fniqXvSl/GXugG+LTTGLW/JF7hk9gX3CR+qrXskNtW9DRoQvCZuWLcGUmy
4Q7hqV28vxz9R5JilFa+a+z+cuNArX0/axKzf2asZ1xbxzZ9rCdgBDEcdk5s
ObCs/KFbSX7wRsezxKrEs8SH6Mgw6/Y6z8U2ia8PO97A1y+171zovAd9Jo5a
ZH1eYJ+IbySHI9/rXZBPAz/B0Q258ox1uXIg/Cc5Ib4CX4a/QO/RJXQYGbT2
/eKvayrCtLXGL/ZF/28u6YzoVDfH0ntLygWJ5wYbR8CQ6bnsdEKueP9598+M
dTZlwqGVSbFObRL2bDe2PJoUb61Iktc2z632GOQ513s1sy8Bv/FJb1u2YOw8
YwRrLgs+vh/fdyZhKGOIsR/0fdQ4vl3ju65DV+JcMzNhDv0tjU/gFLb88xhz
Y3z/RRKusFdH87bSPP8kyS/8NCmmXmw57/edYsvgDDnPKK/fyXqCzWKvxGxd
jPmjjBkNrf/wf9h6iJ0etF6B/fgA/CNFgsM+4y1JOcqkpO+LPaadsRabJV8m
z+Ge/5PL310UgLIp5PBstAmZMHaRZcW9c7/kZQ/nsvdSrP/joB+PsQeSsBMb
Bz+3Wle4u51FxRfY/vn/p19Vjj+JgcDytdbDW31fnJH7fcEyH22adfYk5XWr
cslrh3VgrmnubkpZ/Mz3/rs8FxqeyPVaJfn4RUnY2McYRnw9qaQ5xAd93T/B
el5TVM71vvvJh/Bvraxfi6xLJyw75DYrUx0BnUPH51o+K013sKzmmbda05y9
riQc7uv7XOs7neezcC5yfWTX3rI/YVw66DnI8xRjFr4D2Y+w/KeWJa/dvufB
1m3iaeLquzPtVWfeqk1/6rXwRyHCk77lfctmQ+jRMxX5hYnGS/YnD8Mfzy/J
liebt1rbB2sin2rTOyqimY+etPXZv5bko6kf9DS+gRHY4M3WJWQ70mchh7vN
ucMXzrmIWakfTXcOQk72hHO0/bH+Y0H/KNZ/K6n/WcelTzqOXONz9HJesM7x
M/HnWsed24P/bRXlCNV+hyaGrasojmUN1hzvNZ/yuhttj9gbz02m34399uDX
nNeuNj9gLtgLnlLfe8w5JnqNH0VXn/T6U+xbt7mfJ7xNtX9D7sgcbKOOQ1+X
BsoZvhH7Lk3ySUvi+Xy036PbIZ8TMfZOcBq5BN2zIl81NyknnJO0xzu2K2Je
5oJva3Ppy8hcsckBxyHY4usl2TLxwkHHN+gFfDa3nuw0vcs0PFMLJV4+GW+X
FVuAq9R/rnfu86uk9cfnin32OyahjrHXvg/b5w6w5f4V+V18Ln0b3U/MCha0
sh3hF8GKzbH+eO4mqT423v0TM61b47HjTNdl8jvQm9zPnRJLv+E85Zex1m+C
t1eS5D3FMkdHWHeLeWB9eHvF4x+LM9bmwk9w9PWkmOKeXHtO9L6P5xq/JQm7
wK0659l3OQ+6JVdeSX5JfZR8GN0GT+AJXwBf0Iwj73mtorvInP/+JcluNtt2
kE2deSBOpO5IDWGO9Wd+Ur5L7YOcl7gPGpksdo64z317PGaG4yn87BuuIYHX
x5xrv2S+XvedkpNBw28L10/G2aeCHU/H84GKYkp0iecq2xry22QfiiywMWLX
xz2GWtPseP42Ux6BnqKvz1mnX3QMf4NtAZsAS6kzgrMTHYNimyMz6fBzXocn
+g9ec0+M25srPvhDrhwDnCIPPidpLjbdPFdd6YPoW5WUj5O7D3Od6OWk/JA8
katmrx22rw+T7POsXP5yku30jiSeqWHD9wTPRY/wg8jkhbJ4nGg8ZP2rc+kS
Y4YGnYghY9yrSbqCzpST8GqrsZQ6MLVXYva/JvEM75yHc52RJOuryl/mxCfz
uIKeg0yfmZS7NUmqTw5yrpcnxeDP5Iq5wbOaJOwDA9+gTpirJkNthhiHfIH4
Gdn3c3xGreVKY86lFZ0L3GuUNH6S7XKEfTEY2acsnCQ2H+gcZJBzTHj+qCK7
5zvr7TGW3u47m5wrbiLmq48lyP2IJ4j5iP3WcN5cd8d93uca7ANgS661p+S6
G+6ImgF3wx3Nsv/Bp1BnbR/9E8hrkmr66BI61Sb6r43+YcbaV6wnfc3zmFxn
rbNfOGzfwFkGVIS51El+mKt/bC5cJjch1tpifAMX8fNgN77+sopkjY95N3j5
W+bcPte+K3L56t7211Nz3TV3vjlXLHBp0H/K9NsI+dpR+2f89c255H9+kv/E
x+PfwDxwENyjZtWlItmRs1/nGHh7rjUvi7kXug5JPZJa8YMV1Y6p1VKznZZL
v8mPyX347QjdIuanjoWusO9NuXS3m22EPvw7v2eB8+Sc25JweXtSDRws62Gb
G2vb5Lc9fv/aaDzYablRi3vCPghZUJMZZplAT3DfUcczPI9ZXsxH/uSkH7q2
T42fPu4G+wFvwfFr6v21cfWY12T9rg3Ew7eT8vgxmXJ8zriirBoi+fWjzrHJ
e/D75D6c6VGPIU9ebpr48XTXnFlvtNck/gFnwdZGrifBPzj6iGtoi7wve3Jv
3B96w/3xPqCgWHij4+GNjo3xy+tNH3dszjsxNdi5weNfd51wiNfZ4PEXxMA1
5O1J39/JZCM837Y8ke0hy5x1XrNfw56W2KYYu8S+jxj4IeseNULOWP974nLT
ffztTt8jv41R98Y3cp/E1odsa/BQZX1GJoxd4/GMW+Z6yCrXRrgj4jXqnMQJ
Jf/GBV3j2hHxwBVJOkItv7HrotTWSv4dqP73glNcL6XmTX0c30q8jj7udi22
6DvFb+KTBiXp5ofmc5pzJDCZ5zTbdZVp+vHnd9hfkHeSTxH/7DYN1i12bQZ7
WWH9XOjca6rHD06KWb6TSx7LLJMVnouukkdTr8EXFP07IPzPtAzRN+4P+8F2
Vjnu5b2pxyMfYh9qRvDVyHKsl2Fjy524Z7F57mz8Ot32tMq8LTXN+vD1kWtJ
qy3Dp9zHN854wu/Q4OQJ0/gGfMSmXJgINm7NNfaE/Rx+BQzYlitmPRm7Gp//
bIwmB6XGSt6Df6MmRW7E3zXw9w3UrajJoZfsh25W2U6X2NcMcZyP7+FvLHpU
VI/rbXyjHg0f/Ty+2nre22uS9/TyeOYxHxzflRT/LXccwThyTzAYLCY+pD5H
nQ69xb/BNz6O3175Ow/0Hozcb7q77XqIafbDXujrbhp8Zw/iVXKiGq9f6372
JR89r6KcFH/V1TS/jbQ05hOndbUvo4ZY43M96znEePTNcX9P81Bl7Fpv3GO9
FsZ5aibU4MifTm2gO+Lc9HX0fV3oNTnLPsfl6CY1v3sz2SnP2Y6rmdfBcttn
2bE+v9UutL+jDznu831e4Tvd5nzsY8uzp++R+IpYgjiD3yG5I2SwGzyJ8Stz
xf/Q5F/oIuviJ4k/mEs8Q/2c32yIRdFZdBedgf97fBb6Drsfnlc6d0BH6cev
vZnUvzHXvHt99sNek31PxpnmGWy723nB/wA5sxeg
           "]], PolygonBox[CompressedData["
1:eJwllWtsD1YYxk///3/P6YhbsQQra10SEUp0K5GQiG3CsjYIIeJO+VCl7WaI
TRiCbG51S+Z+jdbm0mIfqiNE3PnAsvgyC/FBSOzrks3vyfPhSZ7nvO+5ved9
31M8r2bS0kwIoRbkwN4Ywg0GRuaH0KkghL4phDnZEPajh6ADugeO4xjrBK/D
/wN0AViOPooeg9so/Dvjf4Cxr7BVgIPwPtgrsT9Cv06eo7ntQD225aBXXghl
zO/A/BLsM7MeK4Y/AHvw3QdO4luP7gLvCo6gZ4AJ+J4DW+EjsK/gPvuxP4Z3
By/RT9Fv4LvACPhI0ADfwpzGjNeYDp8LHsAHcp52nOciejX2P/F/i39/9Ezu
8xz9Dt2KXov9BfofdAUox16I/hreD1yFt4K/4N+CWvy7oVfCr4BV8PbsOZm1
NoOOOce4Njlmip3OVIttKijK85rPsb0CN+GrwW/wb5JjozfT23UGnxHPKvZc
ytyu6Inol2Au/Ex0rBQTxaYDuASfA5rgLaAGPo35i/FdFJ0LWlNrdwRj4QHc
xVaFPkDsfgZDC3wn3U1jw9BZ7GX4TgHP4L+C+Tnvqb3rknOjCeTBD0fHUm+u
tz+OboB/ArajI2v2yXeOfY5uTD77bHAGvi757L3R62Vj/m30IlAdHQPFohos
RHdBv4BPA0W6e3TsnoAq+BLNyThnqrFvi479SnAZvQb8ga0n+jv4bOy30G1g
V/SZdLZG8D96J7iq+mO/hK1n9NmWoAejhybvrTdohrclx+4aY7vxfZRcG3Xo
8uQaVi1rzwuKV3KujSU+x+C9mFMGL2Xsx+Q5mquY3k+uEdWKcrw4OueV+5PR
JegTYG/ONanabFD+w+eBs+hK5Vuwz0O9H/g36z0PwTckv8Voxn5QfwAl6GKw
Eb42OXal+H+v+lROoweBrck5pdzSmou1n3oAtungVHJNqjbfcqcP4aeTbVpD
axWC8Vm/sd5aMVasNdaDtTah++bcg3on9zD1MtVMN8WS/cflu6dcwP9L5UDW
NTkRXhQda40NR2eSe5Ni1Aq/kxx79YDb8N3JvUgxU+w+Ss493Ul3U0wUG53p
4+Qeol7SBvrDd4JPc+456j3Xk3NJPX0f879I7uWqEdWKaka1ozk7VC/RbzsG
eyH2ZuW3agndHX0vurbVk9Sb1OPV65Xjx6J95Kse2RLdw9XL9ScsQ++JzlXV
3O/JPVK9UnsMwHZeMQyOqWKrHFIuqSf8Ah/EWH2+/5T/8F2YnDvqIQvgfyfH
Qn+W/q7S5FpWT1RvVE2qNtVjf4q+o+6qP6IJPSu6NtXD1MtUk6pN7am93wPu
vM/m
           "]]}]}, 
       {LABColor[0.5789931065662101, 0.4007686677746611, 0.314490231603894], 
        EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmnmQlcUVxd9733vdY0AFE3c0mlQ0rC64myor/qEmVQGCBBGUWDguAR1w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           "]], PolygonBox[CompressedData["
1:eJwllmlsVkUYhW/vvZ1BNMGYKFARQQMuWGksJoiEKBpFEzGUBIwLGtZCN6Kg
QUTCosS4UkULglLDYt1AFlGWUpClKUvdI2hbVETQxBj5wZJIfA7nx0nOmXfm
zvu923y9x9aUVadJkiwAOegRkqQUMhIMht8Tk2RTliR/gv6dkmQqOmD7j71l
2N9Dl6GrwGT4bNb2szcFrcHf0Le0px57LWjE1salC+FjwM/oEaArfBz7D2Kr
AU/B54BWbJ3BD/AxoLIgSZaD1+GHOfMJ314LcvhE1m7kbDH7u6BHozegJ6Cv
RW/VGfj94DL0p6CcsxP1DXgL9jZsZaB79G/Ub30IewN6FroZ20m+2QRfAnbD
D4Bd2FcE/7Yl7DmAfhbdAj/D2h74lOBvbS5MkgHE8/fo2JaDG+CLQBP8F/a/
AX8O9GL/g6zNgT+j++B/Yf8c/oTiAV8PHsfeDd0Zf6/nzIvo99Ed2LZzZgb8
YdYOwYeD3ui14Ef4H+xZB78Ie4/cd86HvwIOp66JV+Glwbk5yZl74VtYuxjb
NtZekz/oksw+TUMfQ1dmjtFidDU6z11DlehlYE/qnDdjG4YejW0UWIm+HIzk
/BHwrXIJTijWyhG24cop/G9wE7w4uFYawF3woapR+L+caYT3C67NVeBOeDE5
mEku7kZfEZ0T5aY/uBDexp4u2AaBTooNOJX4jM7WYB+Vuuaq4ROwn80cQ8VS
Z3S2Cvt07IXom9Gb0S8H15xq73lQh14YHMtvwFZs7WBL7ppUbQ4Bb2fO6WrV
WnTvaE+HeoG137DtYO1p+A7VUO4aV62PA2cy+zgefjt73lV/c+YzeF/WxmfO
2QvwW8A7mWO+EftA9FL0r+iP0D3BkdQ+yTflRLn5h7W+6F7gKHwZa7cFx1yx
L1B/wK8J7iXlSLm6A6yAn1aO4VcH17p8lK8rQXvqHmnlrg+DfdmpGYKeif4y
851rgmtAtXAB+A7eLbq3O8Cj0T7JN8XsY3if4NmgHlGvlKDrMtekavN8TDP/
5obgnlJv1WLfx/7l6EOpZ9z0aJ/k23HWrsK2PpgrpoptCajOXEOTsNWqH5lt
FeARzdLg3tbM26e72D+Pu85SgyPQO6NrR2ci/NLo3lZPq7c3oqfmvmMD/AHW
TmfumfvQB4NzoRmlWTWXtSvZfww9Fv5B8CxSzr9GL9CMwF4IatAVwVw9rd6e
As5lngml9Me24FqoZ+1WbNuDe1Ez7PwsC861Zqpm697oWaqZsBS9Kbg2lVPl
VjNAs0A92R6cQ+VSM6II/hJrX6T2Ub5+H5x7vUl6mzRDNUv1G+fBn4x+K5Sz
euUX3TX3m6O3RzFWrNew9hO2ftGzWjE8Cs+ibXqD9Ba9yf758LmgEb0/ujY0
QzVL9UbprVIPqhcf0wwt8Jkm9CXRs6gZfRxehL2I+1vQJ+Rv8CzRm6a3TTlS
rpTj8uCZrNmsN3sYtq+i3yL1zKpgn+SbamgR+i0wOfeM0KzQDNUsVc0P0PsR
/ZZo5q2O9kG+yOcqxT/4LdY31kX7LN/lc/fg/wT6b6CaqIBfF/wWqsfV6/8D
BlcrkQ==
           "]]}]}, 
       {LABColor[0.6887356970215404, 0.348569651778062, 0.4291036087653522], 
        EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmXmQVsUVxd98816/AatcsCJiUpaOiBo1AQENmxGl2IwmYpTFAJaIKKQ0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           "]], PolygonBox[CompressedData["
1:eJwllW1ol1UYxo///Xc/syIQwZdpljY3X2bllEVEH/rUFJUYYqIhohPTSQaS
iqJD6oODrS0/VJuKL6gZ0QaG72LqpllppWYvoM4yFUxTsdSFVr+L68MN53eu
+5znnHO/PINnLax+M5dSqsPy2LYspT4MPmW8lfE4rLUwpcFYVpTSXfgW+mL0
EZHSc2Hf5oKUxqLdxM6hv8Ome9BmwpfQhmD34VL2mMde/eE/4cvoHfjPhUdo
b6wLnsaeJeiD8J+K/3r4B7gfPAFeBB+ES+AaeC3fuwqXw0vhj9CL2esv7Br7
vQEPQ78DX4VX438I/hu+ATfAx+AnWD+F9Y3waXgy1rtHShuZG4N2Df+T+C9D
/wTtS7gJ/g2fWfAJuELvg/4N4wGsqWZtPfwV+vzMe23AKtCuw2fwX4nejn4P
vgO/D38Hl+FTK3/4Njwp81tX8L2JjPuij0evQ9+P/iQ8DV4D/xJ+U72tYvgs
2kBsMuMm3uMk+n70lXnfUXf9HK6Fb8M18E/hvR4w9w9aMetfZf0q1neizcYu
4duMfhz9PnaX8bvo5WjL4A9yzqnlmffQXmvQn9Fa+HDeOVDO+Dxz29FmKOf4
1gDmigocU8X2FvrXyW+itzkbfivliHLlVHhvxVCx/DYcW91Zd++XOTc64Uq4
N/Yy49eY+wzfG9jO5BxVrnbj3533HX5Eu4i1oc9EH4J+NJxLehO9zc/wxuQY
KBbHw2+hHFAuPGC/XKF9RqO1wK+wfxXWmjknlBsPuXMtvBorQSvFyhj/q/co
9JsvYX03toXvFzOXZ+3rcDVaKdwT3hfOfeWIcuVmOJd6wT3gy+HaeRT+j73H
wHuTv6FvjQrXnt5Ab/F9uDYUY8X6CnwguQZViw1wO3oJXAQfCfeKSap5eD5c
gz4afgxerB7CeZ+HH4eHs+fsAs8NY/xFuJeo5lX7OqPOqhiM1dkzv91O7BHG
28O19xI+vfDfHa6tKrgP3BauXcVcsVcMFcsPmfsVbWS4NlSDqkXdQXfRm07X
24RrTT1Kvaos3IvUU9RbDiveOfcc9Z6n4TnJPVG9UWfUWVu4YyXjQvVM9t7B
3DnGT4VzUT1BvUExVWyV8y+gdYXPqhxSLg2EX0zuOU3wH+Heuhk+m7mGVEuq
oQto55nbp/7Hmr6KH9YJ71E9Mh6Ez7jkHqdepzfT2+kOu8I+8h2KXp85poqt
7tyBfj38beW0crs0s69yWLl8AXuY8xm6GI/EjuTdA9QLpoZ7m+Z+h49iDYzf
w9aidagm8j5zS3hOWiN2LHMOKZfUQ94O54ByQXf6OPwP079MOV6VuQeoF+hM
/eHh4d6mf4L+Daoh1ZJi1Kh+H+7l+gfqX6gcVi636X8Av5V5PAdbEP4n6N9Q
rzNnPqPOqn/GunANqhZVQ5WqtXAv1Z1199bwWt1Zd1dPVm+ugw8oltiKvHt4
s3phWNOctNrwWVSTC+HNmXuLcmYT4/8BwJoNZA==
           "]]}]}, 
       {LABColor[
        0.7925106586149402, 0.18424635155401387`, 0.5227928114600456], 
        EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFVk1vVVUUPb33sc/1A5KCUCwfVVuQGKPRSBsjQx0ZJ/4C44yJjgz8gQdJ
B2Xw2gQVkz6aglGBvshETWlUopJaU2i1lBoU/BaqKNVg0eharNU4ODn7nrvP
/lh77X3vvc+/+OwLRUrpIlaJNYiHNRBGIG/GPos1jLP12M9hHYJ8BfsTWDtz
Sndhn8FqQb8H+xdYo9DZiP1zrAmcd2Gfw5qCvAn7JazTkF/H/lQtpaBu1vmV
gG+cXYZ8I+SH8iz056HzBt6dz7JHeTv22/G8C/urWfZu2Q3Z/QxrCHfvpD5W
E/Ja7G9hnYC8GvubpfIecv6DSRicNQ5Pw2Y3c4f9k9iXsO7H+hA+/oD+3VVK
R6GzjflD5xWsTsgvZ8U+4vtnoH8T+psqxXKH4zleCt9xyOegU4O8BTq9zov5
jZWqxyR0bmbF9zB0R7Evw2Y9Kad259XbJuyIG2OhHZ79gDsbIPfA/m+QtzAX
yJdCuNwH+cuQffqZD2HXhfNVpbA9UEiP+l/j/cFCOsyFXOgwH4jfOmNIf/T7
PfT/MW8eDXFrg3NnrVa7XuRCp3nymvl0i0uVfJ0P4Uudq5C3V+LWIs8L2WcM
5OtaY0LsiRexIsZHsRqQF3E+DHk35MuhmLth75eQTdp+JITt3/D5WKhe/0I+
VsoXff4Yyn1bJa4fwdmn2Idryo18/B06W7HvgM50qVyI3+Oh/qnhfDnE67ms
uPl+LAlH+jmcxENykD5YwzFzY6BQnsxxhFyFvCcp19L5kn/U+QR++gtxmDq9
IY61VeI0zz8IYXO1ED6sfbhGjUI40uZFc4Mc6aiE6bu4Wy8k7zYejHkB8oVQ
re+pFPewsWK8H5W6R14cNzeIx0nnS/xa5FuhXuT5M6H+extrPqm3pkrFyP44
U/6fK3FhvsRjshRmrO20a8EanijFO3LhmOtL/tHnKezvhfJiri1zlDWib86/
C0mzkLXh80OhmJazYu9y/D0hbK9l+dxov5wnzIU57QjhspSFxSHHwNlMjIjd
g6F8bmTNaXKeeg+E8v/TM5M4kpucL6zd2dCc3ur+6jcX9iXNBcZ/zXVkDfdi
7U/S2Wu+kWucmfTNGKZDtshdYsKZyDyO1DRDuz0TeW/Id9lL7KnvQlgQk3dC
OTP390P50OYpc4+8O+y+aNjOS5hx19s061Z5Vu33nF+Z8exh1vsrz66m4+S7
unOfyerb2ayasXZzoVo37XedeTHivhjyXcZbN457jNc+yzwnbuQjudhvvi/6
Tt01oD6/Yeypld4K59Mw7sz3ySyekC/Mux3nM0m8Zo8POP8DtkmdXZD72sSL
fvvkGd/xboc52HLfseem3C8D9k/OkYvsWc4Lzo1fQ7096XPeGXe92AM8Z1+w
L2vuTc47zr2/PBeb7jN+r/j9Yh0brjExJ48Z98chewu2yZq0XMem46Xfdvc0
eUOcejwfOKOZ50+hWc9afuNvR8u+eGfCdgZdZ2LOmUU+LXhmMzfaPJhVI/6D
cL4zn+shLCccG7FcMD7r3aPE6NvQd4TfxqXQfCgq1aTPfP45NB9SJT42zN1R
fwOIR6cxO+1eoMx/gHbXd+Wszzq0RZs7Q/9b/F95Lstuw9+acdeSMfM9+5c2
GR/j7Ath3uXZwv+pNe6327LqyH/GzZ5VjPM/rFZp5Q==
           "]], PolygonBox[CompressedData["
1:eJwtk0tLVlEYhTff+XgP0QWsTOkmQURIKEkqZXeCiGpSpJUT6QfUX4jU/xA6
EUSCtBs1SUcVVBKFt1IrqCyzu5U5yCY+i9XggbW+vc/59l7vOpvOXThxvpBS
aoAi7MtTupqltAwmI6Vd+C70dzYN4GuhHH8DjqKPwS30RviN/ghr0GNwlmdr
8KvR1+AIuh3G0RXwBz0NpejrcID9+6EPvRLesbYXfwVdhBH8GyjJvEd7X+GX
o5/BRfR7WIUehkvo43AHvQUW0HPhsz6HNt2HdzSgd0Nd7jvpbmXwCf0XNqNv
wyHWZ/Hr0TfhIP5t+KwjcAb/OfzsKLSG92jvBviF/wZrdTedgbXD+N7Md3iJ
3sNvPeh/5D2InwjPYghOszaEzzJnomx0Z929i+GN4pvgKX4pVIXPoLNoBh/i
/zsyZ7g9nJGyWgGv0Y2sP8n8H9vwp/CDyo7zVOJP4h9qdvit+K/hu6yDH+ix
3GcJ/OXcGStrdeZLuBPqhjKsC2em7NSBHfhH4f9SBspCnVA31KkZdSd8N3VU
XZ1QX4vulLpVH+6WOqluVofvpoyV9c/wLF5AM8925p69ZtKRu6Pqqjo0Fd6j
verATvxdzbDgb0LfRn/421AmymY43FXNQLO4j58vOENlOZ67izrzJLoFpjJ3
cAn6XjjbbnUS/zjcBc1Es9FvWtM7H7C2CGFqf68=
           "]]}]}, 
       {LABColor[0.8867613608317964, 0.06353155432240992, 0.4295745640688079],
         EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNlDtrVFEUhS8z99wpHFPkZTFJ4S8QBBFsYxAxNrbaJBCrvMYfIGLMP5hx
hhQWMaK2ap3o2OeBgq84AbVQS40KSqLrY6/BFJu9z7n77Mfaa9/jU/OX5kpZ
ll2XlCX7eZbdk34iGa9k2QN9/FNk2WfJU91dKEKwT0lflOzI3tPjb7I3ZE9I
H+QR67HOeVJsyTPZA9JtSb/kvPwe6e6kdFu5zsr/pfQZnbd1f0T2vPzmJHdV
x1HpqmRT3yall0sRf8J5T0vvF1EztY/Lvk0fivtJ9h3dLxaRf8Y1TKWIRR3T
0ldT+N0sIv5H6VaK3PT8Pot3XfvjS19lx6EeYkzb/5zer0qfkB7SXScLn8uy
m6XAesaYbLivKfdWdRzij6Toa0v2uuw1zurrVxHYjKnfPdn3ZS9JD6bAmvPD
PHx3/JYz9/3Gkl5eVKKeG3pb1/1CilxjecwFHPk+Zn50y8ZW/h88R+Z5S7Ii
v+9F4M5bZrvk2l7L/m3OwJ0B98K3t8YKzHg37rzgQ0xq/er45LmWolZwGTZH
wLfm2sHtTSX6fVWJXPTMDBc8w03zDL79LKJ/+nxXRF3rrm3F/MMfLNccB9zJ
+4OezBm4Q851z4j6Z9P/GH3mxqI5+cUznDM/mHnLPmVzqtcXPtQKl9jR596v
pneMvWuk2D04dsU8652ZHXfYq+Zhw/ak4zBL4vzN475pbvdqIRa5G47DuWqe
gjsYHHj3U4r66LPh+noxc+fq836tHNqljvtK9uF97hxgULMP9rwxgQPgAibw
An7setZ121s+M8e2d4S9W7PNTGf9f+C+5R2kPzgJ/8ET30H7gBN9LZujVfOv
33E2XduxQ/+xlmPSx4j9R21ve99rtnuzp3diDLvHIdsd+496F7rucdf/8SHP
jW915/oHZk3OdA==
           "]], PolygonBox[CompressedData["
1:eJwlkTFLQmEUhg/X7vFOTUKDCEoE1RIEoTT7C5qdHNpM6L+4ODRUUK79gqA9
CIPKhMAaqlFLQRN7Xs5w8Dzve+753u+z0mwfnSRmVqTWqD03u+R3BSzyZjuZ
WTs1u2BohveE1sMbMjOHH+E63MHv0++j3eClfLPMR6k/w//A+/XYtYGWy+IM
ndVFG3po8u7YUYO34GP4Fv6En5m/SiLDC73hr+Ofo33jH3jMSpO3TbXo78Ex
3ibcTCPjCE7hEvwAH8KvHndpoJXx/uA3vFN4F6567CrASRalXpl+8CYeWXSm
zp567NYb6i2/PN5Cd9LdtFO7r9GWeO8eb6GMyqoMyqL/ZIC38JhVZmX/B8Rj
PJU=
           "]]}]}, 
       {LABColor[
        0.9752975074227263, -0.03101814111372725, 0.2242118466260119], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          PolygonBox[{{808, 318, 224}, {829, 801, 318}, {318, 319, 224}, {501,
            574, 319}, {808, 829, 318}, {1783, 801, 2089}, {376, 318, 210}, {
           501, 530, 225}, {946, 800, 210}, {2089, 801, 1782}, {501, 319, 
           318}, {1789, 809, 2090}, {1592, 800, 2051}, {530, 501, 376}, {2090,
            809, 1788}, {574, 501, 225}, {2053, 808, 1787}, {1594, 808, 
           2053}, {318, 801, 210}, {801, 946, 210}, {2051, 800, 1781}, {949, 
           808, 224}, {809, 949, 224}, {376, 501, 318}}], 
          PolygonBox[{{1781, 800, 946, 1859}, {1803, 829, 808, 1594}, {1787, 
           808, 949, 1861}, {1859, 946, 801, 1783}, {1782, 801, 829, 1803}, {
           1861, 949, 809, 1789}}]}]}}, {{}, 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
          LineBox[{1592, 2051, 1781, 1859, 1783, 2089, 1782, 1803, 1594, 2053,
            1787, 1861, 1789, 2090, 1788}]},
         "6"],
        Annotation[#, 6, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
          LineBox[{1012, 1613, 1786, 2007, 2009, 2008, 1669, 1780, 2050, 1591,
            1612, 1778, 2088, 1779, 1668, 1770, 2048, 1589, 1611, 1768, 2085, 
           1769, 1667, 1764, 2045, 1586, 1609, 1762, 2083, 1763, 1666, 1756, 
           2043, 1583, 1607, 1754, 2080, 1755, 1664, 2003, 2004, 1944, 1093, 
           1605, 990}]},
         "5"],
        Annotation[#, 5, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
          LineBox[{1572, 2032, 1721, 1850, 1723, 2071, 1722, 1875, 1576, 2036,
            1729, 1852, 1731, 2073, 1730, 1877, 1578, 2038, 1735, 1853, 1737, 
           2075, 1736, 1878, 1580, 2040, 1744, 1854, 1746, 2077, 1745, 1879, 
           1582, 2042, 1751, 1855, 1753, 2079, 1752, 1880, 1585, 2044, 1759, 
           1856, 1761, 2082, 1760, 1881, 1588, 2047, 1765, 1857, 1767, 2084, 
           1766, 1882, 1590, 2049, 1775, 1858, 1777, 2087, 1776, 1883, 1593, 
           2052, 1785, 1860, 1191, 2006, 1190}], 
          LineBox[{1099, 1948, 1187, 1784, 1888, 1801, 1003, 1845, 1846, 1802,
            1947, 1946, 1945, 1772, 2005, 1771, 1774, 2086, 1773}]},
         "4"],
        Annotation[#, 4, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwV0ktIVUEcwOExLZVCkMDMRBRBreyBSRsjekikUAsRCooEc2OF2qIk7YEr
FXq51Gph4GuRLoKKigpMC0sjSlepizRQgsCIaBN+s/j4zZn/uXfuOdy82saq
hoQQwggriSGcSQ5hE7PMM8fEuhA2696UEDK1hiyKXW/RL+Zz5Lme1RR7lzTN
9WU9QZG9rSw5o1A7KKCTnfyg232j2qNvtVbf6X0d13s6pg/0vZ7VZv5b79FK
jlonO7dCd+k2XYy/le9sZ4GT7j2mxymhlN3x8/RZ99ObFEKrttBmf4Z/1jv0
CF/Jcca03uATf+MZWs4k2eZTej0+A3/ie9DD8RnJMh/Ta7zht3mhHuIVmeav
9SrP+GWerwd5Qob5U21lhJ/muXqAR2w0H9YWhlg2z9H9DJBuPqhX+GD2kdvc
IdvePnqtH1LP+fi+fOZcfOdabf7C+q4+1y59qXX6WMvWhHCRRD6TxDf7a7nl
nlTfcVon7J+K/x3XN7WdxnieNugFbdKq+By6If4G61JdzypV91ko
           "]]},
         "3"],
        Annotation[#, 3, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwV0Lkvn3EcwPGvEr8ODSrVqOhAwiaxISTSjhZHjLSCqqWkztmV0C7un8GZ
uFId6ko6tIrV3ZF/oB1IWIy8nuGd1+fzHHmOnMb2mraEEMKkNpNDePE0hC3+
UEYshGvlmOuYx1u+1C/zz6QQps1lrGc551UX7bpPDCHGWw67/uFJCG/M9eZx
xdxzqJnoedzUgeL21Og9zO/NE3qnFPsRjzWiDnsnP7OLnUzQgmfG+Za1nOVf
zrGUv117x3zWcCf6Vs/bZYl9mzfMZTU3mO78dxbbL/Qtei9OakpVOtOK46dc
5TmLdKJl+yjHNK5KdWvR8S4usYdBqWqxp7GN7fqowuhdtatWeyP7NaA+DWlQ
z/RBzWpSki6VqCtVu/dP9N7c4zT32cBP+m/OYgFf8R/T9VyvVeBfZEff7Nwa
1/VFX5XpWK//XGF+BPP3S+c=
           "]]},
         "2"],
        Annotation[#, 2, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwV0T9IlGEcwPFfd3VJdCDUEpF1mZNRaTSJ5FSDl4KhZNsFllGpF0UXaLlo
4L+W1u7Ec6rU7f4gLTZVg0HgbC4OtrY0pJ+GD9/f+zzv877wvpl7o30jhyJi
iotHIircORzRm4pI6uOjEQ/NT3RaZxikyF1mSdj7zDvziq6yRppPfOQD+/Zb
GyL+6TV9b63ISU6QY8jeZd2lzlvXVV3Qmt7WNmcfmK/osN5nkRId9k8zb57j
G18pWCvoS16wTJlO62e4am4jSzcD1n7pBbZpYYdmLnnvTU3pDb3u3rPsmZ9q
jmP2viQivrPBo6R7/n9DzvGGJs6Tod+ZPGnnxjRlbUkbXZe1xIS1V4wzyWuq
/lHNs39T5w/r3veT42xyih/89aPb7VfMXbqlt5zPkifo8Z7nWvHsZ3oA9E9B
qQ==
           "]]},
         "1"],
        Annotation[#, 1, "Tooltip"]& ], {}, {}}}], {}}, {
    GraphicsComplexBox[CompressedData["
1:eJxFmAk8VN/7x2c1lhZJm/INbZavpVSU8jyiUtKiRRJtZEkopUXlS0UpRaKF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     "], {{}, {}, 
      TagBox[
       TooltipBox[
        {RGBColor[1, 1, 0], Thickness[Large], 
         LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
          18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
          35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 
          52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 
          69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 
          86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 
          102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 
          115, 116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 
          128, 129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 
          141, 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 
          154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 166, 
          167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 
          180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 191, 192, 
          193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 203, 204, 205, 
          206, 207, 208, 209, 210, 211, 212, 213, 214, 215, 216, 217, 218, 
          219, 220, 221}], LineBox[CompressedData["
1:eJwV0tdCDgAAQOE/IyIpMrIbRpKslFlGyVaEpCF7FRqyU7Ky93qX3oRERUoZ
2etz8d2fixNdUpZTGhQIBBp5zguaeEkzr3hNC6208Ya3tPOODjp5TxfdfOAj
n/hMD1/4yje+84Of/OI3f/hLQFAQvehNH/oSTD/6E8IABhLKIMIYTDgRDGEo
kQxjOCMYSRSjGM0YxjKO8UwgmhhiiWMik5jMFOKZSgLTSGQ6ScxgJrOYzRyS
mUsKqcxjPgtYyCIWk0Y6S1jKMpaTQSYryGIlq1jNGtayjvVsIJscNrKJXDaz
ha3ksY18tlNAIUUUs4MSdrKL3exhL/vYzwEOcojD/B+pjCMc5RjlVFBJFcep
5gQnOcVpznCWc9RwnlrquEA9F7nEZa5wlQaucZ0b3OQWt7nDXe5xnwc85BGP
ecJTnvEPtVtSkw==
          "]]},
        RowBox[{
          RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
               RowBox[{
                 RowBox[{"5.075267744367893`", "\[VeryThinSpace]"}], "-", 
                 TagBox["t1", HoldForm], "-", 
                 RowBox[{"2", " ", 
                   TagBox["t2", HoldForm]}]}], ")"}], "2"], "+", 
            SuperscriptBox[
             RowBox[{"(", 
               RowBox[{
                 RowBox[{"2.9799309395054303`", "\[VeryThinSpace]"}], "-", 
                 TagBox["t1", HoldForm], "-", 
                 TagBox["t2", HoldForm]}], ")"}], "2"]}], "\[Equal]", 
          "1.7`"}]],
       Annotation[#, (5.075267744367893 - HoldForm[$CellContext`t1] - 2 
           HoldForm[$CellContext`t2])^2 + (2.9799309395054303` - 
           HoldForm[$CellContext`t1] - HoldForm[$CellContext`t2])^2 == 1.7, 
        "Tooltip"]& ]}], {}}},
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Epilog->{
    Directive[{
      GrayLevel[0]}], 
    LineBox[{{0, -0.5}, {0, 3.5}}], 
    LineBox[{{-1, 0}, {3.5, 0}}]},
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "GridLinesInFront" -> 
    True},
  PlotRange->{{-1, 3}, {-0.5, 3.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.921664842875531*^9, {3.921664886458245*^9, 3.921664890169732*^9}, {
   3.9216660166369953`*^9, 3.921666066502071*^9}, {3.921666162067835*^9, 
   3.921666213309128*^9}, 3.921666279284009*^9, 3.9216664612491827`*^9, {
   3.921666514476983*^9, 3.9216665397823153`*^9}, 3.921666570685446*^9, {
   3.921666633429524*^9, 3.921666664559164*^9}, {3.921666744621592*^9, 
   3.9216667539734077`*^9}, {3.921667247127088*^9, 3.9216672742268543`*^9}, {
   3.922211443808215*^9, 3.9222114667399607`*^9}},
 CellLabel->
  "Out[3237]=",ExpressionUUID->"9a5df6f1-7d88-4326-84a8-7fa7d429d292"],

Cell[BoxData[
 GraphicsBox[{{GraphicsComplexBox[CompressedData["
1:eJyFXQd0VEXb3pLdze6G3hGkKV260p1BaYKgKIINRRClSBURBREQRAExCoQu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     "], {{
       {LABColor[
        0.2711582030147396, 0.14169846589452695`, -0.40819586146512543`], 
        EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmElsVtcVx9/z5+992JDETDYdpMRgYyDEA4ZCEkEYghRUM9kEqkCCQ1dN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           "]], PolygonBox[CompressedData["
1:eJwlkssrRHEUx48Z93fLho2IlULjMYaFv0ONYjGxmDXu2qMkk0dhqSwlmY0F
svDasbAzbFEepWG8imE0hs/pLE59v+dxf+d8v7chGcRHQiISJcqJbyeyFRbZ
Ifo9kUf4GnidiMPr4acMFMpELuDdvsgHtTyxBO+E58Cz1GO+5bQ2w8wDeJVc
wENDvFUBb4Fnqaep98Av+f4yPMt8GfyemKJ2Q24a/EQ9IbZTDuzIvdOboifm
2YzO6kw7eIKeZnojzJTgNc7wAPVacIldEuCAnjbqi0SR+TS8F/xKzwY4ycyL
s5zWNPcMPyKe6J8kDsF91LfDpqFqWQkfFssVnGmoWg7y5jn4w5kWm+Q+wUVi
BL4L/wWPEU1hu2EcvO9s11He2wNnPPuWelIHP3C2i2p4Be7yTHu9aQF87Myb
Fep34B9nXuubVZ55qt6qR+qVaqravpGbA38521VvyjvzTL1TDVLganInIdNU
tY36pp3+Ex3gM+rz4GuiEf7n7NZA/XHmsXqtN+vtt852VY/V64hvu+g/0+qb
BqqFfjMDFs+81R10l3/+AGze
           "]]}]}, 
       {LABColor[
        0.4194426113570878, 0.3337277068198108, 0.026836964770124316`], 
        EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNl1mMFUUUhvve29WNSBCNK4jGxA3cE43gkxojibssY2KiKIi4RAVEce4A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           "]], PolygonBox[CompressedData["
1:eJwllFto12UYx9////d/33dtMjU6eNgCLwzzWCB4uKqULiplmRQKYgkKEphT
kGghKgpOt6a4VZR5MZw2CAUvkjKdFw5Dbzx1UDqRh2Y6BVuFqVufb9+LB77f
5/Q+7/M87ztu2dsLVpVDCCuQCtIVQ+guhbAesj+H0Apvha/G1gJ+Gt2tIoQB
dJPBnUgjvsuxD1MsvA3ehn0nfA98JXwzfHN0jGL7yTEV/FS2rQ8+ETwWn23k
aiJmHzykEG5inwUcwpbQ1VHwZ+iWRteoWlux18EPwa/Dt2M/F51DufbDO+F7
4evga/F/GD4h++yF8K3wtujadSfdrQt5B9yM/RFs7chHJedQrgvw2rJ95LsJ
/iv5diI/UHuRHXsUXgG/h24f/n3kaAJndPVl9/wNYhchX+H7JRKwzUbuFT7z
BrYr0bEzME8Gf4p9BWdfRXcG/i85E/k64K/D30R6iT+BVGX3SL2S7iH4juhe
aGaaXRn+QvDMNLsp2bPqJmeJ3FeQT+C7kQZ8F2TPQnd4FXwC+7vYmpBe8D3k
A+xfwB+AjyCN4DXI1+CG7Nlopq+AX4uuPcLvYv8TaYcfwP8vcAmfI+CN1PhY
dA2q5Q4+zeCrybuoGq8l91C9VMxi7APJuSrkr4VfhO+CtyPz4GPhS7G9RegY
8M/Ih9j6yV9gPwbfUrLuF/Cl5FjNXLOfw3mJ3lUhu+Ez4HcLz7ADHuE9hXdc
u/498TuUC9kAP5rcG81As/gjeZf3orsJfjl6t9qQ7+Dz1a/Cd9Bdxme/Feme
BL+oeYO3I+eSZ6LZ6A1Pw/4P/GDhHqvXF5J9h5HjPLgme3feh1dn16halfNb
7DeSa7uDTMf+Y/JuasY/qf/4jw7eUe3qo+o5/T2N1GO/jXQX/mP6k3um3rVg
7wdPj8YjkY+VC59vyn5Dg/A6+KmyZ1at2ORaMznmct795N3TmxgR/Ub0Vk7C
R2E7nrw7mmlP8o5r1wfhNfg+nuyrM3X2FHSbyv6TtoAr6D6HZ9UYHaNY3ekW
tmei/84H6H4Hn43eLf1R+qvO4FMNX4X/WXA5+6/QjizBdwjd4cJvSG9JO6hd
VA2qRWfqbPkMYv8t+S/TG7wMfiK51/qj9FfNzH472slZ2W9Ab0E9VC+fze51
hfqeBw+Pfovakb/19qN7qx3Xrj+X7as/6/+/K/kumvmk6B3VrmrHX4L/BwKb
1/s=
           "]]}]}, 
       {LABColor[
        0.5132685182862254, 0.40948881753198413`, 0.24296781867229808`], 
        EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNWGlsVmUWvt/97nvfQmVQLGCkLaixLhV/GOOCS8ZlZsAtqJkZNBoRFZS6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           "]], PolygonBox[CompressedData["
1:eJwllVmMFkUUhYu/p7oYBiLOiuAsBBghgIkGQUCMGFSiYACNGIxssqmID2qi
GBA1DEsURETZhwgyMIBL5BkUErawCYyD4AYZVmPQ8OYLfMfzcJJz+t663V11
76nuU18fN6cQQvgAFIHrMYQCD1a0C+EafH4eQu8shKGKo1MKYR+6kuQt6HPE
r5A7H4zWWuJb4XvIKYL303rqHQP94R15dojYETCD/GpQS+wAugOxRejLmd85
j/x7eNYGH8n7FxJrAJcyP1PsPDnXed9FdD26VzJvouYtcieCH9Dd0F/CvwAd
4F+Dh8gtsL5ZudToSCxL/vauPOuK/gQE+C4QyZ1OvC//3h98Q6x77n+rBy3o
kuR/aaZee/g2sIDcJsrUEm+HLiO3kfgE9GegPXoJ+Av+FaiBV7HmWXK7gDOq
x/pexCK4wdoPyblXexHNtWfauwryf4JvJ78nuhJ9KnON2egd6DXUribeii5D
n8i85hX02/xPG/UPUPMdeCPxV8lfzLMlxO8HSwvew8/hy6P3bhH6Knw/a26i
G8A++FUwk3c1Uv8afCT1dpNbATaS35a79gbil+Gt4CL6XfAU8bvIbyHWCuag
d6E38j39qPkrultybAe6Hj0ErKR2H51x9Dfp23SGK3SWuXtDPaReyln/I7yc
mpvRD4CPiZeDDfCdxNcTm4U+hx6knoDXga3RPaJeOQpqqb0OXQr/Hoxg7Tow
hfWz0Wvh04kfzjwDmoUB2sPgNX/Dr+Teq01gLHoP+k34W2Av/E+wOnMPqBem
RPeaeqaYeveBG5l7Wr3dN7mWzmQpuS+A79TvPBtGbHhyL2Z846Pwx0FJkXOU
e4ga72ee+cnq1dz/ppnV7I4jv4L894gfJPZY8t6pxhPJM6HZ0AxoFpSjXO35
JGLb5AHE7gbjkz1F3qKaz2iWyJ+XeYb/n+XcezGePUvoUdG9Ig86m/sMdZZl
YCzrxyRz1VCtMuIDMvewejkme4M860X009FeJk+Rt+hMdbaT1RPEfs/tRTqT
P+ALQUnBNRvgCXxb8IxXajZ49wVqfUT8NLEqng3L3GPqtTre/wt6p/xBs547
dy5rTsGfjOaaiRb0HclecpSczsl7pr2rAdvVu7lnS+9YBj8ePeuriDfrXdGz
o55Wb/8W3ZuaKc1WU3Rva0afQ9fk/vfFrKmGv0z8ZGbPkHcMSfauYrAq2nPk
PaeJVxHroTMOXlOOrk6eVf1zjbwlOlceJa/SN+pb5UEniD2I/i/znmpvByW/
S88Gwwcme7nurJXkb0a/UWTP6aReyu1lJ0FPeGny3umb7tTs5/YqzdQF+MPJ
s6Ez1dnKc+W9P+tOSN5j7bU84B94seY1uIefT+5J9aY8U975afRdqm/St52N
9hJ5sLx4arJX9UFPg3dKvhtVs47cl5Jj8gx5h+4E3Q2aSc3ma9HfJo+UV+qO
0l2lO6WU2CPJsy2PWRt9Z+nukkf+q/sjt/fKM+QdM5J7UXfcTPjq5LtfHrYG
fhswYfuS
           "]]}]}, 
       {LABColor[
        0.5987104830502054, 0.39815262284746417`, 0.3359469554833727], 
        EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFWH1sl9UVft/f+957U8KHKNKCGQroZGUwaNeiszLdBBSciUs2LeAUUEYr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           "]], PolygonBox[CompressedData["
1:eJwllmtol2UYxt/9/3uep5k6LdvKSt2ETsuwps5SyzCdTg2KjM1D5aabm02p
tFnQwY7q1MrMqaNSMwvNiiIKs2hF0HF9KMpmQQUdjIitAxVq9Lu6PtxwXe99
38/hPj1vWf3yq5flsizbgBQiA1OWHSjIso/zWTYI/E7MslXgOnQnhCybBr8c
h/ewuQVeDZ8Cfx++Aj4FPh7eBV8O38oa9Sy8m2/H4FXIDtYqg/eCT8T+Bfgo
eH/wTOQf8If4jwUXJ5/lIr6VY38mvAc+Dn4W/F5sRsP/Qh6FT0B/HHwfa26B
96HfC+9D7gY/h9wAPqi7gk/CvjvvO+vupyev/QZ8Gf4jkcqcbQajW4ycBz+f
OzWBnw2+y6tILbwOKQeXoZ8H3oJcDz4X/0JsDyHN6D9FPgdfwRl+B/+J3Axv
gX/E3tXwpeBm/Efj/xq8Cf0Z8DcLHINh4MbksxxA3w/7JeI5+7SAK5Pv/jc+
q9Fvj471ZqQzOqaKbbfiC5+bfPZX4A3o6qNzrRw3RK+hte6H3wPuwF4FpBxv
A3+Pz6/oa4jvBeAl0bmchk0zuAGbl+HnYL9IsU7OXSffarG/BNmfOcZ94A34
TETfH/sn4LOi11KMVsLvgleg/xlZB69IxmvRXwV/NziWx3RedLORQaxVCn8I
39bgXI+FD02OoWJZhZwdHHPFvhyf+ejXoq9i/TbOGMGX8e0l9AOQbdgWRddC
BTICPgnpUG3jswDdiuTeqIWvVKz5thD9HtYbAd6MjIRPR/8YOI/sgxdoj+Ae
Ui+pplRbqiHVUgvSAz6MfKZcod+e3LPqXcVIsfohOHfrOEM7+FLVCLpd8Eng
p7Gpy7sn1ZuqCdWGzjg8uCZUG4rhLOyPwp/Kuaa/AHdrv5y/STcgORbKeSN8
Dvy0Qs+APfCdrH9xzjHaFR1zxf4wZxiO7ZV8O55zz+4DfxNdW23wb8HjsN+I
vgR5UmeJjq3usBu8gzVa2W8uPkXopyfX0n7OUx88AzQLdIZi8MnBs0MxeQA+
IbhX1FMvgqeqRvDfhM3j8O+Q29G1Il+BO5Njr55QbyyM7m3NzLfQfxmcK/nI
9yf0O9mrVzNOszK5N9QDz6P/TflH1w+5Bv5jdG3L5wh4QXJtqmZUO6tUP+gO
qQbBJcjAzN9uAzchpXnP2BrwKfiPAb/Omi2sf2f0rFIP36FeS64N3bka/KBi
nncPrAGfmtw7B7G5Ef8aeHGhe2K+Zl3w2pqhQ9AtDbbVnqXwZ+BDC10Tqo1f
4O05P0Zbg3OkXMnm2uQ76W5F7L862Ea2OpPOphmiWfIvfCL2HcFYb4Lehq+D
c6UeUa9sCu6tNcgRcFd0benNexvcHt3bOtN68GzkaM412RacM+VOPapeVU+p
t1Rzqr0ZybWpmMzUbAre60K9UcpFcC1pxm2Ej0E+wL8E3qi3NhgrZ8rdYuVM
81wzQvFHPznvHlAvaKZptunbw+BhwbPkEb6ND95Te+vN1NupmaPZ04N+lHhy
7+mN0VtTGf22D+HbIvC86NnXp/yCbw2erYqJYjMj+my6g+6iHClXmgmfgG9C
/sj5zdPbp5pWbeuN7oVPDt5Ld9Rdu+CD8/aZCp8TvLd6Qr1xXfRs1T/H//8e
wXfVG7wX/B+A6QcX
           "]]}]}, 
       {LABColor[
        0.6826312875160462, 0.35823572826182964`, 0.4235924791950761], 
        EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFWFlsVVUUfcM958YodeBHEAQVPky0jQEFWqAWkFImRYtRGdTSUhCFSgca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           "]], PolygonBox[CompressedData["
1:eJwllUlsV1UUxu//vb77FgKCbCwmBhUWkDCrgaIWGqUtQxmkKFCQOZQCjUiZ
NFHBoCjzEKYAbYGNIKWYMDiHIUya6EJYgeCCjUQQEhtJiPw+vsVJvu+cc++7
Z3zPzagftzAJITQgRcjSPIQdKAYjJ7MQjsJPY/gDPiuGcBhdN/BxZBq2z9EN
SkMo4LMTWyW6DuCt3LUPfhD7t/iWIAfAZeh2g5/hzHz4MWQO+Ef8O4JLc991
oBBCDb4nkBL4D5x5Evt07KfA3ZGvsPVEdxXciLTBy+Ft4M7ceVrvQZoS+8j3
b72JuztxZxV3TUfXEd/z6BZhGwv/H98r8EHgeny+g/dBvsbeA90V8G2kAv5Q
94Gvccfz+A7P/XblYAR4AfJikd88F98qzleAf8FnKfwd7JsT5/QQfHt0bNLt
ANdh7534joXgVnz6FTmn7bA3Zo6ljO9vgtfic5y7+6CbB76DvThxzIp9T3Qs
25C94AG6n7O9kI/grfAznL2BfQ58EryFs13RTQYPQ/evaqGacd+pzL2iHC3D
/m7mXJbB38D3TSTBtw45Ab6FvQ17LfXuC56GrkPqGvwEPwIfnrhHWsAN0bUY
C18Cfgr5OdinM3gk8gBczPkznL8I/73gmlwC/6f4C+6BB+pndLNT91wruDI6
1vPcWQFeRQy/FuzzCfhjpILYL2E/y/n++FxPnIP34C/krv01zrylfEbPinpw
Mfbl2Es5P1Q1U72xt5c/9n7gJZl7oRL7Snyr4VvgKfYy7O/DC/gHZBz8bSQH
r0bKsQ2ET+XsKvhl8GjFlDiGZdjX5c7deHw2gCdjfwLfFnQxeuY0e0Owr8gd
g2LRNyZGv1FvvYfUZ45BsWhH3AfPUE1S50S5uY2uHXg1dw7IXGPVWj22Uu/L
vTvUk03YFqPrmnrmxoDnIV3gf8Jfjs65ci9dXXSNVeunkdroGdQs/oW8Bl8Q
vVuUA+XicPTu0Mwdit4J2g1680z43Oi7bmJ/CfxP9CyoBneja6BaKGc14PW5
c6maqDZronOpmD+LnkHN4qe8uTjzjGhW1OPq9SGZe007Vbu1Cd0EbNVII/hV
7N8H65rhu5Aq8ChkJ3iU+in1TI4EP4t/M/7l6LZhHxEdywXNCPj1zL2hHCvX
E3PPss58qdnVTAR/Y7dykXl36xsbo3tMvfabdq7ylXu36MxRbFOje0NvngIe
mvnb2iHaJaXRtVGPqlcVo2LVTtdu/wJekvofon+Jeka9I93a6B5QL2jGG9Qv
3Dm4yDOkWToZvVu0E7Qb9kf/a+TTkHtmNDvaQR9wfkruXGlH1oDn596F2rHH
sE+K/pdcx/4h/JvMs6EZ1iw/rkHqHaxd/Eq0r3bOCvi5zLOsnaHd8Qg3IeFQ

           "]]}]}, 
       {LABColor[
        0.7619886110874696, 0.23257673397285153`, 0.4952371636086652], 
        EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFVltsVVUQPfeevffx01Q/NPEHKybyiRFLUjH2tiqtfd2rAq2NtJIUIw/j
AxF8JAg+anzgh/ojUaPRqi3eW8AqviDaBg0Q0UQQ/m41wQ/9MGo00bhW1iJ+
7Myc2TOzZ2avmX0WjW2ubipnWXYcK8e6LGRZK9Yb4L9KWbYDwiOgFcj6wX9Z
yrJFoDuxfoLhQlk630G/Bp0FrKpXE+s05A/FLPsedlX4ubSQ7j+Q/QzbXbC9
Dnu/4bsd3wdBJ2DXA/4byFeDH4XOKfA3YK+DMvh5B/JJnoO9IaxZyGfgtwK+
E+tF8L3Y7wvKrV7S3pvgLwHt8RktQfrcr+L7ZEkx14PsPwe/CzHfBH4+Kifm
yHzW55KfKKk+nViHMsXd63NXIdYEvVb4WFdW/Ishe65QvZ4pFGOv/XyQFEcN
dKSkGrE+S6L8XQj5CqzrIbsxKn/GzrzuzBUTYzgvl20f9s6Cnsl1V/WkvN8H
HYfsi5L024O+mS99jNvPGOgdWEcz3cGo+ZPmz2S6rxz8MfDT4KeC7oTxMc4r
nFPTddtuPDyL3Aewdwp297Em0LmorLvrDjqb5xAjZ12HqyFfie8Pff6Y49mb
FOc06Cb4XQq9u0A/xVld4B8B/7hrPQG6PAm/g0k1nDTmWV/W+YlCMuKMZ21I
OqcjKpfDxsowbDuC+uJr6PwIeVvSfRIHrGcNsqeD6nNxVI67oXNBkp+WpJwm
fVZXrlqwDi3WmfW9fea+aNon76SvkP4v8H1+kk4jqV8rxiT7lX37A/jthWL+
GPrzQf3A2NZH9dHGQjWrOK+D7s0HId+S5Od+0IcLYf4T9wXrwt5hvLw/1mco
qIcZJ+NjnL+C7ilrj/IX4GcV+N2gIRfPmtFuTRDG2lzba0G7c9WLse4s1MuP
gc4FYZG5/BmF/SVJ/V1xnxAzq+1zW6FasWY3J2H4VtC/Yfs65H+B/uFYu6Iw
Sqx2gt8K2xW8r6g+5rxjbY9Exf58IUpb5kjfE8YEMTtqbHOW1NwXA7nujD35
VKF58HtU/7CPtvjOa/bZD/m/4DeCrvGc4bzZFtUv7eCvDOqFBnGYC8/EO/ud
8fOscX+TvxvnLgO/Dz6edL+wb2i7zPhk7dmHnLdzxg+x+WjU3BlK2m+zzvKg
b9peE3QW+4JzsMNzfWtULsxp0j3OfmQ9pozDIfPMhfvd1lmL+BZD/h58XB4k
JzZeZs+AfynJlnWg/J5Cse33WzPnt4B2PfbJmtQdJ/HT5TeFbyPPIpam/CYy
nttyzQLme1XQXbKe3B/I/69/1W/QHsQ0CP4V0LeS7N/2LGq1f2KFfccY9iXN
9/1JfUj5R77nBc9G3m3Ns7HV98xceP6gY+Dc4fx5NQqTwb1/i+ce35lzcXNu
8E44a476TWz4nVrqGU+fnCHEJfVmjY8ZvyMNvyuch3XbDvvNpg5rOO37ZSzE
NuPhv8K5t+K1qHe6H3m/G/WPcjv4RhS+N4Cfiar75kKxzHsONN0rjP+03y32
/mwUFh8o9Dbu8Pt4IAqv9xbC9Zz9sFa8D9aIM6Pdc3hdSXPmW799w/5HIp12
jaaMy9FCuiPWb7gmrA/PmncNKWftTvj9H/EZnBVNzxrONcpWwvd/vexHTQ==

           "]], PolygonBox[CompressedData["
1:eJwtlMlvjlEUxu/X933va2OBjYXNp/gDCNXkayXVSrTyafspLWKoLio6Iaqh
JUFjSChtggU1xJRQdECJOaa2RCISIXZCwkZijoT4PTkWJznPec45994z3GR1
Y3lDlnOuAgmR/bFzGQyLAJ3oe4XR38A9iZwr8859gH8NLkXPhveBcy/BE9GP
4zMevgNJg4/gUwo/nRz9cIvBo8DphHM/wSOywXXj/wN9DTFTwdOQPvAycDb6
JOQ8+BjxGeJPc14S/BTcDv5EfB76d2wvyD0P/3ZiB7HdhytHrqEXwD8jdhUx
l8Bb8CnC9yEx3+AeIcWhxYyDP4qUBfYGveWit9hqpAf9c2RvLQJ3ecuhXAXk
2EzuA7HVMoRvg1sLzgHnIlfBY4i5x30KwW1wy2N76ylsufDzwWPBveSsAe8E
P4dLY9uFfpD4YnJPAffAd2GrDK2mqu0Q/Db4t0gSrhNcGFjOE/D7sL1KWI87
0B9HVrtafPrxvYyU8L4SbDvgt8emT4BvgPsTWe91xjC4FX52aDW9DXcF2+rA
3qi3Kkax78iZg34rsrcrRrF7YnubergbfQB+Rmg9V+9vgFPE3kE2wZ/BtgRu
KXIWvSiyWdIMD6F/Qa4nLEcT/vngu85yfNX9kJmh9US9WRlbLQeJqYX7hdSg
n8T/N/o5b2f1k2M0egpbn7MZ6QZvQJKB7Uiut5qr9h9138hiFKsz18HNAr+H
m8MZ+d56rt6XEHNYvYps1+Qz4m3GNGvqoXp5yJuvZkCzoB3QLmjHthJbF//f
JWd3zXjbBfW8NbIZ1ixr5jX7fd5qq573ol/ANjm0HdQuLsQWBDaDFd5mUrMp
nxWxzYxmRz0f8PZn6O9QTZrBNyPbDfVMvatH/mbZTtahz43sb1DNVfuUt9pp
x7Xr62PbHfVUvW0Gp8B56pl6jeSHZhPXBH6QMFsLuDG2v0g2cZX6ExL2h1V5
m0nNpu7UAl8f2yzoT2qIbYe1y6rBAnw3xna2ZkqzNYxUhbaD2sV/SnasRg==

           "]]}]}, 
       {LABColor[
        0.8398892832248334, 0.11358727543565914`, 0.5382960027149943], 
        EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNUztPlFEQvezu/W5lwR+A0GkHPwDYRiqXVcMulTGxNAR5lDwbwstCBUkw
kO3Q0PKoXMIKgfgKJHQa6eAHELD2HM4hsZjMfPfOnDlz5n5tL149HcyFEJ7B
8rAfMYQqDpZTCEdNIRQRf8H5OnwZdoazx4UQ1hCXYCewD7DunPI74LeD7h/B
ToPwfjcppi/5fAK9fuH7bRJul3t9zELoRLwBf42cVcSTyDkgh4LqyY+4P3Ff
Mf45aueScmbhm1G/j7sd+HuwOuJPmfA63Yv3XZ5rPmm2BfgnBc3cCxtPyqmj
V8NnrB1JwiQ2Z903zgp8u3Wgfg3n9/qe8Z1ezNnwvJ+pPfpWYH9wPgX8HsTT
8Ivm9Br+oqCZOe8SvvsQf0PtbpT+wzirADNioVVj192P/cvW/2tUn4dRucTk
PlhPnB2cD+SlO+8Oc9L8bo/95rDl+Y+RP4K4FTWj8HtRuo17dyXvqS1Kn1qm
eS8987ZxiLcJew6c+1FnZ34/5LVibYeS4qsoTYhD/uR64F7fo/ShTu3ArCHu
idKjw5qMJb0JvjXuaN39yHftvzdcM+ZE0q75vrjblrzq+B+Qc9Fx0fjDmXKG
Ms1JrtSNvMl/NIl71fyp2arfzC5qXqL2AXL/ehbORI0P/U+WvRvy5B4HvEvy
7TfnvkzY/Of4phrmd2k+5NVt3uT8LonPm6T3c+R3+z6p16T/uwtz5i5v33yU
fuRMXjNJGt7g/B8HmZ14
           "]], PolygonBox[CompressedData["
1:eJwlkb8vw1EUxa9vvb5/wEykCwbqD/AjEZ1QpGqUGEW0ahJRFr8NSEgIMfox
t51UCIlIiF3iz2D2uTnDSc55597z7ruvc740vZSYWQa0gmLaLKTMvlvMCvC3
YDZGwSXYimbd6AX8K/QIfAhcwL9AhvrjqN4iYSfwHvzFlDJn8H+Dsibx96Iy
PGsKfYDupSaf6I4GfD+qdpyzbfgtZ034ALiBd9E/l9IMPssKNWfwftBAN8Eg
/Ams45Xpaaf+Gb2KV0JPJDpbhteDev2OCvWj6B/2UkD/eT41HSnN6LP2gVn4
NcjCq/ScJ7rzkfpNdI75h9F3ad3pd/vZBt5D0Fu8Zy3qjf7WPP4ufCeKv3DW
Rv8n9UX4KziNyvRs38E9vIafTbSDMn41qNZnruDngmb1jI+gTM/2P/K/qqe1
K//zGvwo6i99B+/4h1F/5Tvz3f0DfJtE+Q==
           "]]}]}, 
       {LABColor[0.9075933953237798, 0.04128456716096594, 0.3812539246705031],
         EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtU7FOAlEQXJF39xXGGBPFRq21UGNiYWkLWJhA6aEWQnPQa2tncgg0+AH+
AK1oJFJBIlYWwj84406x2b19783O7O6tXSRnlzkzO4Utw7YjswkSN/CdvFkT
cRW2QDyHrS6ZpTnPM+adrvLreDMAxkEw20Q8xp19+CvYCsAT+JbwRuaYDcTX
ylWULyFfhk1VK4F9IP+EXBtWyzkXvmPcjM0+cbcRnFdHfPhuoresX1H8DB7n
+O7D13Wf9d8j53MI/wYbId6Az3D+Iz6JtNyj5ivqfQHvBP4xdqxh5P3oSRv5
/+adS1V9I4+H2DUOg+slflFvFuJPPdRVi1w39c/MNbeF2VP/WftFs+MM2Z9f
4bDnI9XfxdkUfkeYmXCI0RHOcfA+bQXnSr3kcRd7nud8k6kn5F5SzNlzBwrB
85l03UY+r5lmlKoPRd2hLn6zDneA3FPtWKa5z5SvaSc4w7K49TXTFjjuqdZ/
zUh7JC2pdmAiDJ6xN3X15zt4zHmyhwvtGW2sfStJE2fP+qw7ELe5+JETz6il
q7lSS0H/Bf+PI+0b9+4PNW5/Wg==
           "]], PolygonBox[CompressedData["
1:eJwljz0SwQAQhZdIcgC1QmOiU9PQOIAahQMQ0dCQnpIDmFEp6FxAK2YYKhlh
XMS3s8WbeW/f/rwtD0adYV5EiqAAEk9kSuEOrvAJeMHTnEgEr7oiN7HaCd0E
M/iO4aMv8sb/4G/RB3SAPqP7jsie3gTdw+uCNX7sm/dg/8K3HbpLM3zpbYOM
+RRdY36FX3IswxLeoPbEi0Dds5t6O0RnrkG59gT4Fc9+i8EPb+7ab5pp41sm
zaY3L/qLa7v1xxazoWdZNcMY/gdTRC8K
           "]]}]}, 
       {LABColor[
        0.9752975074227263, -0.03101814111372725, 0.2242118466260119], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          PolygonBox[{{1505, 750, 1967}, {750, 1124, 749}, {350, 749, 327}, {
           1124, 903, 749}, {335, 350, 225}, {1507, 327, 1574}, {360, 335, 
           225}, {1966, 625, 1502}, {749, 350, 335}, {750, 749, 335}, {1967, 
           750, 1600}, {1503, 625, 1966}, {360, 743, 335}, {751, 904, 335}, {
           743, 360, 288}, {749, 903, 327}, {743, 751, 335}, {1576, 625, 
           1503}, {802, 751, 743}, {904, 750, 335}, {1594, 744, 1595}, {1742, 
           903, 1741}, {1601, 751, 1504}, {744, 802, 743}, {744, 743, 288}}], 
          PolygonBox[{{1595, 744, 288, 1575}, {1655, 802, 744, 1594}, {1574, 
           327, 903, 1742}, {1948, 1124, 750, 1505}, {1575, 288, 625, 1576}, {
           1504, 751, 802, 1655}, {1600, 750, 904, 1743}, {1743, 904, 751, 
           1601}, {1741, 903, 1124, 1948}}]}]}}, {{}, 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
          LineBox[{1502, 1966, 1503, 1576, 1575, 1595, 1594, 1655, 1504, 1601,
            1743, 1600, 1967, 1505, 1948, 1741, 1742, 1574, 1507}]},
         "20"],
        Annotation[#, 20, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
          LineBox[{1571, 1343, 1320, 1706, 1705, 1920, 1919, 1401, 1648, 1649,
            1647, 1932, 1931, 1347, 1321, 1718, 1582, 1651, 1650, 1406, 1941, 
           1485, 1940, 1484, 1350, 1584, 1583}]},
         "17.5`"],
        Annotation[#, 17.5, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
          LineBox[{1313, 1695, 1460, 1904, 1522, 1907, 1462, 1905, 1461, 1906,
            1549, 1704, 1703, 1702, 1468, 1915, 1524, 1918, 1470, 1916, 1469, 
           1917, 1553, 1717, 1716, 1715, 1479, 1925, 1525, 1929, 1930, 1926, 
           1928, 1927, 1556, 1322, 1621, 1622, 1620, 1405, 1937, 1938, 1936, 
           1481, 1349, 1526, 1483, 1939, 1482}]},
         "15"],
        Annotation[#, 15, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwVzjsvQ3EYwOGXpKyik9HoE9BE2kQ6mFxqsqBikOjFUFVlY0VaCQaEGUUN
LXaR+C4MvoDnDE9+533P7T++Xi1UBiJimbFURGso4lbnhiN+9JczuzZ3ruft
N3RNH3RF73VVM3rpuQvOeTQX7Te1rBW26JpLOq03nrvmildz1X5bG/qmde3r
rmb1jw/2zO/a1BHvdnnhmSO7w+R/ridpJOfWMiVmzE/aSc7Ipzmto/TpscSB
fUH39cT3TjnmKzmX/Q4ZFlmgRt69b50iR5ZZuwmtD0b8A1cPL2w=
           "]], 
          LineBox[{612, 1573, 1351, 1624, 1625, 1623, 1827, 1826, 1533, 1738, 
           1737, 1825, 1402, 1596, 1740, 1597, 1407, 1626, 1527, 1578, 1353, 
           1528, 1530, 1529}]},
         "12.5`"],
        Annotation[#, 12.5, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwV0bkuRFEcwOGjQITQqiTewB6JiH2fUQiFfd8TgkFrKawJBYmlsDcoqJT2
V1Ep8AS+W3z53f85Z86dzOQOzbbNJIUQ1klLDuE8NYQd/SKPtZQQVim0vqK/
/NBu7087tFp76CaFLTbZ4Mj+N4XsmnfY5thc4c4ebdYWmjgzl5DNvnN7xK3H
GLbWpd10cmsuJYdD5w7oje5k3NqkTjHBg7mMU2dOovfzaM7QdG645opF5xP0
e85n1rka7Yvup9x8qRec82TO0kzuuaOVZetxXYp+R/d96qp+6LT1KUqi95lj
+h59Z52gmBaaGafK3qPPjnkuoolGRqm092BvJPqfSJgb9E2HdYgCFsz1+qwD
+qKDOq+1Oqd1+qr/mys+Mw==
           "]]},
         "10"],
        Annotation[#, 10, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwV0LtPU2EYwOHPYAWNgFxVbqXcHIoOJEqiyCa6SgI0cUMKAbSsOogxiCQk
OmgoF4OLCeD9b1B3mbipJEhCECaZceA5w5Pf+709p6enid6RzsyxEMIUDSdC
KOchD0jyJBbCMu9zQ/ihh6zxwXldV/nJR+cN3eY3n5w39Rdz5tdMM8sM/+2z
elxHPecRE+YdLhFjy+4PX/nGd/LsH+ukJt1/W3ed9/hLi12O5tu/Nb/UPfZ5
aj/GK/MVn6W0Lfpdek2z2kIJz1w3Trv9de7YdehNbjDvfJmzvHDdc96Yb/ms
V7t1Ubt0QVv5xzt67JY0pSfdV2vON/fraU3rXe2LvovPzlc54Atpu4Hoek65
/4Jd3FxLFTVU02RfqRk9r/e1Qhv1nN7Tch2O3kMbtEyHov9AB7VU67VIiyng
DIXU2dd5flyXnFc0Eb0PF2nmCHBRQ+A=
           "]]},
         "7.5`"],
        Annotation[#, 7.5, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwVz0srRHEYwOG/MeO4rYSFaxZYWSjlsnJbucWwoVw/AAtfQIqyQrFBKQb5
ElhhzbgXG6TkM4znLH497/vOmTqnYWEpvZgXQlhWLhnCfUEIWd1pIBXCA1f4
xEE+cojPXOUrh/nCEb6xKQqhUTl7sK+z2b7GFuXr3f1DF7rUlSL3Q89tcFSf
bt/6Uqt7gqXuR+ZN/mhb5/Ytpvxexox9h7/qMu+ynZ3qUOS5Src881T8jpxk
D3vVrT17m/50oD63ffaz0P9rzcXmknjXvL2INTzjCSd469k5c2TOcJxp3bjP
2gvMxxzjqK7dZ+Jv1Km9Ov4uTjPBpPJVZa/3bDlP7FnWxe+lCvM/iCA0tg==

           "]]},
         "5"],
        Annotation[#, 5, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwV0LkuRAEUBuBzGTMJiaUQY2kkCsswI+E5JCMx1TQegB4dhQJvQOIVdLaO
3tLSIJFYC8Zu+G7x5T/nvyc3ubd/dr48l0RElYFcxEk24pRd9hhpiqhnIjrN
Yd5Mb2Te3kU3dfuSXGSBZfsNBRIudJfsc8AhDfot71qRUwyZhxlk1V4ky5Xb
a444puh5iQJjjJLoW9w+yWcembavs8Y4t2ww6b7WGJFx05F+m/zjm19+aNd/
yYr8kDPyU7bJN/nOCzVeadX3yWa57f3nstfek/5L847uTJa50z1wz4T+H4mL
NTQ=
           "]]},
         "2.5`"],
        Annotation[#, 2.5, "Tooltip"]& ], {}, {}}}], {}}, {
    GraphicsComplexBox[CompressedData["
1:eJxFmAk8VN/7x2c1lhZJm/INbZavpVSU8jyiUtKiRRJtZEkopUXlS0UpRaKF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     "], {{}, {}, 
      TagBox[
       TooltipBox[
        {RGBColor[1, 1, 0], Thickness[Large], 
         LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
          18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
          35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 
          52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 
          69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 
          86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 
          102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 
          115, 116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 
          128, 129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 
          141, 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 
          154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 166, 
          167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 
          180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 191, 192, 
          193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 203, 204, 205, 
          206, 207, 208, 209, 210, 211, 212, 213, 214, 215, 216, 217, 218, 
          219, 220, 221}], LineBox[CompressedData["
1:eJwV0tdCDgAAQOE/IyIpMrIbRpKslFlGyVaEpCF7FRqyU7Ky93qX3oRERUoZ
2etz8d2fixNdUpZTGhQIBBp5zguaeEkzr3hNC6208Ya3tPOODjp5TxfdfOAj
n/hMD1/4yje+84Of/OI3f/hLQFAQvehNH/oSTD/6E8IABhLKIMIYTDgRDGEo
kQxjOCMYSRSjGM0YxjKO8UwgmhhiiWMik5jMFOKZSgLTSGQ6ScxgJrOYzRyS
mUsKqcxjPgtYyCIWk0Y6S1jKMpaTQSYryGIlq1jNGtayjvVsIJscNrKJXDaz
ha3ksY18tlNAIUUUs4MSdrKL3exhL/vYzwEOcojD/B+pjCMc5RjlVFBJFcep
5gQnOcVpznCWc9RwnlrquEA9F7nEZa5wlQaucZ0b3OQWt7nDXe5xnwc85BGP
ecJTnvEPtVtSkw==
          "]]},
        RowBox[{
          RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
               RowBox[{
                 RowBox[{"5.075267744367893`", "\[VeryThinSpace]"}], "-", 
                 TagBox["t1", HoldForm], "-", 
                 RowBox[{"2", " ", 
                   TagBox["t2", HoldForm]}]}], ")"}], "2"], "+", 
            SuperscriptBox[
             RowBox[{"(", 
               RowBox[{
                 RowBox[{"2.9799309395054303`", "\[VeryThinSpace]"}], "-", 
                 TagBox["t1", HoldForm], "-", 
                 TagBox["t2", HoldForm]}], ")"}], "2"]}], "\[Equal]", 
          "1.7`"}]],
       Annotation[#, (5.075267744367893 - HoldForm[$CellContext`t1] - 2 
           HoldForm[$CellContext`t2])^2 + (2.9799309395054303` - 
           HoldForm[$CellContext`t1] - HoldForm[$CellContext`t2])^2 == 1.7, 
        "Tooltip"]& ]}], {}}},
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Epilog->{
    Directive[{
      GrayLevel[0]}], 
    LineBox[{{0, -0.5}, {0, 3.5}}], 
    LineBox[{{-1, 0}, {3.5, 0}}]},
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "GridLinesInFront" -> 
    True},
  PlotRange->{{-1, 3}, {-0.5, 3.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.921664842875531*^9, {3.921664886458245*^9, 3.921664890169732*^9}, {
   3.9216660166369953`*^9, 3.921666066502071*^9}, {3.921666162067835*^9, 
   3.921666213309128*^9}, 3.921666279284009*^9, 3.9216664612491827`*^9, {
   3.921666514476983*^9, 3.9216665397823153`*^9}, 3.921666570685446*^9, {
   3.921666633429524*^9, 3.921666664559164*^9}, {3.921666744621592*^9, 
   3.9216667539734077`*^9}, {3.921667247127088*^9, 3.9216672742268543`*^9}, {
   3.922211443808215*^9, 3.9222114669579144`*^9}},
 CellLabel->
  "Out[3238]=",ExpressionUUID->"bb791e75-0e07-422a-a0f5-e944d9ac4067"],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJx1fQVYVVn3/uUClxwTexwVaxBb7NhbdFTsdhgbOzBGxR47AANj7M8uFAsV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    "], {{
      {LABColor[
       0.2711582030147396, 0.14169846589452695`, -0.40819586146512543`], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnHm811P+xz+fc+/3+72qka1EKFqGYahkyVrZyxaSXWVJifIjUShJKfsy
RV3SvqFQmZk2oWypaGbMKFknoUSWouj3et736z7MH+dx3vd8z+d9lvf+Pufc
fbv2Ouf6lGVZk2KWlak+QH88pfIXwcPKs+welRP1w415lu1TyLL71b5AbU+r
rY3KcPU9Q799rfY2qv+r+gyVqwX/qLq7SlfBXVS6Ce6m/nVVBurva1XvoTJI
8Fmqc5X2gs9Q/Zvq01ROUFmr785UebOUZXtpDm+ofkB9LtNvm9T+PWOo3KDy
Vln0maj6HP2+Xm0Xq5zNGCoXCT5J9Reqz1KZJTwvqpyitrb65kK1XaPyttre
UrlD7bep/Ka2vioj1TZYfyeVe1TKVW5X+5Wqf/C321R6qwxQ2UE4O+cxt+Gq
B6l+WOVZzfEZlfHay+1az2j16y8a/FF9mqo0Bpd+66bSWH/voT4dBe+pOqvI
sgnqP1j979d8LtHv36n5/1RvVd2L/VD7LirXm27Q7w61T9J3N+UxtyGqy1if
4H6qf1V9s8otgvuq9BHcR/VNqu9iPoJ/Ut2DPRXuWio91NZZdW2VnoIfUd1b
9S/qs1qlqcphKuepbYPqS1TOVZ9ylQvU9meVT9TWWuUow2erTNWcP1Z9vMq/
1H6oykeCj8yjHdp1MI+x51vz+H4d46pup/Kl4PYaZ5XgU1X+ZBwtVQ4R/KHq
tvC84DWqD1U53PwGD59o+FL6mbeZ/weCTzYPHeka/vxRcHOVzwT/0/Aaj/Up
8qHyvuBj/Penqi817XZIMWfgT1RfrPKt4NPVXkwx/zUqHb2PzO2b6v00n/fw
PDeY54/Td796vBM8T9ZygdpLKhflwYP/df82Xu8l/hucyMtc9f27yvn6/UzL
OvL2oeDTVb4SfLllEb6nDzLZRaVGij6bTCdkBD3wlvsgF+erz8f6+0LkSnBr
j/GR6k5eZ1mKPd/I2lFYKsexLtX/zgPeX2UVukxloWTlQK1tRlnI1CrTlz6r
zQMHCt6mfi0EzxCeZuaPX8ujvbngg01D+GSx8E1TeUg4lxXie/j2IPMS9EWO
j7MeOc/yzR5uVp+jzRtDy0LGGfd7jbtS8Msqcwsx9gH6/QjLAnx+mHkeHrtN
v7fMgz/b6NtfBB+r8rzgVuarkfq+lcrpyFEpcE5Wfb9+L6oMVvsS1Y0YF7nT
t4sE76vyB5V71TZK5QnBtVSGsy71GSm4pspolR3z0GPLhfdB4T9NdSPNf5ja
71P7F+o/TuU5/f2ayn4qC9X+udo+U5muv3ur3kflYXhUuuwY4flNdR+17avy
qNqfVKmNXtG3T6ttouBdVSar7KYykjWqrqPyuOD+KWzYeP09SuUJtU1Rmab9
OK0s1rVKv3+gMka/36K6qcpY5qk11NMa7tQcRmED1VZDZaXaT9G3z6u9tua4
k/pU6u/bilHP1e/7qq1BIXTryfr2Z9XH50HHj63fWpmm8An90Mvo5N6FoHFL
tzWwnd1aClreqnFuLw/aQ9ejTWd4srXG+sk8wN5Dg9Fq36R+LQWfo/oj4TlU
8GPC06IQ8KtZ/N7CfZobpr3671lZ4GtsnB0LwdPw90t59HnV/H+g+Rm5aFEW
svNzKWSlTzHk6EPL4Ba1nVQIW92vLOwbMjtK/b/SGh9XPUF1zULwcDvw6O/2
pfAjdimEDtm1EPDVgucJz+v67RXB67Cn6t9R9RyV9mqrrznMLwXt5qk+Q+Ux
9TlT9XelmMeVpdj7ht7/FtYH2K9m1gPojXdK0WeocL5WFrSHnqMLsV/w/3ui
y5sqD6q9kIf9hIfhR2QMPqyp8csKQdNj1XdLHnbuP3nowM9th9DPp1unoc/O
UJmj36fkQaNpqmernqTyguA9VV7Igt+neMx/p5Db2pYd5IX+jT1n+BuZHqO2
h1RmCa6v8qLggfq2ucpM9ENFyNJwrf077Ijg9/LQYxWGN6t+tSx8H3Q29vIy
4blO9U6sU/CPKdZ5LusT/Kzguiq3CT7I+uF21YdYh5xkPNiw1Sn0wk7QR/Aa
y29f1X+0XDO3+aobqNwt+DBsGHRQfaTKX9FHKg1VFmXBz/AO64UHvywPH2yY
aYVORD6aW16wJ/SBb+cit9Zv8DZ8XUNlo8Y5WuXVPPryDThfKsQYDdTnU/3+
ifXVROu0iVnYBPh5hXU19mF5FroUvb0sC9uCPLa3reloGPnkb+zOIuved6zP
/2CduMn0Au8GfAzBf8vDd8rxWdXnGbVvV3klD927TWWE2ifinzPnLPxB/A98
j9kpvsVvXyI4lYVPuSGPbx9T/YbqMrWXBI/FPyHeyMNWAI9V/2/zwD/Oew8f
M+fKQsjYA1r3I+K/2Wp/VPWlpZCJD1SP0e9PqTyiPhvVNt16v1x820PtD6r/
NJUhartOdfNi0OEJdI/G26px78rDt9ls3wUf+6cUe8L+/GRf7dHywMnY0HRO
Ieg8RThvVVtX1VeUAj/jsK7ystg3aFuzLOj7lfAVyoJXvzb8Yh48C13mq8+z
+v4rwQuE71vLHf1fV/2+Y4Q3vbf98/Aht6TwI7HdrGtYFnET6+qC3Om3n1PI
JfbuF5V74Os84Duti360T4ZvD87rs4iD+LZ/FvLHupBBfAR8Bmwx9hN/ARtN
HInuJqa4IY/4gLipk77dOYXvx3yYC/qhg9p2TOH/7ep18M3lguupXKu/16r0
Yg1Z0A665XnwI3xJ7PmZ4O7+u2YK/3mz4MsEf54HnmWC16kegH5B7+QR7y3N
I5YjVtpNfbrp7+2Ce6TYI/anTgr8WR6+PPEX+/O2Yez75cZDXHZ3HrEjPtU3
qkfk4WMsF55G3nPkBVnZIQ96IjPQ9L48bAl25GbDg6BpHn7do4JvNYy9qW/a
Mt5VefjexLCsg7jpFpVt1q3ETe/kEc9iv67IQ3ah114p9plY8Qb3uc1rgdbw
VWPLDfS+SnDDFPv5uNvgh6HWP6x9mb9Frv+pvl8Lfkhl7xT7X6Fyo+D1rDeP
bxkfPYxeWeI9ucq0utm+BT4Gfgj5CeJ5/IRFpfAVFqo+DZ2WR7xPPoCYBF99
XooYlViDvAExFDqN2HCV7f6r6MIUcS75hPXmsTkpdB96b7Hq11LE3X9V/VKK
nMZ56NsUMS/x+ibzAzkM4iDipq7WG6NLkTP5wet6OUU+BR6+0rSDjgvVviBF
HPeHFPE5vH1JCjtLbF5IEbdttN7GP9gjj1zBNvMntorcBHZ/aYp8B3zez3t7
N/oqRV4AnnhX8IoUeZtrVO+ZIp9zperdU+RMiLWJs/CdmhjGVva2XCD75EUG
eO3wMvEE/Exuo495e7DpDs8UzfvwNn7aPva7alVEXmOI9u86jd/AftfKFDEP
tuZ9wf9KEVMMMQ/DS+RwbjTP36Df90sRj/S1DJH72EPj7Cz9Nd5+Mb4Cfhe6
Gh8CPYyPRvxM7Iy+HG6deUqKGA24bYo4kFh1rfvj3xEvoGfx9/BviNWJ9cBJ
PE8svtbtxO/3pMiVgeckf3u8cZ7oOWCj7redujdFvE8OoV0KmQf+wLKPb3am
5YL+2HDsHPxM3H+ixz0+RaxNrHFfyqpi8NMsK2097idZ5HTaZBETALe2XBIn
IJsbVT+dh/+GfsAXxUZU5uEDjrFO28n0HmsfAd+VZGWTFLriO5UJKruo3KS2
/VPoin4pbC3+w9QUfs1eeeRCkHvyS5Py8G8nwM+GoemBHmt35FJlhuE/p5hz
PfhS8A+qn1f5WHAz+ypfYkdS2O5NKs94PYemgJlDixRzxkef7Rqfc3kevh8+
ObEG+aM15oeTvf/N3X5CFr7/cve/yLash9fB2iaaFkd4/+GNw81XH7v9rOz3
HNZZbj/SfdDNd1vuoM9k02g3w4xbZllCjvBhJ3k/WTv++wx/S3w+OYt4HBhb
sCKPuGWS1z7Fc57ltRHPoGOYwzCvpZVp96lheIycG/Fw2yzi58MtU0NTxODE
U7Qf5nU1cf7kOMHHpMgtEufNTJEDoj+8erBxkqc82TKyxbzP/pOfJq/WIYv4
u7nbt1qm2M81phl4oFsz9yHffJTXwrqOcv/3vRZwvpAip8MY0IX5H28atvRa
1nie1XbvEO/Jp4YZ9yPzU0vTjhhjhPe/junypxT+BnkVbA42Fbvzm2FszaIU
dghf59EUOfzu3jv2kHHwGbr4W+quhstsg+Bh4nV+I2bHjmHX8ENq2n5hc/HZ
gG8V3DGFDcM/fDhFThv4b7a5+OfYMXws7Ah5xc6GiUHHO//+lv23WzxuN6/r
J88BO87amTM+w69eT/VagPv4W2wwfgPxFT4E/gN0g37sPblLzkS6ZmH/yYd2
ycLOn+l2crn4G9dm4XMAoz9r2Uel/R7r23Oy0LH4JdiCh1LkhC8wD75vnmFu
HbwW4h/kjfj/7BS51PNN3yu9dnB29J7jy+DTVK/pbOMB31mGqTt47a09t8/8
7TnGgz+7m3lsqOXrRMEPpjgjwJ8nt4ptaG7+xFfAT8BWHGgexk40NW+/URZ+
UdW5SB7+BL5ElU+RxxnDoixi+Vey0KvA5EDAd5BxrvZYLS07Bxiep3rvPOL3
w1PofP6eZJlAL7VKoe+J8/EH9/e3wOSXGxs+wHNe7T5NvI4/up24jfiNPMkC
43s5i5jvK9sOYs/25pkL7TcS/+A3EWPgN+L3AV9vvrrM/TcZ7m34cvefn8LH
Zf+JDS/ytzvYf7w8i1w9vmln6JkiJw+PcU5xifEQOz5guWtiejT1HpJnWJBF
PgGbSz6ZHMIrhslZkLsgj7HY/Wk7NcUZDbY52V+G59mfRqYLcecj3gf8Nfw2
fEhiFnI02KDW5QGTq6xbCB8O/+2JFDEjPir5ZuKLIaY1eSDsFP4mMRU+J3YJ
/YhurGMYO0W8iV9P7IOdxW/Adk81Hta+m/1n5IvY/TDvxRUpYkx8Y2I05kYe
vo795Vusb5kb/jZx6G2eJ7w41/swLUW+HpyDU/gW5LXgT/rMzCK2Qvaxs8TO
zPm6LORyufkZ293La8HWL3N/Yuze3ttRbidGY1/Za/xk4mL8bmIHcjHQg3zp
m1rvOPvuyCE5DuRySVnkOvj7e/M+7VeniKOhy3duRxbIAxBjkVvokiKWIY4l
3zDSMHFYL/cZkSKHwDd/SXGmTFx/aYq4CJg8Fzm1FZ7XSs/hsRR5Bnynl0zT
WebTJeZVaD3H7Y+nOJsgtp3qfYZP7s0jf0oMNUC/H5wiXwqd4UVsB/E7PmzV
uUkWc2I+5G3657/HWf3NG8gO+Ttyd7sXAg/8vLAQf3MuT13P8PxCxLmcy5Mb
I0+JH0UeFD3zvOAjzCfw1HrBLc27U8zj9CfHPM3rIg+Mj4pfxx7UN/+QO9xk
mqHPFua/62BgdC9jLjDfIuvzDNM+37RG58333MjLzrMcvWt6IF+jygPmrOGd
FDHqAM95judT6f1/WvCQFHlX9A7zmW08fS17xHXfpNBT5GbJJfTz/iODwDeb
BxZ4nkV/O9jtr/3PuhabRvgMxMh93E6fZR73Fn9L+yKvkf1bYvzonj6eG7mj
Gy2Dd6TIh2OTyCtPdKwOvw03L1X/De9NTkFj+hOzkDsfm0W8MtP7TExCvp04
ixiHPugNcjjk7MgBjkmRjyJevjlFXIyPSCz2pHGSv6I/cQGxNbYfu0/cRh9i
t/+kOHsgpuLcr9I0Ih/8tHGS73rU33L3hPM74jjyVsT/xCBrU5wTEEdNMt8C
T0kRf7G2xdqbmeZdclaDrR/OL2lc8VCnUuSfyCXdax041PjJBxDLoA+r+N08
X2X/zWP0we7cZx5+3vu5o/cfWjS3DaedWPAFywL5V/Kw5MjuTHGuwffEm9O9
J+QwyakQ75B/JSd7p+Vvlnm4Z4p8C3i+9ljgJ9fHt/2yiDEZd7x1/gjTCN0z
2vOsOgfw2usbP+vtniKHUz3ubOMnv0tMTY53QopYG/gfKfIsxOMfpjibIU4e
bx0ITE7vQctXlS+ex7l/ZYqzV75lb28wz+PPk5/C39hqeaAdP4dvq/NFN1te
ttkmYY+wS8ADTK93TGtycjeYvltt4/B/kLO3/e1Wj3uH9Rj7jR17MkU+k7wQ
eUrW8ljmvKb3lrOLceZz8hucQY3LwraONE1rGsbO1vG3j5t/RpsHapkuT7i9
0nJKzgOc5Hh7pciLMp//S5HvQl7QUQ9Y7tif+0xrzrof8Le3pjgjI19B3Me5
E3e9yOFPMM/U9rfg4RxmovuThyafNtj68H7jJA8z3vyDbVpgW4UtSz6P2Ft/
b7D+4r4QNp48P/b6c/PtxYbJYWLb15pe3GUCJs//s79FrrnHgi/LPZkthqEp
vio+K3dpLjUMLxE/4tPiCxFfEmcS/xGjk0dom8V9G3Jl4CRnWzRMvIl/3DmL
XBl+Mz4z/miF++AzA4OfPAF5AeL9d4vhk75bCl+75G+Jo5kDcS75OnJu4D/D
MPeXyN3hG9OfuxPkVupavjaax6Dbd95/7l2g08lZoV9+sC7CJwEmf3W010vs
Nsk4Z9h28C22gHsRyPvOefDAt+YN7lcwFjk3fCF82qFZxAXELV2y8FvxX7Gl
Z7mdO0LEmsS9xLbtvLfkVc41XchRc9eIWJWY+G3jJxd9u3HiD59nPMSvD7p/
zyzudbAn2B9yNuRuwMn9okL6/e4QuVPmQ26WeINYgxx+5nbij9ztnBf8alq8
YJi8DfmiLaYv+R5yqqyF+2bAnKe0NU5ic+4pbfaek2Pdbpzc0frNMH4r8oAs
ECvj1+LT4p/ip7JvyAd98GlruR3flT1g74jxiae2m2eoWQP4mVc77/l9Hpe5
wQ+bDbfxushF/9X7Qz6DHONOnhvnC8wJ+eUcDR8bmeXMrrbbRxiGLvPdn/kv
tOx8ZzlFpjZZBn/y/sAn5IN6WE7Bf6vhmh6LddcyTvZ/q/ecHDX5dmg3LEUO
kPzDUe5Dnu1s8wNzIy//i9cLz5CrutRzqOWxyLeUe9/Odx946Vjj51v8IPwh
zvK414ot5ywSO06Mg0/F2SU0pp3YBztOO7Z8T7cT79T3PmPP9zD8rtvxiTjj
wKZyRoZtIqZFLvB38Hvwa/D/8BvRA8gO/bG/2Gj8wrFZ5G+ON5/D18eZT8jZ
kBtl36pyninWCI+0NT//5v7HeP/AU63zyA19Zvyt3U6fNsZzu+eALurlOfe3
jO/jdXGuVM97go3D38DmfmQY/UMs0NBrJ+ePXUNfYYvwIbFr2Mwqeye4hc/6
OZPn3gX2D/+Os4MDjBPb3sBj/WrZIS9B/pNYnTidfEJd8yT5GWJsdP5iw8TQ
nBHjR3EuzBk3ecsq++X9JM9MDpJ8QV/rTGB0HXnVuv72CuNBx17pOVSdNXt/
bjWN2nif0TfQiLMhfOODvXb4gbigOpcAjJ4nj0COgrMJ4kBiMGIT+pBTwM/F
X23l/vjcLd1/eopvuZ8wz9+Cn5ilKo+WxX2bw91OHmIX7xVnqTt7T0ZYdvCj
tlp28Je6WXZYL/ep8L1KnmdL4+cOIb4QPMO9QWIJzs07Gj8yXulvoelT7g9v
bHN/4g72+1HvJ/eFDvUaiY0O8drh5xPM25y5cfZ2ruXiBO859D3ZfA7Pn2L5
2m69DC/9x304s0O/0gc9tMp90NvQEVuFPcoNg5+YltiWfNqzKeClWcSUR5l2
+HjNTHf874MtawPdzvkvZ1iHuJ1zq+ZuJ24gfsD3/5txMhbxFX3wJSa4D/7A
Wu/Vc1nc3SKeQeegi0ZarqH5w6Y7Nh8fC38Jm3W2aYQ+Bka/Yqewo6d6T4DR
7SV/Szv7eab3Cl2Ez/Sl8WDvOSPA5mCTsEf4IPgi2PbabicXCo90dH90PL4I
uh05Q97IzZHv4U4DOQf8O/w88qL4LOd4XcDn/k/7+cbDes9ze4Xhbz3Pjl47
9D3LtMY2si58hNVeF2esyDoyj93HHl5muKHnBs+je9BH1T7phZ4bfjG+Mr4n
Nhxbjs+ALwGezfYraO9nenW1bK6zDkL/oIeu8J7s7v1BNqHLBV4X33byfu5s
GDz47Pj9Pc1HA81v0KKzacTcungO+PvMAZ1R3+3XeR+wo9iFPQxf67Vc7HWh
18lZkFsgvsSXxS5gY7G7A61fu3n+6JhubqfPNcaPHcD2oDfquX2g145+v9Nz
uNb9yZd0dzs6jPZBxt/DY4GfGB67D35sObprb8PYH2K96z3npoaJkdFbxH7o
LvIxwMSA2MzexkOf3m6nzw3mjYaGaW/sOdzltXQ3fff3eh8xnhuNE9t4k9uR
hT7GiV1F14zzt/TBhm6wLian06y6Tx4xBLQY62/7eo37mV6siz793M6+Xe29
wl/Ab0AfY0+wMdg0YhFiEmw+/g46aHfT7kbPmfn399yaeFz8ggPdf7p1PPjr
WV8OMEzMBDzT+KvGzWL+/bwu5BHZxHagcy4xH+5keIt9Xe5jdM7ifIYzlC5Z
nKMA4wMjC8QzPe0n4L9iI7A7nAUe5/kM8tyYMzBxHrYXW4udRa+Cp5P3inZs
ZjvPAd+b80nuqGC/oOkY04szZ+IcYhxs1YuG4YenvJ/wEn7nEOtkYtRqPUxc
gb5qbfzEDuhw+qC3sWv06WC9x7qwj9gQzjOeM4wN5lwDu11p/kcWKi2P+3gO
8DM5FXJrw6xv8der7xtjg/CZyfdwfkR+4GLD+GnoqBHe87uMhzwN9/HIv+HP
owOJddH/+PmjzJPYXnLNS+0zc96JX/ezYfznw7wWfImjvJ/rPM923hPsBfbx
QsvX45ZHdBS+5kDrvSfMY+Ve4wXGN8s48VehHT75Mablp1nYdHI42GvuqwCj
e4n7if/x6apyuilyP+hNcrPVuU9gfCRkjxzXWPsbnE/gG1Td23U7ftkkywjn
YpxXVfsRwAu8J9NNX3gY/xL/Cl0x0LJG7IU+xza1ch/4nPie3Ee1XzPF/clb
kL9AJzDOVI+13vBe1kX0H5eF/zvZ45KDwffD70aPTTCPgX+8+yOn3DfARjey
vEAj2sgNdTafQwvkBp98pvmBeyXA5Aq4WzXb/VuZRshXdT/Ow/GBuHdFHHqi
YfIh1HMN1/C4zAs+xBfkLIP72tCF84jqe9Xow2bGzxyaeo3oYe4jvGQ5RTbn
WH7xS4n/23vdc7z2l9xO//b+Fj1Gnh99+nQW+vQg88Aupbhrs2cx9v9j8x77
/JHnsMYw+nmC/wYmZ0nuknwOeVDOD+pabzMe6xvjPuQh+f1z94G3gZnLdH/L
3Eb7zUaxQnJZjHuD3B8sFuPeIW8rwbfK43IH4JNqWfD80fnj3U7ODX+DeLK6
7VP354yFMwt0GnwLTuYL7642fs4hORNdlMXdAM5BuU9Yfa5GO+8INljWOC/i
3IizQ87N6P9yFv03Gebcmf7EZf/2XrH2xaW4y7ikFGd033os+Gej8TOvDy3L
fzbMfMn/Qxd0CLi/Mf4n/Q39Wetar/cZrx1abDB++PNQ9+F33i/w/pA7LQO0
/3UEv1KK8+J/+cyY90O8uePu0wq/v+N9EbR602fNvCXay++JHijGGVBZRfgU
0Aa/4t5ivAXI1T5dfTuUB868FPcGykrRxm/cEavhdxycrfF2iHcVvxXiXery
Qtypq+tcN+d9tK3w3DgrBydvF/h9oc9ned8GbuRhmvtP9VnuQufMGb+354Au
XW/dxZvBN3wHZrJ+u7887jdd7LdS16hOpcgzV2i+K0rxtucfpdjjZ/2Winm1
8dxOV78LhGOd6ruKcXZfsyLGn+495w7qM/6WN1K8N+DOB2OCExry9mqJz/eR
J+SLc5hpXh94eAv0qu9icb682Od0laVY11PFuOc21XuLfIKnAe81yoMfGGPH
iphDZTHs2jrrE/Q/ue9qG/WF9R66Gltew3YbGP8cv5z7hfgMnCfzBgD7jq0H
Jg+D/8JdXnwk9Dr6HTvLXvBmi3uG0In94k5eN781480ZPtI7xrnUMP4SOZ+3
jB/fhrvv5DTwvarOULOYF/k+/Jb6hgd5Xkv97d2ef/KcyZVXv1Vf6rFGGCdr
P7IY70qvKsV9Nd4IcddrnXmgvt+Xs9fs81it6elCnL3znmuy+Q2aQ3v2AFxV
b1WFY1gx3oXxPmylZQ2Z4z4B9xC4O3GE5zClFHfsuJ/PXTLuLczzWz7ewP69
EHfETijGXYaX1f+WYsy5jd9gVvp+f49S9KHvCssmPMR9yd7mPXgFntmkvhXl
8fYHOV3m/sDs0/veK2IEzjXxObkLwP0AzvY5P+QcEb+RerHhXQ0Tq17vPpxb
cfb1ur/tbzzkYDk3e8N0J9570+393T7YPgbzgS+wc+jx2ub3L83zU60f8O1f
9G+c1Y52f3Q+7dyxIG+Dzv/afbhv9rX1f3PjfNE25Su3c677T+8D9xde99zw
mcnf9TQvv22evMN/kyPlfsj3tlPcr3zZ7eBb6bXD/+T12IP7PR52nP14z31W
mha08xbmTbeDb5FxMg/uA5FrIsfB3Tj8/EsNE+/0ch9yEXX8Lf4e8RrnE538
+6vuw3cL/W13j8dZ4Q5uZxx4kDdZyBN3IHl3xD1J3p7Ao/Anbzm4u9hFPNi5
GPcEdyvG+1Rkizst3E0YbRi5A77Aup5vq94M5tH/lSzeBNf0W2BsFjYSPudt
XKXfcjbyW7lTbCPR7dwd4r7WaL9RRb7R3eBE79NnUDH08kzfHcKOAtcohr5A
32OveeuGPeB+I/KDTHGfc4eKgHuq/4mF0O3YrpO1D8P17UmlsPPD/H9FkHV+
574n731ZG7qFd3y8r+Nt3ZZC4Pq+FPaDO72c76divLffbhvI3KrstN+S76r2
rYXYH94ibzd+3lXPM905P+J+L+/TuJPM20HsE3ef+P8B2KkZtnn8L46qu46F
oDE6DFuK3sOeMt8xfnsInjF+G8h3/C+PeshIMcbZuxg24zb7A/BKpXmJN8G3
m74U+mBr6pbHvS7o8p7tO3Z+mfch+Y3gaOPhu9uNv3pOVffwy4P20B36A8Nv
vOOHf+AR/B7O6gdlcW4/wXCV/yS4VIx3lcDcMeZ9zCTThf16ymtn/Ds8B8YZ
67EO0ry7cw+4FO8Xr/EbRuru3ivkYKxt0HWleP98veprS/E/aHraZmGvWAe+
FnTEH+NtN/RgbseWYg7HlIJveavZwLyHvcEmEQ8RFxH3gWOY+YH95i09Nox8
2372J4mRgcmDIQdzjBOd3ch2hLegtCMj2FfW/YXfos23vWOsBfYPyc81NE5y
uvsaxhYyV2TkxWLMp1Ex3hCzFsaBVhtMoxn6bb3g5+zTrbfsX+d3r8joUK+f
tfP/Ieba5sLLvJuFtm+V4t7G26WId5kPMe8uttfdrOvm+c4herqJdTX/KwHd
s6wUORNyjuRV4C/4jN84x59nGYRWj5he7P1w7/+Ttt34fdjuxZbnTv6WWJg8
H/k+cpXcxwQPfI7eqpKZLHQGPAp/XlsMXVWvGD4NvjS/V1Tf0yhGjpC1kIdc
Wgx9+3YxcrFN3c7/JGAt3H1lXsyvheXoAbfjXyyzT0vOlX0gd/RBMXh812Lc
QaI/Opn76vRvbj0z33vb3XzF/uNXL7bfcmop5l8Qnv8HTVZcug==
          "]], PolygonBox[CompressedData["
1:eJwtlWtMzmEYxv/83/d5mjanQhrS1AeHL+KDzWHayjE2trCZDbNQyRc2x5xL
bdHEHMphhGRoM/rgTKmUQqbxgY+sMXPYNObwu3b7cO29rv99P6f7ue7nTV65
fmFB7yAIVoMIeOGCoIbfy2EQdMJHga/wG+AQfLYPgoMkloM58MdgaDQIzhGf
Cb8IfhMbzxx55D9CDyG+Ab0TnYWuIH4YzIPXgNGhjbkETyanET2WMa+1Fjo3
amM0VmtorTL0LHgm8QER20Mj+iEYBM8gJ4PYKdAszrcecBrdgq4GDp4EGuAX
wD54AePvaW/oZfBUvtWis7UGOh/chacTzxUH3fAqsI3ce+g41snhvIXOzqyz
fyR+Df7G29w6UyQmCPrwrS60M+vsI8FneC0ogf8hby7js/n9ydios7NfBCOc
QfwH+Tfhx8lJgnfz7QT8qrO1z4I9cO/sbrWG1uoA/cg9g47AsxlTia4Ci+B1
fPtEbDjrP0H3Rb8KrSaqTT4oQsegm+EzQDp8OuhF/i1vtenP+DvwVm9znedb
Ezz0llvJGXvD27R/4slgP3PVo2Ph1eQshY8Ba+Bd2h/x+97uQjV/AO+S55hr
AvodusjZ3coj8soRMDFqnr4O3wUSouZReVWekXf0rQE915vXy5jzGbG36LSo
zaG5Kpz1xmByZsMTvXnltvwFv+3t7Kqxai1Py9vy2Dp5BUyBT2P+gd7OpLM1
Mf4k/Lm32qQw5oW3mqg28mylsz1pbyP59pT4e3RqxOacorPwrSRiPbEDPRm9
HR2qJ9G7nXlDPaHe0J3oboYRb4E3e+OZ4Du82NlauiPd1WFntVZNVJt09DTt
DbTDS515WZ6QN96TsyQ0j33w5ml5W2M2uf81Cy0nC70RlMMXkB8v7zjrrVLN
581z8p5yfjFPKzoWfRT9F33MWy+kMGa5szPr7Mppg291tlf18BV4u96Y0N64
DvhmZ3PJg/Ki7lh3rZ49AP/m7W0pRufA9zp7W9Qz6p2v3u5yC/gCT3D2Nqpn
auErwObQ3qgqedub19Xzq731pHpTb06evAIKI3aHukvdie6mh5x6Z3vQXvSm
TkIv9tbL6gn1hmqoWsoj8soqb3vTm5GGHoteG7EeU6/FqT8C+zYOHe+sltpz
DXy+t7e85v9/R6IzL2uPU4m99OZd1bRTe/V2d/KkvPkPHIzNMw==
          "]]}]}, 
      {LABColor[
       0.48298227215860845`, 0.41350710975307653`, 0.21000990355444807`], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmHsUl/Mdx3/8fs/zJbeNzGVj5Mhli+wc6aSOe6u0UijlkiQibBWK3FJp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          "]], PolygonBox[CompressedData["
1:eJwtlnuQjmUYxt/d9/ueZ5062J0hO6aJacdUiv7QzsYoxqYNI6waMrVopGXF
TktIcsh0sJU2KdLkD0vTYexqcwgJqURJ1OhgiokyadSUw4Z+l8sf93zX9dz3
87zv99z3fd3vNaMnDanKTZJkBZbB7opJ0hawKk2SMnDfkCSb4B9iD8N/wzbj
65VNkuPgcmwTvAR+DPw88WvgN8AzeUmylLU/2PsnNhrfD/Cb8H0MvwM+EPsE
vAObjK8rvID9ldhG8H2srcS3AbsNfg+8fcbPHA7uzVoP8EvY5+DvWWtI/Ywf
wddjVfCDeifw/cTUgH/CFsE3YpcTeyU2E9/Q4Gcf4Bmn8HWHN4IbsDHwmuBn
HcXWwOdFx67ARoAPRv/31fBR4FuI/wDchD0Ifxfel71vYu+BB7FWkPGdDQQf
jb7L4awVgp8Mjr0Cvh3eDd4x9X/YAj7H2kji22AbwPuxLuDrsIX4L8BHgcvI
bS58CXwae49z3mvgHHI0Fv8g1p7Fvzn6LnrB34En+Cvg1cCgXOF/jr2l+HeA
z2BD8XfD38zvf/AR/PbGPz0458r9Ifgq8Cv4j8GnKmfg5ax1Zu8J1pbBc3ne
OPYvZ60FvgnRtXcvvBLcEv9M/CXwyfhbwKfDu3DeRHgJMTOIXwg/B4/4a7Ku
qXL4v/jvzPoOh8Dz8E+Dd+W8cfC/VPPwdvBl8Irgd1MNq5ZXYeczzqlyG9hf
TXw95y2FV0Xnvon9E8Ft8M9RPcCfVu5ZW6C7J74PuBX+WVnXxFz8reGz4bXE
z4e/Gp0r1aBqcX10L5TjXwd+CFsPL2b/SPDf2LqM7/Q059SppuAZbBv7v4EX
6X2I/wq8B+sEP6F6Dl6T71rWvtbdR9+9emQTOB8bzFm1xJwn/lPVKP5C/J+B
90bvzSdmL/7vomtxAPEN8C3KObiAta3KRbTW6B2+BH8U7ZPmSHsOwN9OXNPf
go9gPcDD2HMY3KSayPoOxoFHR/diPnsqwI1YHv7WrO3mvAZ4Xeq1teB6bH7q
nK4Gp9z/eHxDWaslPgufoPM5r3Vwzap2dacvg0/rPrLWoGr8j8C3ZfzOreDV
0dq2Ez4FfBnnLchak14P7ln1rjROWtcBK9XdEX8VuJmYYngR8WfAzcqH+hP/
BX53Rd99P+mf3h/rQ3wZPEf9ealX9I561/pg7VMPLlY+g7WxEH4wuGfUOzdi
t4KfCu511aRqU5okbSrCjuF7PLjXx/CMFDwleK96VL16it+pGf+Hs8E9pd7S
Hegungl+V/WIeqUzfDv+JtYawXXBWJp/KLqGVcs6U2dn4bMTa1J//HOCtUo9
pd7aKQ3IWBPOau5Ea+kbnPmE8hmcaz1zEfh2rI3uhrVpwZov7V+L3Qz/OTqX
qsFfomeYZtlWbFK0CasG+gdrvrRfPVkc3BPqjRexvGDNlfZqBuwL7in1Vnes
Z7BmS7v1TnvAw8JFSb6oadI2naGzlPNc6UFwrUjTpG0TgrVZGimtVA+oF6RB
OcE5VC5VcwPA+4NrvVEzENxTMx38q2a+tD+4l6XR0uoYrG2aIZolRfB/Un8j
LAEvDu5V9ZB6qWWwNqrH1GvzgmtXM0Z/bEbw7NHM0uySJkmbpFn7pA3Bs0Qz
7AHw+9GzWD09FX5YGpP6HY6A22stdY9XgjthJ1N/I7wAfjT4rjXDNMsGR/93
xdwdPVM0W3TGW+BC3VlqzZH27AruRd3RF8pf1rWjGMWOja4dzZST4PGszU1d
kyvh7YJnj9ZWgxcEzxJ9g+2WnmetZZpZml39omv3OFYaPUM0S/QNcD5qSHs2
jLg0ix8Lng3SDGlHx+C90uBZ4KuDZ41mmGZZh+BcS+PbEv979LeevtH0rfY/
QrZGjQ==
          "]]}]}, 
      {LABColor[0.6324593187488856, 0.39367492417898264`, 0.3726729088285484],
        EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNV2mIUFUUfvreu1dNAo20tIzcIpcUmlFnxhzRzDAS9x+pRZKa5u5otJhp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          "]], PolygonBox[CompressedData["
1:eJwtlWuIV1UUxa/d+z8by4wSNcWILCJjzMBGU0MnTRT70DhjUJlGgs/MZxqZ
ZqMSVGM5oTMmVNhDydTSRtQpUvqQ1JdEfIyYZNMoWFqar8a0+q1WHxasdfY5
95yzz97r3jZhZtWMa7IsWwgKcEfKsvN5lg0oZdnxyLI70QcY70mwFX6VsUHE
X0H/Df8FjEU/wPxf4S+BvcQmM7YAvgTsR9+ILmN9BXopehl4MAzxa8F3xB9D
vwt/DzwOHxbeawRnaEd8LnpP4T1nwzuDnfBqxrrCT4TPrjHFWsH96B3oY/BP
QV94DfM/g58jNg19GNzE99vQtfDjoBt6oMDcAeAK/GT4rsrJavRH6DZif4Fp
yRBvYf3H8FHgIfQwUDC3WmOsn4i+C90P3R/eD7TB94Ayvn0ZvY54F/Td6Hma
gx4SPvtwxq6WnGPl+nvGFsJfDPN/GPuKtUvRB3RX8DQ8Y+xtYidBD3g92A4/
BxrhtWAT/AzYCn+ZNWyT7WN9DbwXmKRcEP+C+L3oGYWLZxe6S/gtdGfd/TyL
n4H3AX+gBxNfDK9jfRbOgXKhb+rbOoPOojf7WWdHdy18xg7w3sl7TwePwlcy
51Y+dYI5q+DjGDsG/xHUot8AzzG3Bb0C3od499xzluv9k8+msbPwnxjrz97d
GGtWDP1s4TvqrgeVA+Kd0fuJn0ZXoIeCNej7tB+xS7oTeijoWDjnC+BnwnPH
obehF4dzqx4ZjR6S3AuqwbnwN8Nnz8HXyTWoWhwkwKuIN+Xu2epwjavWdYcW
+Ofh3gl0o/IJNue+wyF4ebi2dGadfSpYnbvHK/j+fFAquWfVuz+ASmL3MHYU
/gl4Dd0OvQm+MczbM/9b1k4I114n5jwBbw7Xls6wnPhGUJ57jy3E6sDR3G82
nthm9XDuPWahx6CH870vudP16DrVYMk1chB+M/HuhXPSoF5M7i3VyGX4n6CG
2O2gHL4sfDb15CX4wHBu/+tBxirRDeh68Aj8SdbckvmM6+AN4drrga6Hz2Hs
9dyeIe84Es5VE2tWoKeAJfn/PQ/fRrx9yTlQLuR58j7d4bBqP9lLtGZysifJ
m7THbPhO5nco+c30dvJYee0k0KTcJPemPK4KXpkcawYvhD1J3qScPkxsLfpC
Yc+ZKK9Qz5bsyfLmD8O1XaZ/BLH1yXdvZeytsOfIe9Tz6n3VrGp3PriIvgG9
O7eHzwl7rrxXHiWvmol+Nfebbwj3mHqtEX2dvDL8Lb2h3nJWOKaaHIleBN7J
3XPqvanJXiqPllfLE+QNekO9pXpcva4z6WzqSfWm7nyKuVvDvaM3ej65BlQL
qjnV3lPJd5dHyCvkafI2/WMGE3s/XGvK6Qdhz5X36s12oNcmv4X+mYvCOVVu
lYNvkntIvSTPvMKansm1pJoczfzfwKHMHvQ7/F8zyf5X
          "]]}]}, 
      {LABColor[0.7734516473304118, 0.21442549674658853`, 0.505586121676889], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFVktsVVUUvfTee87AT8sAhEBMWmuk0GLCazEMKHHiwE60koAprQLWOOqD
MrBFLdURtn5aJ4qJHxQ6UItOHOAvgShB3nskBZpA8hg0RgfaYrXQGD/oWqzV
mPR077fvPvvss/da+976PcXOvpokSeawUqxvQpLUQT4Xk+QiDE1ZkpyAwwDk
PFY9bD9AzmCthr4X/r9Bfxf+H2ItQv8AModcwFoPn2bIRqw7EbcRz56C7Z6o
fYy5DvY9kLux8JdM4l8lT5Kzy5JkArKYa/9DkOsgz2N/a6azDkG/EZVjpLQf
fT7C73/xu4gciwwM+wMQNbn0DfB5G89OQ87Bt8v3WovHv+L3g/C5BjmYKQ79
n4b/MM+H/TOsDD6fQv6IdY73w/P2TPY34Pcq7Bvx+37Y9wWdfQK2vZnuzLRG
8PsqlFHIVanyYA6rrbNurCPvwPzHcumsG+U+6+O5cmWeAfIgVhPshaC+vRdV
7wH7D1qnT09QX8ddh10+twPyOOLWWp9wL1rgtx8x6yD/SnUf3uV6LvwQRw14
1k3MQI7mum8dfFsy1YQxeU63z3ocfqfwfCfkFGQn7Dsgzzkf1uZ345Pn9OXK
jXgiRiac54JrwprVQFax+n0u99RCvy3qzOWIdxD6eTwbgiwbO+VUcf9M5X8J
q5Sqx8TcDFZDqrhVrDWwT0NeSIXbmaC9J4NsF21fHuV/zHbumTLP6HNpmey0
lRLlUcG6Ql5E4fZj8ixVrS4nqtGX9p8NitUTxaFJ84WYJB43J+LQ3bbPOtbn
2Lc56l4rzYlFx1/KifHZkynXYcp1oV7KpfOOV4JyYz9Z7xb3uimIp+QrsVTK
VGNydtJzhjWgzji3bM6TmGOPyYnj7j1jDrJnePYIYt80VoiTgaj4z0IeMD7o
T96Sv21R/Sy7to9i/zPQD0XhqMM5s8f0J0ei58wcZ17QvRaC7j3tu78chbfD
kC9E4f0ofEYQs5JpxpIHZXOBNmKPmH6RMxf6cBTmKrb3GHvM82/PsO+D+D1o
/tZDvpWpF1+7Fl9xFmFtIzER84sgrjZD3heEg1+CZl6X5/krrlc37BuCZvd8
0Hk895MoLna5zpwBq4x/6jf9e9gziLntNK+PBM0L+nW53syH6b2J39sZM4pf
DY65ibxMNb/I6aJ5zXrU+75D5jn3ECvEdtn1Yx1Zc/af9+IdD6d6PzHO6aBZ
+zrO/S7I/m0Q7ntc8z7PmFrz+IJ5OhEUc1f4fxYwZ/r1+tzeoPscNR/Lfq+V
rDNP9oY9ao/Cdod5cWvm5LrrH4jTxvnvGVXxnKq6B2uMAfr2OKcD7idnLXXi
uc1xGO9GUH0XgzBYMSYZv+Q8m42Zl6J6MGQu/OP32zbYn/f85Bwdi8LTa5Bn
gjCwBbI/U4+4/+egHl2FfN/vpHei+rE104yaMYYaPJs4i+ajZgJ7QB5e86yb
dbyK+TzkfczzpOfwvVGy132cdn2njIf1no0txgx5t8X5H4viErG9Mbp3xmCr
v0FY/46gWZzB52HrK6PqSv6ztuQr39N87+62nRB4LIq/nZzHuTBJbBLz+/2+
LkTpm6K+Acb9DcMe9ru2nC181y7FHvW5PI97lr4Zxrz3rqiZviIK98R/Neg9
U/S3BHvS7r6Q24VM92Xtdvi9wDtT5723mlucFwXPCd6HOdS7L42eN3wH1/j9
zJ6dMn4ve2+rz7rub5iC8ctna/3NM+Z6znte3R41S8gHxuK3VdX8JM+YH3N7
wt+LT/r7ZMR1W+Ga/AR5B2Iegb4d+n8duFnN
          "]], PolygonBox[CompressedData["
1:eJwtlElszVEYxa83/L+FIe3ClIh4lFaqFarKom1sbJoYniYWtKSDWHWyoKZi
o4hxQyVoKQulrIlFJSxq2LCRtIkSTQxFVZ8EUb/jszjJOff73r3fO/fcf6qm
Md0QCyGkQQKMRSEUQLLg3+AZsBydiofwHV5mIZSjS6j/ToawhbVmagMgm9pR
0CJNzzF4F/Us9FN0K7oN7ES/QB+Gl4Bi+Bz2y7DfAnQd9Ses7YHvM5/lOXo/
/A37peCV4Dy8mrXF8JeTQshDb4j8rBqwiNoUsAQ+jT0mw2+Zzx446zb8Nf31
nPcTDMGnslZBfw4YRs9Ab6aWRs+Ep0AVfCuYB88FtfBf9NyjfzV6LzoCj9Fp
9IWEz6zZsyOfRXvMp9YduXeD6OPoI+Z7yaON1N6DZ/C51D/AP4I8+Frm74R3
m591iJ4dmhcMwdtAve6OejP1JrAM3sdaDN4CxpMOcd3xOLUkPffj/p8r0AvN
vdGd5MAvga/0joJa6sXmZ+vMlfBVoDXhHsgLzahZe9Hb0CPgIb1rWPuivUAm
7msX6V0h0FsEfsBLlTl4KZiAj4DemN/5Z3gO6A/u8Sb2GozcK3mUC18KChOe
6VH4dPkX3JMi+gf0n+HtnN8A322ePWVAWThtns0h9BnzTCgbylR+5J7K2zFQ
F/nMml2ZLoYfNM+u3sAB88woO/1gPfVT5nu/BdXoHvNsxkBT5D3q/cPvH8DX
KfPwPvAK3hE5l4ef+O119Gz4LnADXhU5lwcnzT2Ul3rDZZHPrNnlwaPI34ze
jjKtbHeZZymDvgbvoScfPYG+ib4DEsn/d0StHH0u7mt34bPM36pm1uyV6I6E
Z0xZazf/ViiTyuaw+VvTnb6DN0Z+ljKlbF0x/xYpg53w7ebZ+pcJek+YvyV9
g/Qt6jX3UjNr9rPmXssjeXXZPMvKhLJx1fy/KoPKYqG59/rGFcD/AkYNo2c=

          "]]}]}, 
      {LABColor[0.9004103553439905, 0.04895549331424236, 0.3979152394729807], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNVM9LlFEU/ez7fG8iTV1UFFpjU1gOhdYfIZOOQpuZCpzJaSVkLvoFFa1K
rb+hkppl0LZNUIsgV7pTsmjaCBUViAbuOodzghaXe9999+d5993+qWvnZ3Yl
SXIflIJG2kFZkqzgMA95CrwN+nPQraY6N6Ev4VyH3Am6bJth6O5APgj5Kmwa
vIecB78LGoC8EJNkHXZz4Pkom37wrlySfID+OuTnATbQP4Q8Dt1ipjgTQfb0
OwtqQd4XFH/Weem3lkk+GlVzD2yWU/XEJmtR58WgWiqgA6lq/tdTDbQFYD7C
5Tbsa7ApgN9LlY+9MOe6874P6vFKcI5UvsRr1TFfuC/2Nxxlfwa8F7HbMsV+
ZexZH99hMFOsquvcz35yyn0BcbpBHcizidoncF9uF2Z8i02/RyOIP0GuR1G9
NoPisf9D8B+F31i77i4GxWcevjVxIf68L9umYbzY12SmWeEMcC6atqduAbQ3
FX6UaTvl2aK+L6q3XvDFqJqf+d2ZrwD+BfXswPZ1EFE+ApsHUbi9hW5P1Ix2
gA/iXIT8O4go7456G2JO7Oc8h4/BZ6Dvg/wpaCaI/Q/jM+p+C5aJNd+I/2TF
88c5fIo4W5CHcPfHeOf/+wtNz9ayZ3CpTTh0+u8cg38dvsfBt4PeZBs+xSCc
NoLO1L+DfAp207A/DX4C55eQJ6MwJtb0ORlUax36m6AlyDei/BlnPqreYf+X
kv8ae+3CXRm8GtTniOeQ9yX/x1wUHpzB76AB6L/ZvuY+aT/umGOZ8jEX5bLn
uTOq3luuZ8z6X0Hz/5OxgzD7HNQf54h7i5jVLJc9w+PeVQ3jS0zmPXsbxpM5
d7y7aEO/Uc/bkPMTo5Z3F9/yjfcP9xDnbtb6sv8e54Tv3rL+K3cT9K0gzJa8
M3ui7C8F4cQeuWumjRWxLRoz4kufHdfJuir+s2vGinhyd1ZdN/cI62MNh6P8
u3Pqr+KYFdtT/gstDJpt
          "]], PolygonBox[CompressedData["
1:eJwtkrtLnFEQxe/6fX6zPuKjURA3utmIqERW/SPEoAZsslGIG+1SJBZqAkmr
RP0bfICWgrWgkELBrSwVNuZR2BiVIK6QLr/DpDhwzszce+fM3OzM+4l3VSGE
PIjBVBLCC8g4aLIQvqEz8G5yR/APxBqiEKaJfYTvEGuN/EwzegGU4COgFr4G
yrHXrMK/gLbgsRX4XXUI9egCOoNeB5+ovUNvwV9y/zm8TGwbXiE2zJk9Yj3o
evRz+Az5P+gHkI/9jQq83fzuE9CYDqGfWAu1Y9LmParXHLgk9x28If8X/IB3
kS+S04z20UXzt081A3gTdxYj97yI7gdv4Y+oP6B+CAzE3tM93NR/7B7k5TXY
VY4Hrsl3mL+tOx+be5I3zbwPPm/uRR7kZdl8NnNgEr2B/hn5DGfRvxPvtZRi
h/BC4t5HQQO1X9EpeLtmDL8BvbH3qF6zYJbzZ+CJuSd5U+wQfpH8v5v6K3gN
NX2x7zRt7knedOctPGf+dzTTp+Y9qBftWLtuTvwt7bTOfCfaje7shb9K3Kt6
XjL/o/qrmvkz+CD4HPkMhsz/rP6uYseJ71C77KT+F3zT/K9pR9rVP9wzWIY=

          "]]}]}, 
      {LABColor[
       0.9752975074227261, -0.03101814111372711, 0.22421184662601218`], 
       EdgeForm[None], 
       GraphicsGroupBox[{
         PolygonBox[{{1806, 879, 1624}, {1518, 1241, 1517}, {1494, 879, 
          1501}, {1512, 1113, 1511}, {1521, 780, 1496}, {1807, 1021, 1582}, {
          1925, 1241, 1625}, {1821, 1113, 1522}, {1497, 780, 1521}, {1519, 
          1242, 1520}, {1492, 1114, 1514}, {1759, 1055, 1758}, {1498, 1096, 
          1509}, {1578, 780, 1765}, {1802, 780, 1909}, {1626, 1242, 1926}, {
          1496, 780, 1499}, {1800, 1096, 1801}, {1699, 879, 1623}, {1765, 780,
           1802}, {1623, 879, 1806}, {1505, 1021, 1504}, {1582, 1021, 1908}, {
          1822, 1114, 1823}}], 
         PolygonBox[{{1624, 879, 1021, 1807}, {1504, 1021, 879, 1494}, {1910, 
          1515, 1513, 2064}, {2063, 1500, 1510, 1820}, {1755, 1507, 1506, 
          1728}}], 
         PolygonBox[{{1728, 1506, 1517, 1241, 1925}, {2064, 1513, 1514, 1114, 
          1822}, {1823, 1114, 1492, 1503, 1720}, {1908, 1021, 1505, 1500, 
          2063}, {1698, 1502, 1501, 879, 1699}, {2065, 1516, 1520, 1242, 
          1626}, {1552, 1495, 1509, 1096, 1800}, {1625, 1241, 1518, 1516, 
          2065}, {1820, 1510, 1511, 1113, 1821}, {1801, 1096, 1498, 1508, 
          1775}, {1522, 1113, 1512, 1495, 1552}, {1720, 1503, 1493, 1055, 
          1759}, {1926, 1242, 1519, 1502, 1698}, {1775, 1508, 1499, 780, 
          1578}, {1909, 780, 1497, 1515, 1910}}]}]}}, {{}, 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{1755, 1728, 1925, 1625, 2065, 1626, 1926, 1698, 1699, 1623, 
          1806, 1624, 1807, 1582, 1908, 2063, 1820, 1821, 1522, 1552, 1800, 
          1801, 1775, 1578, 1765, 1802, 1909, 1910, 2064, 1822, 1823, 1720, 
          1759, 1758}]},
        "50"],
       Annotation[#, 50, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{1576, 1886, 1772, 1774, 1773, 1799, 2037, 1577, 1888, 1887, 
          1696, 1771, 1575, 1757, 1770, 1769}], 
         LineBox[{1646, 1756, 1732, 1733, 1636, 1841, 1842, 1843, 1557, 1950, 
          1635, 1949, 1952, 1951, 1587, 1780, 1782, 1781, 1525, 1729, 1928, 
          1929, 1927, 1931, 1930, 1700, 1809, 1627, 1808, 1837, 1838, 1724, 
          1725, 1615, 1824, 1825, 1826, 1553, 1803, 1804, 1776, 1579, 1766, 
          1805, 1911, 1912, 1827, 1828, 1829, 1721, 1761, 1760}]},
        "40"],
       Annotation[#, 40, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{1533, 1855, 1968, 1967, 1597, 1791, 1598, 1792, 1854, 1532, 
          1737, 1964, 1965, 1963, 1648, 1966, 1707, 1962, 1647, 1848, 1849, 
          1734, 1593, 1956, 1638, 1844, 1845, 1846, 1558, 1637, 1953, 1955, 
          1954, 1588, 1783, 1589, 1784, 1847, 1526, 1730, 1935, 1936, 1934, 
          1630, 1937, 1701, 1702, 1628, 1932, 1629, 1933, 1583, 1777, 1779, 
          1778, 1524, 1726, 1915, 1916, 1914, 1918, 1917, 1697, 1913, 1616, 
          1830, 1831, 1722, 1580, 1922, 1617, 1919, 1921, 1920}], 
         LineBox[{1549, 1876, 1797, 1611, 1796, 1610, 1814, 1815, 1813, 2022, 
          2021, 1572, 1875, 1874, 1762, 1687, 1816, 1614, 1753, 1881, 1880, 
          1689, 2028, 1717, 2032, 1690, 2029, 2031, 2030}]},
        "30"],
       Annotation[#, 30, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwVzr1KgmEYgOFHopTGlgha2mwInRpqyOwMLBcJIpd+hqKCAsHJjqDfI6gQ
WvqDrMGhIQg6miDTMry+4eJ+nvf7XninqrulnVREVBgaiahTpMZf2qFO8mxu
sUXBvqov9PmnyBIp3z55MD9yz5H9SW/1Tg+1oIt8mBc44MfeHY6YMO8xmonY
17nkLczTT3b/9fz3br5O3qRXuq1Nxtkg4/6mztLllx4dd9/0zJ1zTrnkghvn
J7qmOc3TNucp8W3/cn/M3DCvU6XCMR2WfcvqNK/mGcqkvWdFB2dgMZ8=
          "]], 
         LineBox[{1545, 2050, 1676, 1714, 2008, 1677, 2005, 2007, 2006, 1748, 
          1547, 1904, 1608, 1903, 1607, 2012, 2013, 2011, 1680, 1570, 1873, 
          1872, 1871, 1681, 1750, 1749, 1548, 2053, 1686, 1716, 2019, 2020, 
          2016, 2018, 2017, 1752, 1551, 1906, 1907, 1905, 1613, 2026, 2027, 
          2025, 1688, 1574, 1764, 1763}]},
        "20"],
       Annotation[#, 20, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwVzU9KQlEUwOHjn54i5VyDUqKllFnWQMhGTZprqygroSBr1CoiaAc5qswU
wgY1zGX0vcHH75577uPVT07bvUxEtCknEZtUChFVElrmBavOfyw4pMMRX3a/
eqc/eq9PbHDLkCbX5IoRJa0z97ZLj2O+ydvf2LWc9zng0zxlQMa+oDUuWTFf
6Xa68zZHlqJ5kkq/54MZUx7dv+uYJrvspW/cv2lfX/VCH0j8Y13PWHY+1y1e
vBnRYIcld2s88w/tlSg8
          "]], LineBox[CompressedData["
1:eJwV0LkuhFEYgOFDGESiQCFEoUVDQ4JCLBeg0GgYa6wNQYj9IuxKQ2KpKOxL
Yg29G1BbCktiPFM8eb/vzPnnn0xRdKhpMCmEMMphJITPtBBuueOGB+7Z99kC
IT2EiG4wR6Z9XnfZY4Yr92f1Wuv1Uqe1XhtopNA+xZn5gnPq7L3aTx8p9meO
zSccMWk/1R2dIG5O1idqGePH2V9qCAXmA3M3PbRwyLjzX42782B+ZJgqZ9XU
kG/P1pzEd5mreSXXPqLf+uv5W3M/Gf6HAd0mjz423dkiRoW9Uyu1Sz/48vy6
fdXcpisa1VjiPbSy6GyZJcrs7VquHfrGO6v2LO9f02aKnZVQmvj99hf+AQqF
Qn4=
          "]]},
        "10"],
       Annotation[#, 10, "Tooltip"]& ], {}, {}}}], {}},
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Epilog->{
    Directive[{
      GrayLevel[0]}], 
    LineBox[{{0, -0.5}, {0, 3.5}}], 
    LineBox[{{-1, 0}, {3.5, 0}}]},
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "GridLinesInFront" -> 
    True},
  PlotRange->{{-1, 3}, {-0.5, 3.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.921664842875531*^9, {3.921664886458245*^9, 3.921664890169732*^9}, {
   3.9216660166369953`*^9, 3.921666066502071*^9}, {3.921666162067835*^9, 
   3.921666213309128*^9}, 3.921666279284009*^9, 3.9216664612491827`*^9, {
   3.921666514476983*^9, 3.9216665397823153`*^9}, 3.921666570685446*^9, {
   3.921666633429524*^9, 3.921666664559164*^9}, {3.921666744621592*^9, 
   3.9216667539734077`*^9}, {3.921667247127088*^9, 3.9216672742268543`*^9}, {
   3.922211443808215*^9, 3.922211467219685*^9}},
 CellLabel->
  "Out[3240]=",ExpressionUUID->"37b4008e-2c52-4f15-8289-081f74e8e37b"],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJx1vXVclc/zPnyCcw5ldwcY2N26a2L3WzGwW7HF7sbCLuzEVrDRGzsRQVJC
ulGkmx9fz7n2fnb5PP7D63L33t3ZmJmdmZ1Tb9qikTNVCoUiyFSh+L+/+n8p
kv5vmPTYLuiRXVAMw8GP/v0Hw0csBxyyHPCaYUc9JsA/9fUZ1sMYhov+/fvD
8L/PD6Uz3P//oGUOwwv+7/NHBUK5kvL9qSlfX8Ow/q+xgFMMdH1h9AKDXmDQ
Cwx6gUEvMOgFBr3AoBcY9AKDXr5cSfn+1JSvr2EY9PI4xTDuBwT0AoNeYNAL
DHqBQS8w6AUGvcCgFxj0AoNevlxJ+f7UlK+vYRj08jjFsA5+jF5g0AsMeoFB
LzDoBQa9wKAXGPQCg15g0MuXKynfn5ry9TUMg14epxj2VRSjFxj0AoNeYNAL
DHqBQS8w6AUGvcCgFxj08uVKyvenpnx9DcOgl8cp0r9hPUpm9AKDXmDQCwx6
gUEvMOgFBr3AoBcY9AKDXr5cSfn+1JSvr2EY9PI4RfoH7dIYvcCgFxj0AoNe
YNALDHqBQS8w6AUGvcCgly9XUr4/NeXraxgGvTyGPMomvDzKJrw8yia8PMom
vDzKJrw8ymb0AvPyKJvRC8zLo2zCy6NswsujbMLLo2zCy6NsRi+PcX7zhfOb
L5zffOH85gvnN184v/nC+c0Xzm++cH7zhfObL5zffOH85gvnN184v/nC+c0X
6FVQnl4F5elVUJ5eBeXpVVCeXgXl6VVQnl4F5elVUJ5eBeXpRTnoRX9qytfX
MMzTCwx5pKK8PFJRXh6pKC+PVJSXRyrKyyMVoxeYl0cqRi8wL49UlJdHKsrL
IxXl5ZGK8vJIxejlcYpBb9EweoFBLzDoBQa9wKAXGPQCg15g0AsMeoFBL1+u
pHx/asrX1zAMenmcYtDLdIxeYNALDHqBQS8w6AUGvcCgFxj0AoNeYNDLlysp
35+a8vU1DINeHqcY9E4TRi8w6AUGvcCgFxj0AoNeYNALDHqBQS8w6OXLlZTv
T035+hqGQS+PIY/MKS+PzCkvj8wpL4/MKS+PzCkvj8wZvcC8PDJn9ALz8sic
8vLInPLyyJzy8sic8vLInNHL188znI94UqgfEMMW/8ZjRIH149cy/O/PgFTy
r5rlX0N5JsNoHxjtAx/8972KAqM/vj0tw/r+IsjCf3RlGNpPZBjjAcZ4+Pp5
DGM8wBgPsH6eHN307eYayr0JMMYDjPHw5akMYzx8/TyGMR7gw/r+DPKhkI0H
GOMBxniAMR6+PJVhjEf43qA/Kyn6B0b/wOgfGP0Do3++PJVh/XlKNNyb1fie
YfQHjP6E+gyjPf259WP3YWDsJ77cmGGsv/5cP5CwH4HxPTDWS0/nF7Z/gPE9
ML4Xsb6ZX2w9gLE/gNEfMPoDRn9iOc4r+IFYX8935PsXPx4tK8f68fwgk2Fe
/srl+vWW70soB30o5+WzzI9QzsvreEYfykEPMC+/Zf6Fcuwfnl8lMozyf9X/
P/clsT7Kwb/571NL3KdEfolyzI/IP/nvlYwfYn5QjvkAxnzw/My4BH8V+Z2I
9X+zGb/h+WmQwD+9S9y/eP4cUeI+JvJzlGM+Rf6OcsynyO9RjvkU+T//vZKK
8oCnV0XBjzGfPD/XMgz+JWLwV/BTkb/r6ZTvdyjH/KMc8y3KI5RjvkX5hHLM
tyivUI75FuUXyjHfojxDOeZblG+gH/MtyjtenuGeU0jAz0UsyJsS90dxvlHO
368KhflVCPetQmF+FcL9q1CYX4VwHysU5lch3M8KhflVCPe1QoF/KinPL2X5
qa+nYvMBzNvDZHkOecnbx2T5ju95e5ks71GO+RDlP8oxH6I+gP4xHyI9+n60
FPKbl+9BJfQF1Ae9KAe9KAe9KAd9wKCHbz+VYdwH0B7Gq+cLxmy8fHkQwxgv
X9/RDeWYX6E+w+hf7A8Y9IrtA6N9YH7/mAr7x5SV476A/lDO66fy96gP/ohy
YJTz7cN/hHLZ3wN9C/oLMH+//cL0A2D+fivrW/q/sr0e+g74FzDaB0b7on6l
38eyfZzXN2KYPIf8gHzGeET5DfmD+rw81TLM8798xm+BwV+B+fHmM37K87dM
wd6WxzC/3irK3y9UbD1hL8H4gPG9aM/hz3cis5fge9GeIp5nYJxn8fxhv+N7
YHwPzNvrTAV7nSmF/gSMeQGf0O8f+ClkvQ5YT2cWwxaGdXjMzXuU4bs81h4w
2gPerz8HhnYhR/0YRnvAaA8Y/RvOtWHeRLnP7JrkoSC37Ax6E/Y96OP5egaj
D+2jHP0Doxz10Z94rgYYzi0w5gPnDOWYL2CUoz7Gh3L0D4xzbmfgC5hPYJRj
PjEelGO+gVGO+hgPyo8JfA3rC4zyQ4ZzHGjga6JfERjlqC/yNbQv2n3BtxYI
cpvnD/J6YZ55fiHb3UEn1hP1UQ/rjfUQ9X1+vXNKnCf+/pHLMNrj+WdmifMn
fs/fD+KZPgt+Je43lKM+z48TWX3eHiL70fA92sP3oB/fY/0eGeYR6ySed5Tz
cqiQfc/zrQj2PfaXnWHdQ/T7h8nhJ/r9ZZAXRmx/oT7kNuSufl6TJd5vqSvh
F8A4UC5i0MnLJVmvtjOcM1Eu8fw6hq035hWY34+yno7/F++bIr/D/kR7wDiP
WD9gkZ9gvcEveP7zh2GUoz7GIfI7tI/zDbrQP49jSoyH13v+sHJRL8P+AH8B
xjqgf5QD8+sUxPobqN+vJfYP9hv6FzH2Eerrm9Wy9vTzYsbKgbG/gHn/D+xZ
sh+K1zMSGd/EuQVdkJfQJ6DfGOZXGL+jm+hf4v0MxiX0V8S/QD/EuhYa+sH5
Acb40Z54vvg4AZ2g35a8h6A90Mvb69RsfoB5+6OSzQ/KgfnxJDLMf19Q4vyK
8gXtoT/UB0Z9YJwj9AP5AIzzL8otYMgPtIvvgXl9PZWVP+Lq5bDxi/oP2se5
RTn4L/gLz4/l84z2gXl59quEfBH5EepDnqI+MN9eFivn9YM8Qb/MZfxJ5FeQ
V6AH8gkY5ZBXovwS+Z3Ynij/RLuqqJ/he5xfkf/he2DIQ54+WX8T477AH3n/
EvgI4ihl+Sv2D37C0y9jfA9+CD4CekQs8l8Rgw8A68dpzr4X+SvoQH3efx8l
8fzPmPFjvn05vlPUH7Cv0R8w+BP0A97vn8jsA1hngQ8zjO+xb3Du0T7ONdaF
t0eXjMvA9zgv4A/8fSyb6Qs4jzz/yRf0BzmeBvsN8ybuJ4wD+wH7BViUR7y8
SikhX7H+KP/f62/OsH7/lIz7gDwAXdhnwODXWA/UB+blZSLjnyK/5+dRwdaL
5w/5Ap/PY+sF/sXHI7I4Rzbf/PlSsfMIjPOM84nzLJ5XYR5K2EeFOEq2Hmgf
4wFG/7x+KOsjwLx9Xo6XxXzxfCGDxa9hfnAegPl7aiHTpzF/4H+i/Qf+WdiP
eP+toxvvv/Umjzm6IxjGvuDLU4XyPIZBv+gfBob+BQz7FeyTGD8wxg+M8QNj
/ML3Ak4lvD86k2GMH5i3p31h9kJgjAcY4+H92VgP9j3DvB78hek3wDhfhwzt
8P7+X2w8wLx/4hcbD6+Pwv/PvhdwKsO8PTKe9QfM2yPjWX9CfcFfncgw2gd/
QfvAaB8Y4wfG9zg/qA+M88nroxqm/4Gfgz/x8iWP3Rdw3sBPwA94/7qS8v5z
JbPX8xh2FzXl4xEQnwE7k5ry8Qhq1h6P/dg4Mb/8vSNVuHflMYz+ef8J9Cgt
65+/t2ip2D7sv6APGP0Boz/en6KiwOiPb0/LMPaT/v9NBbuaKRsPMMbD189j
mOfPpmw8wPz90JQKcqPEPEN+8H7xZKZv8vdLbyZfeb9pyfsi5Ci+H2Dg+7w8
h58+uYT803/H9DqGsf+BIb+B0T/kPe/vkv1xqK8/V78N5y/EMA+wD0SyeGaU
o76efg37Xt+ehvWP845yyE1g0AF9QpQneN+D8aI+5K0g70q8ZxLlJb6HPBfL
xfdOojzl9ciYEuXieyhR3uJ73OdF+Su+h+LL1SXkrzh/ovwT3wuhHPMjymfx
/ZMon8X3TqJ8Ft8/oZyPF/4i7Ef5fQ9fHsQwH0/8RYgPlPUz3l4UU0J+oz7W
B+W8PdZbsH/J4+PlaxDD2H+Gc0p4f7ssz1HO+99/sfkU5Tnqi34+Pt48no0P
mI83l+W9nt/I739EeY9yzA/vZ2Jx0ax/UZ7z/CaIlWPcoj6A+jx/yWDjF/UD
fb1swb8rv0d4ZODL4HMo5+93SiFeXynIG/m9AOQ//35JKcgX+Z4L/o31E+Pv
Rf1BjMdHOegR9QfUBz1i/Dz2CdYPGPSI+oQYHy/qE2K8PC9HjUvoF6iP+eXl
Vzrh9QHYJeX4dpRjvkT9Q4xnF/UPMb7+EadfgH+bC/FKpkL8kax/oD7/fsRU
eD8i6yOoz9u5TIX3JLJ+gvq8fuot8foM9MTMEnaPIkO/+j9ZzH6Gc2XJ7VPZ
fs3HP2DelIz/8fsI/AnyPFywf0YI9sIYdv7AL3g+mMLslbw+j/tspmCPSGf8
Bucb+hDox/0e+hXKMU8N/v1NkkAHf//TMfsA9ivsEby+hfuhjtkzUI77CjDo
x37kz5WpYA+S9xPmH3wFmLcneAvrLfs7MH+8f0GOpxHiLQzyoECwD+UJ/gE5
fgbl0A/130cTzK9+3EZsf/P0aEv4NyBv0J6erliG9f0mGPh/AtNLoT+iP+D/
7Q/DOw6dYE+T7W/QY/X1Atl9Efxe3x6+TxLeVxcyvQ7zCYz5Q33sD8g3YOgL
/H4zZvuDj4dXC/chFv9IxPsW/x5K9idhvfT1jAR5APuG7LeF/wLzBXst/65J
I/jf8N4ohGHwD2Be34lg84f9ifnl/Scq8BVhfZLZ/Z5ffzk+C+XoF/vSMC7D
/ikoca/j908S45+gG/MJuoBFfwHKwc95fTVT0E+zhHe9LO6RYD/qi3+X8Cvj
e/Bj3v+vEvwEWuG+Fs7ax/kD/eL5Rbm+XegJ8cL92lvwn/qx9cd5w/hRzsfT
RAnrH8Ho488z4pJgf5Hf7aJ/Pk5Fy/gN5gEY49PTGckw+sf8oD7mAxjzoe8n
jo0f+w7zyNtLYhgGXeAH6I8fvzzf/PpGsPkDBr1YL2DRnnfIME7IW2CcR/B/
3v6pE/zg4vvMILY+Ir/A+oNfGvaLxMdPeLN7FTBPr7fE+2M2uUF+A2NfAUM/
Ahb0L8LHd3gToX/DeYC/xkcYfwThxy+/owHm44sSWfvA/HhSGV8Axvd8vKWO
6YP8fVbF7kGWBrmM+sCYT5wD/jxqWX0e412OCWsfmL/3mAh+SjOK8wuM74Hx
PV+O+xziJSIN84P4rix2vnD+9OOV+RN/3/0t6e148vtpgT8yOxP0PfHeL95z
eTkvx+2D/+v1GJaXhGG0D4z2gcE/gHl/9Gum/wJDfwbG+IB5+2YQ4f3rsl0C
GOMFn+L9eTHse14+IX4pnelv+nIVhf0Uei/Pn2EXzWD8m4+vUQtxLBrWnnhP
5XEu40/Qb0V7KTA/X6asfWCMB1hPb7RhPmCPiDPoB4j7+2M4r6HsfSbWExjr
o2/HSOAvKRK/HumMn0A+Qx/g7Z+ZTH8Af8D49O3BX24s+AlUgv6e+f/TXwzh
71dG7H4l3p/E+xHmT/+ditGrHxfiC8MN9jQjwzxmGdYR484X7iPJ7Lzr24ll
511PPvy7ov6fx84/6MQ4ef0Y8gt2/BCBfsQXIN4DfCub1cf4II/Bh/T4pxA/
4cPqQ7+AfODt4DEl+BXkEs4zMH8/DGPyE/sR7fH8SiHEy8l5dcDfcf75+JR0
di6BQd8AA9/lz7Wcp8TOoDfwfKGA6Tv4/wVCPX485kzeAKN9YD7uw5ztXz6f
mULQTxOZvZR/b6xh91/evpYo2IfyGObfv+D9UK6wXyLY/PLy2FS4n5iy/acf
nyjvk5j9lI9DleMZwM+DDOPk4ylyhXtnLuHnp1Co7838B9hvkE9injL+3Rjm
A/4SZYk8MnzcRYTE+yeiGD9FOzx2dEN9nBeUQ38D5t//+TH5yt8T5TxqvH0t
ivD30RjCx6PJdnjsE9CD/QV6sP6gBxjyQv8d7DsqYR8pmb7H+/M1Qpwp7u1y
3i4+nla+N0A/4+MdzShvTzJj+xP8HO0Aoxz7HPxZTx/4h5rxUcgt3Ncxn/CP
8fYAb4b5/IeJrBzzKe4nPk9iEKsv3A8Y/4S/i4/f2+QGzOcjTCxxXwG/BRb9
a9gv+MvH8yUL98p85r+APoP1B+bvCamsnOejop/DSLBvy34JYF6fk+2f4n2X
3y/JDEMfB+bfK5ix8QFjfPx+1JbA4JfQRw3yVeLte7D/K0rIX32/iL8D/wYf
hHxOFPQP2V6C+/o/OAHlMta3G8/sBeD/2H98/FSYoD+Gsf3N+8vC2H7i23nN
MOyPaB/8D+0D/+98oEESL9/Ar5MFP+kf4X5UxOpDfvDxrUohr5R8n8L4RX0F
eg7vHwsS+K0oZ14zfRnfhwh08u87ZH8zvge/QDno+t/zFETEv/r9kcb0KN7f
IftrIA/4+1ui8N4/ShhvjJD/U9bX7IR1gjzh+VM26w/3CbQH+Y/+BhjOLW9/
kfMBgh/hPPDnWCfYEXIM91A10994P2mWoIekMoz5RH19u+kMi/dO9CvmuRP5
Gt++mFcsSLDn+RH+vgP9QJZzYhw37yeMYRjnh/dbqAV+qqJ8f7L/ls9nJed5
4+W9RsibZczaB71on6dfjk8Cxn0Y918+f5pOuAeYsvXi/WNpzN/LyzkTJi9Q
H/Mj+ktQH/ID5bw/XI4f4/3HKsH/It/3eX4q2/H4eNRExi/B78T8SWI+5iDD
uBFnpV8HxGNnM70OdlPoTZgP3B/4eHpzRg8w1o8/N2I8HPwWfwV+Kr5XVzN/
B/Q0/TmX8+QAg7/q+8lk93v+/+U4VugpqKcfV4oQX5pDGnJyXH7PzJ/zXKYP
6YeVy+Q3xg+7Li8vVIK+IPuTgDFf0B+gT+jnOZLJf2DoB/r2ZX+CfnzRgn80
mtXX/5XtLfBb8vIA+txvg51cxvp50DB9RU9/lKDfRBvWO1DCPOH+w9v3YUf1
lvj38YjLymTxbcDY79gPvL0zi2GcHz6eLJ7JW/78v2b2KV7Py2T8Fv1h/OiP
j0/Bd6nC/Ir2R/m9Bvg67FOWBn0R30N+8e+3tJS/P+qo67//f0/AH/XtezKM
9eH3jxx/ifHjvKCc5+dhTB+EviLeN8T3BFgv/j29N8Ni/CTag/xCff49nTez
C+N78HsxzzM/3lRWzr+HRBx7DuHHn8vKgXl+nSeMh8XrS7w9e5MbMPYjr19v
MuRJjBDyw8PetonF8YP/Y/5QDozveXsJ/FeZrBz7GeXAaB/yEBj7AvWB0R7m
F+WQ54b5EPyBzB9WIp6T91cjn5If4fM3eBP+PaD4HkPUj7+w+cT3wGgf849y
3v4WxOwjvNws6X9Euzz9EQwb/jJ9H+X8+754wr+PjCf8vSZe8LckMmxnOCf8
fOD+GGmg4zfrD/Y65b/xfzeMT87/9sjAl8Gfiwx6B59fRCG8ZyhifEqMjwQ/
xPkEf+Pj8zRMv0A5r8eqBb3bSLAXyPo2yjHv4vsH8E/Qg+94f42W3Sf4OCw5
jx0f36IT4mtkfwgv/zSCXUEr6N+ZTP/E+YQ9BFiMh+T1UyWzn2AdgFGO77He
wLx/zUTwj5kI8adyPCUw/35dxrw+bSSMJ5np87w/2ZTpn8D8PjEz0A//AvYf
8sfK8Ym8/0Up3LOUTP5iPXh/mZbFIwHjvPP+whDDvGQwvRP7GXyTt7ensP6A
UY77NPRJnC/eXoE8vNES5gEY8wGM84p4N9DB+1u1zP6v/14r5J/QCvlvdNT/
39/nTN9w+Fd+kWHYWzG/vD1Wto/p93U0e++B9ePtsUZsfPp5NRL8ZVjvHKaf
Q/8+ZDiHWDden/vF6MG68fejEIb5+4qG9Q8/HMYLjHIxLgjzrf8rx/tgvwD/
gxPAF2SspyeO2XMhr8HvoE/x+bX8hH3gx/QV1If8AIZ80Mul50L+OMhHBZOH
0D8gr/h89fFCvgLZDs2vgxzXwvOHGCY/Ib9wHoD599npbDx2XDvsXQbTN3A+
gSGn+Pe+6YK8LWDyGZh/B1UgjEf272Pe+PcAhUJ+YYVgd1EyeWJn4GN8vLdK
sN+oBXuZCcPgx7g/6veniZAvS9a/xf2E+ePfn8v2fjGeAvwD9OD88fmtzJi8
AObjd9VCvoZ0pg8K+XJZPn3DPpKEeCIh32MYKwcW80OiPaw/6gOjPq+/mTCM
cj6eUyfcv3WCPQHxvbL+ycfDfRHyy8nvC7HPRT8NH2+byvxlkJs4f/z37L4u
5HeNIvz9LoLNP84P5hv9gR/gvPHfy/kgsL/595Oy/QTzh/0BeaPnI8iPKNuB
MD5gjJ+Xh0bM3qHv34jy84V4eg2TX8CYL16fVwr5HZVsvJCLQjwi4fUfP+F+
Ifs9wC8M8orFs2H+Ud8gb5g+gP0KvsXHKwSVuHfw9sggZq8R/THC72ix+xjG
A8zbM2IE+2CicB+U7zeoz7/fixHuV+mCPzeTtSfmF8I+E/cd/85J9lPy/oNf
wjmKKOHv5t8ZGQl6crxgb04U7Mm5JezRon4v2p+Bef+KN9t3vH6AvKSv2bmE
fOTnR/YPo5z3i8j8XvQLiPye91+kMvsy+gO/B38D5uUY9P0Ixl/5fATg37Af
mDIsvv86ZJhnjE8/jhwmf4H5+B7596tw/kA/5D8vn+XfDbI0nGtef9QJ70Pw
Pku2p/L+Mz/2fhp2VmA+XlT2H6M9/b5NFOJ9Ewkvb2R9FfZeg5wX3hH/ZvKY
53dqob6GxS+iPXwPzL/XDpIwHuhRvL0ihPlJsb8hj4Axj6J9jbenZZWwjwEL
8eNMH+T5fxCTi6LeCozzgvOG88DnH9AyezL2L8bDxz+oBPuxkukDmBeB/7P7
jUE+sPsYn48yn9nroa/iPII+YJwnfrxKZh/h4+kQlye/lz1koAP6r75/MZ+S
SsjfaiLkx85m8g/nExjnWd+Olt2zMM/A+vHjfWEUO99YN319I3bvAxb98WK8
G+QLb//NZuPR74doNh5gjAfnXT/ONLafePkk/24Gzw9TS2CcE749Of4XGOcN
+wDnTeQvuLfz+RvU7HzDXwSM88/nayoS4jqK2P6FfoLxYj34+DlT4fcITCkf
b2fK9HvsD+wfYKwH+IR+HeT9wMu/IGH+gwR9pJCdH4wf44W84ePpZfm8sPOY
5+uy5LiOsjX+y926KFhaveLphG6aGMHfoKa93ZXSiHTcK3OI49gO2qltPzC+
6fXc6YBLpPx7tNkp4bo4jycE+nBmdUXpA94u5HxY6qOTdkeEdyNB5PjLtC8H
AwLY/eJUOZODt7YGsvt1XNnoeUXDolk8ecukx0492yex9gdnJs5K7BVLzGiZ
8Bdt40r4ZdrXt4hee+E36+9bx9O544JSWHurFFumz/2cSRZU6NR8mOk7dn5A
T2mHWjvTy8rxwO1/tO66qVs6qTOh7p3G9iGMn7H444ZWpRp+UdD02Y0OfLbO
ZnKY3Z8m2jQ3yZbjNr5ZvWwzwEFJa5+Qzm2NUQh6i5qmfVTdzBghv6+PHDag
s1eKmt037nf5EH65o4bOq1bVxbV9yd+L6z5W0SzEWUNfzvNslfVajn8AfS92
pibM+Cm/f5pvZL7jR6T8+3SBqadS3buY0rCeO6a7JMnxxxjPV1XDNAdTU9ot
YpD9krYhklOpJuWa5XyTRlmPX7K/6CkJD9pW3WHCd+nTWOt7ex1jyIHSLzO6
nPwqVa3+ePmWb/lECns4gth4SYtXVEmPPxYn9Z00vduKGT/ItzGd7+08/1E6
NTqykdvdH+Shu+LqVzMlrR7udoZW8iMZ1muvWhXTuzfTuoxRFV/it3Df9z9d
n5Cg2+Vy1+siiVsvyy4qXToZ3e3RsOdrI0moh7agKDCaHO0a4WL3MInEhQ39
rbSPlXoXuEgL6qYROuvJ9Zgdb6TPVdq8sA7IItVXWhXMXh0sVRpnETxxWD5x
aD/wc9AaHb27Ifi3ZSkFNT48Y+k2j2xSeeHaLzF3VTT9xIgP30yVhr8a6lz0
wvn9z0CSLnX0temqo/HOMVUfF++Tamc19y8X8+FeDsueXR2jNvzV0e89inqX
itHRGxkL6rwdpaOzAneZTY9OI/ss2kydM8WEXm8S2ePTUQX9umzF9PKNTWhV
n5vX3nTQGP6a0K5OtVdFL4omF74MT6l1xYz2q7MyqNGJbLKxn9Wnz0/N6G3F
2EZ/SivpzIVtQicmmNFv9a5vM12lodP6/a3c8pUZ7TP/WvDn+1o6Y5/bkcFe
KWRL3zcdcj211PP8FMW35mGkcqLHlkN9naTqFV4//tsok1Ru8dJr6e4IKT2u
7vF+zwtJ6f7r5mnG/5BcJ3SbmGSUS5KMKh0xOSr/3gn0LbX79j9e71S0/K32
oRW+RUq9Gx0fUaq1MW088onVDZtwaVfFhQ5NxhjTqiYfBjXZ/UM6tHeaXf95
xrSiZZcN7fK+SxXmlq2/Z44xHVh47ndBQ2epySf/ZrebG1P/KgMulPfXGv6a
0i6p51/3TNXSNvGVbp58a0qN+6w4o5iazfh7m7Vr6+3oJ/9eA/RvrxnmFT4P
yCI9h3l+dCwv68/QhypkmLy9bCX/HsMb55gUl0o6anOlUX1XWx11bvTGa9rp
GDLhjafi7oNkyarMVzL6sJyPcW37l0tyb4ewfDhdNyeuqTzej7Sum9S8n40c
p5A94k1LI49k6fOLtt1H3NfQSzlTH63/mCzlXAwv6v1cQ99NelXmBZXzew7q
36lNRKycr3PSaAu/6CGyfg/9r9HazmTgCn/inqHq9DFmDcsP2PF+56hKbeR4
+r3jb9sZdZPzAY4eF96m6Wc5Xh7yZn9My5Wldutoz2Wz32QujJIqm1WtVr5R
kJSVMHaI9aEf0qhrX/MGHvKVfhxRDInRepMVBRb5N2v5S67GKxS1yA/yc4Su
wSwvfylhU5mLy0f/JTb5r1Y2v/NTWufW5efMi0Xk3uT3dTQzfaVBbtMrX/ZV
0ri72mNLVv6UfqRXMN1kFSUN+zGsseKqu9S0sFX23Oth5ONY0+k5QyWp7EHL
MdGDM0n270dnbrR+LtWNaBUW3ChSuuT+7ZJv6gfS+tjCW2nLD0mVo37NrFrn
Ewk/eMHmarUEklW/+/fltd6TZL/5Q2728SITHtR/viMvlFze9f2d7pAfSTq9
6mvNx0FkXEr5p8/uJkpfbDbO3x8RR04mT1jX7Vy8pPlUPqHKmFiimDJz0R6H
BFI/vtnDF7oE8vJQm0nNp0dIbYNaRu6rUkyn4w1f9bpwqVl/3wTlyxQyY1T4
1joLk6QmpdZXu9Yhg2wyve36zHQOSW9d7kvY6wzytHtXxZ4kI3rirXGDyfMz
SZut49P+e6OiPuHzR+/snkeGl2vg/12dIHkZffo9upyKNsvL2bw7L4M863cg
upSjmvb4/WLB1Px4Mq/NmQ6eSRqqWjv0aI5NEakwLWXihQwNtZ37MLB5YCbJ
6lfU3uqgMa0+YIDr1shMsmRCUIMe+42pzQopvHq2kiacNF5OehrTpgOVU5s7
aumJBk++GVsb08Sg3nWf3UogS6OuRN8yM6MdQs/Wfts4jxj/7FUptsCU1u18
/J33UC29PyQ6e9PoVFI+IDZgUe9CMnTKuelSqUAyZOXrY+Hfi8gaR68Jscf9
yaOZpZOj68hxh31XvTqYF6amfluuLdgdk02o1QCXkceUtNLKoOxPKwpIi9iM
vZvay/nIfrm+PfqiU5x02bjxD9N3OvqnyDXspFm0dP+2ccvRtY1p5oF5Rya/
DpYUd5aWcp1tTLOuTK3j8eADSelBZox4q6NSavLZPbkaIc5PS6cs/pTbfnYq
WUkTPzWoi/wRcn6y5wXuPcYNNKZVyArnW4P/SC02JIwcdzJUqhW/SjWnj442
Ky+5l0qOJG8yM//rnfOH3S+b2kt9pS5ifrFiPLf/t4XNf0m6VWZemnexJfKN
bbCw7qKr4C35ZfiTkU4l42Wmhn/bowgPYTgmaW/Lcfvesfjpbr9SSj2P8mLx
MPV1vd2nFHxkcQLtWjbrPLbVG8kqvnrsw8+/S+QHe6L522PP3mAW3xKZUrNU
tKu3NDm/423NvJLxK6FVHzy6eeCbdC1p1c772tgS+b+0yqNtmu86SnKqP0xu
/vGTxMcnBpH8S9FzKrR7IHl0cOr+yb5kvq/82xta237dye4b6c+7nnXMuC0p
xjn/6myUUSL/l/uZ/tH7e21k+lv7ys22t8/7zvj7gQL/WM8x/ix+OP2hhdWS
W17MHug/uHy25yF/Zlf0PmOvuajwII2cT9q0PxLL7OWYz9SNsfPdDvwgzrOu
HTjpK+eDB9/ONY0Ndd3vz/TTsk/MrJ9GhJCtzodyRr0IlSC/sH7bzu4Itikb
Qcq7WPZN7urJ5BvWc3TS5L47i+Tfg6z+clVZj2LsMqtFrX5dtfT9ld7bbgQH
kYA3yaNar/wo5t8krc9PPNHy22+isGq1d0rnJCHveozU6mpIQPfIVOJWdeLP
D9siSuTXWld9Z9MnX9LJltNTxh+/FsjuOZ5ju6grm3wSfg/Rmzw87Tzg64JU
Jq9+ZsffVleS82UF1jh6O6G5bMeoVeaIUdhxBW299mbbWaPipNIBW4aG2Cjp
yFGtJ1l8iy2RL6uU3WvjDUPUdFvBjY26zXJ+rBZPZ1gsN5ftipDP5ZKP3fxv
qYrubPvSwXxnyXxZLif+rDp2zog+W3vz2cVtcj5N8mb60/wkOZ6k/g23z57z
S8aLLBgRm3T6uxHdkWgR4VQL9nkds0/YVkrccddJR1fMHl7J83uM4PcvID5t
jnl0Xq+lz7e4nf9oK8ePjMjqlF3mScn4kGo3q0zxaq+jB7fV/XV1ZMl8V9sr
jTrdq5UJo2/rjJ8Vp3vK8Rw2NPtCy6/G1HN0eMMFG+R4jrX9TlUcNaOoRLxG
0clPo6vukO2fs/8e9yj/y5iOXeTUc3BD+X1N2YfTTb+tNioRr5FWJXX55Ksm
tNbSrWNU+fFS5yjtbaPsH+y93RN13oD+LXxJqXXK0Q0mKqjnzNBJTw4XkSMx
t7OaV0kjyqkPHhjNNqJZc7Y37nQug1wjMbrQahGkc/JBZ11kCjlu8WiljU0M
OTym36OHkX9J/ejjwQ1tZXvJnj7USVE9hcy2tqhSLlzODzW8cb9ma3+EkqQV
v9vVG5RCqiwxOUAmuUh/5pTR1fws54cKy+gQV+1rBnE2Kvv2b6N3JPTQ1c2O
n9KIV+BNn+jjUVLTGdpms5UKWqpIN8vkcJRk1qDvr3PF83b92MXjMx8nSdsn
junpeFpLHw5+7/QlI0mi/bfvmLNaS59oHsU6j/wpFY6ssSN2YbH8+np6tq7L
e+lM7e5ZXUYZU6eCtAnfbz6T3o8ZMqlSb2NaZH+j8qg1D8i8jOA99oU6OrXO
wdHWVg+ILylfWVm8/q75gxPubNPRefMaX6g5Rc7v1Cer6ajcPF9mf+5ZLmvl
w7a+zP8aOnzfp1Xnssnuw/m0mbucrwn+gsnuVZ9f7FxAuo6cEtj4ppyPaaPF
/f623xIk9aGX9mF9ZX9k2pDc9T6njWh+1PsJ4/3kfEiecyODGm3UUKdc+76m
JwNIuW616s/qr6EKt/MbzHP9Sdfzt6L8usj5j3B+7qaV/Zl0W0m7pza6YbEg
TBoacfHEp01yvqODQXXXe/WV/eknCoqMny2Qf3/M9uTGpfeGGNM+jwt2mFyV
81/NWZO2wPdHPnn7N+7p9tk/yb7ht9MOLMwnW3wCq3iH/mT2n+H5001LHysk
ttTE+shXOd9Sp5RObnaS/HujsB/Na3JnqFXx+vdrUOf7sea5JNmy3X3bripa
ZvqFmM7r5XgS3/K1SjneCiUTvnR8GKQpvj+alfPvOySM3Lh3rpn0W44jWmA3
OG+ulY72Sm5zrWxTHTV/+MWp160kcr5mzkbpqBwfUk51wCz1VCT5e/pUyvEz
WrrX52T1JUS25ye+d5tTOER+/207cpLVjP90tIfltHIh2+OJotykw8NGFvOR
faZLdwbFk4unu81OCdfQZg9JmTKV5Pfhrc5fshut9SXX6pqsKLSV34dP/RlR
c/h4HZ1eN2doll8cy8fZvfH1RjZ/Q5n9JcqjsvvY6YHEu+r1JzuvyvGQfRq6
78grm08qn1TU+N37u+Tc9OzBjdfjpcimbcs4r3eU1peeE3Sv+Xdp5Ynddjcf
XZK2HN24xv+6Lxm89cW76VaHpbprZ5DbU4PIzfaW9QurPpDGlIq3c26YRgZN
bTJ1wpuD0tdrU55caJtOLGtPOjvhxXXpbEDLkFCrKLK99zb18FVeZKX76for
1THEb/6CZgc9vpHQimvfHKqkpqvahY7oa+pLblS5X8GlQrgUZ35iw5L24cRk
w75LHbZ4SmXezYw/NieBBPSKVozv50uCTn65/KuYDx13b7SxbL4RDR85+OPF
uiq6wz4/O2SEjnoa1+u12N6ItnLOuD7bMZ/ce+G8fFKwlnZ68rOTwxYFbWcR
3G5EOxMavqaojftbI3rXecDkGdtMmP18efasXh/6hpHTcX9m7rDW0eD19poM
nwRywqHm4A/9dPSM7z7PiKgENv8pTh+qhx5S0eFOkRujjOR8VumpFT+uaxMt
dZs+58iw5j8lxYTFjZ0XPpPst2Upqq4MkVaYHXyf7xZCZt4MrvjsXoiU2rqK
suGpFLKpfafnmj6B0qXFSufal9TUtfW0w69Gh0q/FSkXnVf/kQ49az7bdvQn
qYZlp25Vd8ZI9kumz/6e6Co1Pv6pc8eHLlKwrUlM86LXUszz0FjF/etSlM7+
gn3Pd9Litncv5W7NIU63q+qWL/0oDRlTvdmDKn+khkvtWx/e85Skuax3tRwT
JLVtZdLC7toDElDuZcWDY96SekVtjhdMf0QsnilsrMumkA/vR5c/NcSF3Etd
vVGTkSyN2RX7eNrfn6Tx/maz82mSNKzmuG/ZmwNIpPXPna9G+0t3gxeaTk8v
Lm8yTbN+gY80aFm61fvCADLu8ePIew+CSfuFDaTZdQPIyay83csXxEi9pCUj
eimjSeQP86ytMS7S16xen19diyG+4yZdtAi9JL1q8WRS0+/RJHpu16s9bX9K
ccrhxpXJb1IhOSDda1y8VCf1kk3Tt0raJfPtgWqNC8meMSfbxxXfy/sujR7s
QLQ0/5e7Oru6koaVn3O96WMtzb2kabvnkYJ+Hhft8P5COrm10m9wz2w1PTIo
PqvUAzVdrBr7420dNR23qo31t6opZMW3FwtyWmlojZ8Zo5JVWprlOL3l5cUa
Ov+K47wGz3LIfHeLBZue6OjV7a42y2JSCK1drnqlJqbU2Kj3+eERf8n9xKez
+iaYUPXYic/MxhWSTidNjqTpTOkKv2+3OgWoqXFeFWJbz5QeP7PgQtdNMVKz
gmTnSs4K6jZ5ms2HEbHS+t5nj8+NYHGIUo0hM2LzUj6wfCMfU7fdDFr9kmwL
quPR4rwRvfNz4VK6wI+8MvJedHHIb0n0N7w7XnnuvrwIMsTWMersTDn/4y91
5LY8rY6Wb+d7pfzM3yRjedmKEVFaqolsuqfFzz9M33/f7d695a5ZZFL1VjdP
v3Rl/pZ7S6zyZjrohPwkxrTdjfgbQ3vK8bQ1JztI/hbhpNsza/cNk+T8I58H
zphb74H8e1m4T9zv8fDiynny78FGNlk2pVotY1ru8OMZjY7cL5GvsWGtNbaV
fUzps6N7Ph7doqL2UR+Mosr4klprG/Xxu6CiSQFd6z0o7Ut6ZHz3teiTRcqV
Sey+wCuMJNbacmHs5yzS+G2e2/D5YcSmxwjfjnON6PyE9VNDbmeRBjZSlVMt
VHTIvQ0t29nmE9uq9fbHVi6Z/3DKsUVFzspkskd7zudvMX3ZLSp7b64cS+qN
SEntUYwrzzWdVPd1LLlZ38rjTnSytFrRf0lIVQ21nTKn4HVgspT67cOpRlFG
9LP2TtVJjbSCv1FDryztOMP9yk+W7yQ1fPfZ0K/y7xfPN2n4d9ZLLZ08t733
0xryO33UbxLY7XXDoiAyM76xTasEOR/KsRzTwP37csi7abPcS00MJVmNlGE5
X3LI8VJhHf4zCyUJLcP+rNqVKC31fNn6hY+K5vRumHJzUrLkWhj1oGpbLSWW
Oam7didLn+3unh1tpqVb5n8d+vdvNomdca7yuvZyPqfsZ76dFj1IIM3HxjZL
e6+hQxZf7zX8SiCZUNFj3uQOsVLhs5e1Rxz0Z++BJ5T1OxVtHCC9WNi7warJ
l9h9HvFm7b3LW/z3KFRSNN2QFv87rMQ7gA/nfYYeyA6VshdVm3dho5xvG/pa
5uVEf+cKv6Tlq4Ze3ZwUI61aE17qrZec77qmxalBsc1dpLZjUs9FllXQsXUW
PnKY5k++5bh/urIolTilbT486FcUabl+YtkNszU0vbbKpW7VDLLKuUP4+1Ny
vhS3O+Wvjx2lpmMqHm46q6L8+yJdqtxtVONXDmk359F2i3dy/hT1nsL3i3MU
tNnkAw+abJfzLG14cq1s6R6F5NyI3K7dlsr5VMoEhDqkBOaTl4ED82f2V9K5
ly5EB1M5n8rO+o01UwbK+XNhB+2+MPiKkWRGK+c7xA29JOdXgXy8mLM/NDna
jM5r96P9wupyfhXc21YtIO9G5Jix83q9pd8Bn4l+ksrFZfjTOSV/t886Ia55
wXk5/8rX33uGVToUz+zJL9epTWyayPlHJz/NtTyxRs47mnQ6s6omXY7HGRXS
9OuceDn+Zp3ForOfLczo5/Ol078755IX17ZOm5MSTFYMd7tSuWseWTi87YOO
nYLJk9RNNm//C2Pxk0GGe6H/lD6vvywypRN2rs5Vt9DRjj1ifZ+dNqVVp0z+
k91Mzr8C+snBmdqDgRlk65cDVern+EtzztE3AxrmkU4vt5bqtcqH+cPhr/RQ
BSWuCpPzr7wr+3VTZ3P5d4rdy7WJsOtURAYPuL715Gl/qaGi8uThJj+YPedJ
4pGupXr7S37J5RbFhPgTtw4dLXrM/8nuf+aW7+s9XxQkfbja3ujcRiW9V27G
gR8ugVKvgZt/TKpcfA8/7eRO+oZI89elW1V5pqJte17pNX9VMLOHmTZ85fvs
6jvi7KTqeyMkSHr33KlTqrErOdjTKWPM/DBpSO2A5x9Pu7P73Ju83V+6P/xA
YpdZ2VuauJKofJvzlnNfkel78wLuh94n62wutk+sIOdfibmyb+vNyaHkpe8d
97BkPxJRu2e01SY530rmm5T6tR/EkcdDTmT1KR8vDXgw2/h5cgy5NbJrqUIp
jvRYue1cfRM5v0pCn4qSVOovcSjjUyP65C+pdr7p0x3VUsiqokbrDtxT0qoN
6lU+eqJYb1z5JyftsZKejP58b+phOX/KH83GCe3dNbTCcN+dJDKG5N40rd3K
WktNllXxjZn1h2x/GHo4YKCGXk0fu2FCzWTyvN6vJV0dNfTGxEErrsapqWk5
x54fUrXULDFqfWsjI/rGxr3duV9a2sUvoUKFI3HE37pO6eMDzOjQtZPtSpfK
JZ0jsj/eHGZG59QyqXF7k5L+Wl6jRfQlM1r35+SM2m+UdP/DytNzV5vRk7dy
v3Ux0VEjq6+tUw7KfPyyuoJd9UVh5JfJyn13c0rmXzkXvyXp5coI8qPZA7+a
YcXjHDfjdmf3NBaPtzT95PyGZX2lwBvxV+s/T5LmvLlj5DLiu9TAbUfHD66I
X/rC4g+ydjw8crvcN+ne71R7jz5yvpV1Lu+/Xb0QLv2olbfK6H6oFFbDInRn
JznfHovHLvTvP/HidynoYf0Zod4B7Psxq9rut8vzkta8evfg0T4/ln9lU+MF
vQ+/OS1dv/wi9OjUJGn8gsN/bEZfITXPHe7QwEPOv4Lx2Q7bHEc975Nlz0Jb
1ViM/HSb3BxCAkt/r/tO2nxs3p612Y/Z+8imj+t0XNjhHotbtHpzMedDlSRy
KKZfWwd1HONLX+xnpmldE0nnkTWnRsyLJ6a/TxxMu5Un/N5MPtlh/G7+1+lK
2tixdJjuxF9Ssb8uRf3ViA4b8eKC8eAUIa7tLznRadSLTklG1Dwsb82ZNSXz
tSydm1vzcI4R3aa6F2U+TUVTQ2aNjKsq52t54NV6Wbfie0rGtL1pG+8a0ek9
ek+dMEtL2064dDYmUkMTPm74b7Qk53XfMtD/StRqOV+LW0L3w3vWm9EyG23K
xM2MZfEqX+/bFdy+l0iWLZiwsWmSnE89c0ydrXmHzOitrXfMh1+T87lEDPR/
vnhjHnnWsey1gVGyfWTMd9c5nUPMqPEHVeixFSravOxRVZjOjJrMpPnRxfrM
qKwZfVcNNqOb6ly45fxdzueC8TZ4//HhwQ5mdOfUwym9Tyvo6RveY44f9iMt
hmXe8dqZR443WusfV3xO/vY6adqulY5u3CHVfj09iTxXXhtZo4uOXl6+Uhn0
JpFkuHV0uTVKztfSZpvlsgdjdPRL2UNfP42PJ6cmlb1eNFRHl3Rr1vVJ6wT2
3rz+WLP+prNCiNOvuD+upnL+lnnj9lvlTguXejhs6VTK94MUPN83pJ+RnK8F
eoWjWXfp8qovUpl91zXlnT5KGfX2LI4y+illDbbuYVnuLTsX22pefjByzy5S
fkXve8roT1L9GU9dFtU9z/wDiKe50Cds1/LV36SA2TbDzp0LlPPIXBif2vzU
H7K3SUPvctf8JcQ/rBxT17FT2QApd7uLr12Ggjb+Pn3kwdEBzO67KDTgQ9/i
cwh9/mUNdYtXR55LX+9sqdKw/CP23sTh6Y89dECiNH5OmTHjLf3J2eEdGx+p
LP/eB86rcm210zMb+BDrff1mvA30klSa0CiPgf6kcFx854ntvVh9nL/bjo/j
ph72IRUaXjhb6XWw9NHxa7cLN0MZXY0d/Va8Kr4nN5hybJmfeQC7vxin7Dzw
zsyf6avtm5j4WrjLv68Bu3nv5QPNZ2VHkmNXI2Nq5saxc37kbaUyF6x/S64e
pbv8DU4gnZ44jK/97q00uXlF/8Pb49j9xrlozPE5FePI+s+pmdcmPGLfm2+r
UbFvuSghnjCK+C/v6PdyXjKxGHryoFHVXyz/ys65+8fO//VbunH1z6sG1pnk
sdVqF/duHtJvC4vS9xOy2Xwcr5oyZdHjbBI8uUXy3FAtHdg1enzfowr60fmS
rUmEnNcE+sn5oUl9k6oqaMAIjV+FmVnkw+TF72ldOZ+K09vlKRapKhqYYWFW
Zn86GefXPy2iQM6fMnjkmjkv89V0l5NTl34TFfR7i1dbAzbJ+VLCVw4d5mir
oSlBHf/uz9LRP//+qmmZQXezjiV6kxtrqzfWbNHRyBtphevL+jJ7OtbZrsW6
gokTdHTnEMd5zQNiyPaJHTaO7i//boHDMzcbo2L8LH3sjpBrKqreuc5z0Vc5
30nLdz9rn7qho1MrPdz5apyGbp9kfcs0SUOrNrPMqntFjms+F/vV7WBXHX3d
anL4Tw85n8mkyws2uRd/v6RO/fERrjHSgltejW0z5fwl890nr3/9V0e7Bgd4
xsxJJT0fb9jr9t6EDv5+dWbWVfn3LLCf3iQvefR8swkduPtv+3buv4nJ97Fv
1+yR85UsNF+a2nSmKa2377JvxKIUFl82duyB2qWS88nNm9YHdtib0jHbdqxw
3CnnK7Htl/R7UCM17Vww7rPqqJyfJCB4X2aNOabU0svRtsEZtZC/JJFMv5dj
NGXiDxbvP62a/cK3Qb6MrwzpdmDnJNN8cmHR6YCgSoEsHwld3ahO3Xv+ZG77
GfvrFvPFhMSVAxuMlPOFfJHILntbLa3ze8LVTXVTie0SkwbvN2tpWNMrC32P
/iWfJ8w0T9so51PIPv6qA/2aJD3WNXW2va6mIyuMsN+uTpay9zXc0uSHnD/E
rmGmewVdBBk01HLerD8ZxK/HwpOlA8JJ42aP37stziQrLigevF4m5w9p0rR9
yuAaxfr46cPTrOqFkd8eA+4fKSvnC5m4N9lr57sc4rPvwclHXTxZPCH4t8/s
80UerVW0qn/C6S4BuWTYoFX7TipVtOOCLr2MgnNJz413+w5SqGj59m3X5bgk
Sn08zCcXJqno2Gb7XOq3SZLWBs6MPt1NTRutPyQlfE6QilLJSf8lKrpiZunu
DqXlfCFRM6bte9leRxcusP+ssYokNVrNOe40Tn4/6ZbabdWi4nMQn7g6N7so
msRHDt3QNVrO7+FhYbHRO6L4vv/x4znXVRr6/kHZNjbxyVJt465rWrfW0Jnj
zC8bxyRLE8cG7EucqqHxYcnTNvXT0Yul7V44mkaR8nmFLy2L17F/pyHHDuZH
EV2TZkcmFcu3GtfvDV8zLpo0tI8qGuMTS84GHCyaMMJTuhAc13n2/ngSdsD9
3poVXpJHjufKrHWFpG26/f6C1z9Yfo8T06rZ9kt7KX00nWGR0yeb/Foz93by
4reSt+Jx2KSoLFJQ6+De5g3fsHchH9c+H/lo9htCh3soy5//Qxwuhm490v8h
2fTBJXtm9WTy1nn1ujN3JJbfo/nqXWM3OxrTil/ndnk6MJsYx7Q7M7GBMXtv
Zddr4YU1a+V8HRnB0z9tdvIlNcqGT++8wYjaXxlx/08XP/Km47u+ky2N6IG7
93cte+LL3rP0zGs418RFR/sMGb51xOR3ZNm+P63OfNPRO4+/VQg09iL2Rt0H
uR/V0Z4NRwzf6f+NfE9+HjHqso4+vFTltG1XOT+H5Zy9h8zPaYW8e1o6rB0J
ej/mL9m7a3dS+Gf594Wbdzr00WhvJJOfA9XbZ4Rt9GLxCeD3of33rXjVLFDy
qLvA5PDmj+TEnwFrO0g/pL6tl6/efNCLxROAHp/Eq+XqnfVhcqjqxGrXmvTw
kLq06Dah+uEkkrmhx+Orjj5SxcygdQm/UknWU9f/4i6HSN/O/i2/tFq68DuL
aeTJ2nefKj8PldaU2dhmmquc7zrmTUJLtwVyPo4Fw6NG7i2+xw5IeFLH7JoH
y7+x+kn4cF/NF6mttYvuRxUFrd6u52rfmn7SavO1/Qvf+kpRFbQxmbMOEtWv
6bsetgli+jruvxedAjvaTnBi5/lw9ToFGdsPSbVNNlb8VsOH6e8zZ7+NMVsS
RGZP+z3je1fkw/hFkj+sd3Ra5iYNn9GQ/PDwJIEPI/Yv2XSBLDrdosLGGx9Y
PgzMX0TAk5qaMzfJC1uL/Yl7f7D3Bafi+tnOfZROWjQv0tbT3WP5bN4Yv6k5
v/tjSdn1XZrnqb/kd/Mm1+cdOEP+G+ZRqmmrFNY+9oXf5D75A29cIRfuVqn8
1kHOv1E12MarUni0NLZg5ZLKYz3Jkx22BT7fYln+jIt5zgU9Vsv5N+Dvsrev
2C3p/hcy/8jldfYFzySn/g+qlK35ncR4bjPZNvA6qw/7l40d8bk+xYMM2ONt
+YiEkwZdfwc5fvQhV1dMVz/yCBV+j+IXWaSxnJLUxI9s63Y8bNDcSPa+oswX
z6E/Kmjo+mubd8+c6s/2zegKd4NHLg4jh5bTrR1fR0qWOafadqgWSdI7lMou
5x/N3nlg/C+lSrT8jUh2P1899Mx/8cYRJGzg6IU3Lsv5Nlr2bh79wCSJxVfg
PnfHIeKlND+B6UcPPdepOt+IJ5WPn6nqU9FXanpx7w31iCSSmFG39KWcAJZv
A/urYtadsh3/JrH9FdNkU6391omk46Z71raucj6O6dXTtthmRJAeXlMmVZz+
m7TrtH7i7gtyPg6Mp9benc+oewapGvrJtOuSItK6U5ZzzEAFPfBkWKXFb+X8
G3iP1zi9ZVLn3Qo6eda227bV5d93WtYsb1vnZSXzbzRbtrl4juTfK7arPrHB
KHcNfTBZ6TuitELIs1Cs39TSrTo/1YiaDu1knntDS52Wbj5bO13Ov1E+xSu5
UQ8NDdUO2WjdQlci/8acnpll3m/V0uVDPywuyiwglSZ5He4wV863sbFLbHz1
ulp60Or5xG2N8kiHxRWdzgzUsfdwtUbvrFzpgI7Z22KiG/7UljKm1rm+yz0n
yvk1okMqNroVWDIviP04m2EDK8jvkEMaeHu0qGBM35Q9nXclU86/cXTtZJ+m
UzLIxIhV67rkGNOtjYfUHukr/74pzuuYSqd8SkcY01NmLmGzrJXU/nVdt1oP
jSltNViae1pRIt+GQ1GkRU+74nIa/3DSmyKyb+3Njw4n5PwaZm+7W+aFmdAC
54i0whFyPo27GzvPHrvLiGaXm3Qv/pacT6Nf3q69p3XF998VRZM3kCT2HgLv
9cj+lxtX3Dalz7df2WlxVv79U9gPotbWWrz8kCldPyxg93g3Ob8G9OE7pkUv
hn6Q8218OBJX0faEGf1rdW5Ugyw5/wboW1DFysR+g2+xPO79/mKlYn36y60x
k4kvqbVqXn5orJI22dWj54hRvsS6gn/DAgctHe3gOKHr3xBykh48HP6+5O+F
Pfj7I2lYi1AWRzMyd8XNE22DyaNPu3WWW+V8G9aL9/tb/9JSC82snq66FHJu
1Llgm1dyPo2a3c89On9Y/r2vy+vm1Xy1N1rq082p4c1RChpVYW6rNr1j2LtI
5MtwmfR1+vepChqrGFuh/yf5978+tXK4M798srSm9od2zefK+TDuzn/d4UOh
jmb+vROxYr478Z2ordQgQkdLu1WZvLCvku6q00u3z8eX7Pxr9v7hfiXdW3vb
anrKl+zJ6JTse15Nm67a3HhFL19yUtkxZLG3mu5fc/h8+kJfUruwb+yhtXL+
i4PBsWmD7idLdrtr94t2NKKpMT4V+2xPlu5f2DzH4T8jOvt29qynw5KlzXvu
bv5YzYh2ddode2J+svTO50XKqA5G7P2x1euA919byfkwdjY7ePZZhpZufP81
Zw0NITeGXevyvpKOTrH5uTTydLLU9Vd/Za8cOb/F7BMdO1fz19BLrc69Ku0q
57so9a5dq9LqSHJ8+5Rhabe0tGDql1JuE+R8Fjm7m/aoNl5Hb+WfOimFxZFX
o04tbGurozP3DnEp1SuORIz58yp7oo72+nTi5fBhccRlbn5Q7dORxObieVeP
Bu9Z/oGW/q7u7d/4Sq89nVc62cr5LLCOtlG7r1ya4S/NCd/coAPdRG4Mb1ww
4EcUia9kv33vs9+k7fVT32r/iiUvxpGDezPipfnR2xRfrdKJz8B7m68//Ums
Oz58sD8rhdwbNMUqzfYhOfZcXfrYm3TS5eT43q1uh0q+F59XKIjJJy0Wn7ft
bBcr3RixbHIdhZKaLNv05tpZDTX991dJB5/u0/GdqZoujvKbULr4XvXeyWKp
VZCOjnm1wGiopSnLZ7D97YHMxs/l31drN3DfiFcN5fwEropBY1OmGLP3VNZp
ZjOXLJLzDdSf6Pk1fpIxLRp4xH7Oz0RJKn+l1qlMmb/GtCmcdHVhAJkb4OQy
p6qW7qldqTYxTyOO7o4R9WvGkp6q3g57Fn8lj7qPGXRz4AcyoF/vO1NpOGmT
nnv0858oyczzSOD06qnkxMJ3zap89CQONZY7LfZJJW1Xnx/uP9aIfjgTH5F3
XkWbuo5+1v94vDRSerpyhoOc96bzmDtDzleMIY1WnG1S/Uey1H/nBd0kH9gX
NdR8c1Tc92kBRL2rIpnTJl4qCumSMtNFtnf+PH+CVLz/k7xdusit0fpwabTr
pYDAmoUkrMqHHd8dIyUb7StNk4lF5P8BpJ7U7w==
    "], {{
      {LABColor[
       0.2711582030147396, 0.14169846589452695`, -0.40819586146512543`], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnHe4VNXVxmfOnbkzZ6QbGxEjRjGfiSKiRo1oROkKiIhggIBKM59Kx0Jv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          "]], PolygonBox[CompressedData["
1:eJwllnuwT1UUx8+9v9/vnrMPhesZ0hBNlCQ9pnfThJgQ00NpTGkGJSo0PURJ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          "]]}]}, 
      {LABColor[
       0.40384790904846535`, 0.31353246930119893`, -0.018914355246977876`], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFm3n811O+x7+/3/f7/WxUtGhPNHHpV0OT9c61VEQLuSkkd4iQFoytbAkp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          "]], PolygonBox[CompressedData["
1:eJwlmHe4l2UZx1/4jfd9H1mhgEwlAjNIi0TKNK9iyVBckJmlsleAEaslEBlb
iT3POcgSkANyMvYIEDgM2UNKGcq2yzQcGNjne33/uK/f/X3u+xnv89zzV7dT
v8f7lo2iqEGZKMry2zVEUaN8FE3MRNHz8Pk0imoiexFhDP9aEkUP5aKoFfQq
uDY6p+DPQCmyqoxtR/cWaDZ4D3ggsl6sPS2Oou7o18h4rAf8CeSj4I9Al5F3
Bk9HXg36KvYZdJaGnKkz/G7kA3LWke5i6C32qgItgt8C9UI+Bvkv4U+xRh8+
sA1jC8DXONMKnQ357+GrM7YD/Bbyfegu15nB3aAN8EPY8yfs3RzqBh4EdYFf
g/7/mFtRe6J7g/UmIhvNGr9AdoOxDsi+xfyPwPuh08jOQCOyHpPsaOy73QXV
Qn8ua9SErwdNhT+BfAv334b1x4MvQHORjdf9x74z3d0VqL7eC9oKfzs6e5H1
ZM1bwA2Z3w3+MlQA3s17XGatJei3436G8k1L4ScxNhLds+Bj4AbBa7dnrB58
jLyAtZsi7we+xnrNkb2Pzm3gylAx6+0B3wx/H5RBdwn4Y50F2sb8YYzNZ63b
kbdg/nnkXw++Q93lKeRHwQ+gn4CbIy+En8TYIfCzyKdoLvo3g6ey5in4ydCv
uK9zyI8jHw5uz3n6gYvAdYJtdSPfv5j7OY18WtY2NQXcEnkFdO9A3gTZNsaG
Ir9P8tQ2Ldu+gM4JdN+IfbbLnGE0so6p3/4qez4BPzn4rCXaA/lu9P+Y9RvP
AbdF5zDzr4Ifhg/ol4I/hO6Av5T4rM1YYyi4InQA2Ve689g60j0I1UH3E2hZ
1m/4IPxY+Qh8Y+Tj4c8yNhP5e9Bc5v9Ld5a1z7wMng4Nge/L2Gr4cannyuZk
e7+FesgXoFnBNivbfQpaiawR+AT8Ob6/IfznjBVnPUdzdQe6i3VQFnl51vh3
zt9UCT4wtinrOZ+h+z3wfM7/Hfk0/D2pz64xybpCX9Nd6Xvh32bOqKx9UL54
HDwRPEL+A07Ap3OOWYpdFcBn4R9FXgO+LGMbwXdz3r2sd4axGVnblGxrIWNt
kd/L2BLwyzpTzmfoAj+D+eMVO5k/E/4wOuPRHcLYGPavG2zrn4Pfix1TFFsG
oLNV8SP1t7aEiuC/SO1b8umYuU2hG/A1sIli5s9LHYv/w/zWujvks/OOsQ/r
vFCLnO/0Jvlq6lipGN0C/tbEvn0T+BvMnaU7gl/GnDWxv1HfOgyqjf6T8qG8
bUa20wVamXFMGIzsIfAr4F7g54JtQrahGF2N+fnEsagY6p7ahmXLiqEVwNUT
v0Ut9v8NeB5r9Ge/BdjT2dh3pruTjcvWP47ta30YexL9TsG5Qj4t3y6AamXt
c/I9xUTFRsV8xf5i9F9Efzj0KrqlUG1khdzvLvic4mnWY9ngmKzYrDuaBv83
xkYxdzS0Arwp8bcrh3ZBlgPX52yLoHPwTygmZXyHHeDLcobz4ELsqwz8ReWA
nGP0pdQxWrF6LTpX4M+n5gfJH+HrQE8rPkGvI/8HeBzynrIn+CbKTxnHsHtT
x1zFXn2zvl02LluXz++D78nYXMULxnrD9wrmFTMUO/rrjdCtKZsHlwM34v5b
IS8P/1fGfhj5TKvgn4fasd5J1jjMWvPRaZ2zDy1DViP1296pmKhYxVjjrHNE
Cfp7oJ15x/CayGaDu4OvsMdO3nJnYttUTaLaZB5UN2ufXY7um+j0hr8L+Uup
c5By0TH5DLJPwatyjgGKBTuYs471m/EepchL9f7g/eA/6S3A28EF4IPaX/EC
PAdcFflW8ELZA+ebjbxCcO5XjFOsqxq8t3y4EfpfQv04XwF39Dj8FuRFzH+W
+TOYvwu8GTyD9fdrv9S5Tj62A35FsO2uRX8B898MtkXVPKp9NoJnqH5BPgm8
We8Lfgw8FTwg9Vsq5yj3vB5cC7SVj8EvhgblnaOVqxdCA/POwcrFynnKfRpb
AN4gH8k7Jys3bwcvk2+xX5HqOdkIsirQdfA25K8plyMvAI9hzocZ77koOAcp
F6lm+0K5nbEmefuUfGtlsO2MZGwV/Hr0X8g6Jis2K+cr9yuGjED/jWBd1WCq
xfoH1zJLWO8o+htjx2LFtM56j9i+tgbcQ/4e27eWK8eD30989kLkHySuGVQ7
dEK+Fn56cC6owftNg79fMa+saxrVNusYm5B3jaRaqSR1LNPYenDXxLlfNahq
0b8H+5pizmrN5Tw/jnznuvuP0F+dsc9Vgb8fukd1PXPWw6+KXdvqjnXX/2W/
pTnXIKpFlHOUexTzKiteBOcGxaiX0H87ti3K5mX7bYO/dTDypoq14HeZn1c+
hW+T+K1lg7LFycx/JnKOUq6qDp2UP3An1eDvVnxA/wL4LvjPoJKcfVS+2lL1
hWwPas3af0nt27Ip2dbV2GtVZP1WykfBZ6sMbgPfnDnlwYfk0+BC9EfmbDOy
neE6c941gmqF1sFzVUOolhgWbAvSGaFcrHicc490Xbky8d6qIVVLtkvcyxwB
HwC3T+zbx8AH5Supa8vN6PSBf0Q9ScY+Kl/9MrUvqsZWrX0+dmxSjFCsaJy6
N7jIN38X/iD0h5x9pCNrLU3c+yjmKvbuYf6mnGucMszvGGwbykk/Qndw4ljx
LvOPKDeCe8P3UowDDwP3yTunFiq/Bsc66RQG91zqvXTH12LXEKolZGOfqFYL
rlXVI3yArF3q2ldn0tkuxf6Wfcxvj+ybwbFeNnCnav/YufIA9Gf275S4llDO
GIj8YmzbuY2xR5hfLrgXUY76J7Kx6kkyzrHj4J9OnJv3Q32Deyr1VuqZejC/
A/KijGO6YvtTiWPZCcXA4DfT22nNcsheSO3rypG/Tt1DqZdSTlRuVE+j3kY9
1yuJ19Ba9Zj/s8Q5UrlyN2s8J39TvZ+3D8uXZbOyXfl8M/BefV/eMaVSYhuT
rcnH2ia2MdmabOpR8DjVN/DrWf947DfWW6tmGILsp4nPopis2KweWb2ycqJy
Y7XEuVA5SblpQuK7Vo/6jvJVat9Uzi2FH5n4rZQzlTsPxM6dyqnKrc8krt2V
I5QrlEOVSxXDusOfjH0XqgFUC6inU2+nN5mCfELqt1OP83PwA4ljj+5Md1cR
/P3Id6S72hA7V45Wz5U65iv2KwYcg/80cWxXj69eXzWoalH1NDNj19iqtVVT
q7ZOg/87UM2RwL+Tem39p6H/Ni7E7oV0523Ac2LXlvLRQ6l7EvUmipk1VSuk
ziWqCQ7A14f6ZtzTNJD/pK711GNUSp3DlcsVE3+X+D8J/TehmHQdPpe619J/
Gvpvo0+wb6nGeyxxD6deTjXV0MQ+Ll+Xj8vXvy3/z7iH+UFwz6HeQ2MliXsa
9TaK4bcG98TqjXXns5Afi21riuljwf8HoL6Maw==
          "]]}]}, 
      {LABColor[0.5228228005552106, 0.4082211827793042, 0.2533649217898764], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmGusVtURhjd83/723gswAvUAFds0QSO0xSIcFDzAEUWwqAheCxSqXAPU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          "]], PolygonBox[CompressedData["
1:eJwllntol2UUx9/cfnuf9ymjmyuzC0FJWo1y0y0vOS9RpoVumqbz0txyzamz
zGgW2G0aLVPLaayoRMPoL2tRuuUy1wUSuxCYYWpQ2SwhxSBzVp8v3z8OfM/z
Pee5ved8n/ea6iUVi/skSfISlo+VxiSZA6jPS5IbQ5J8nMHhN+N3gYcxthz8
Qy5J7iC2m7EG8BrG5oEr4UsKkqSNnF/A29MkuYV5a4n5CP59rAp8Fn4quBTr
JrcJvwz8KbYYfhI568ntYI1TbHAWY53gfxnrCz4PqyZ2IzYC3EP+GPBu1mwE
v8Wc94ErybmS/VyN3YYfsc3wt+M3we1ivi7Wepf4PXB7maMNXARfB18bzL1J
zmP447Bz4dbi74c7TX4B6+ew2eQmjG2C20jO3eAvGFsKVw51GP8K8g/iD8Qf
AB6LPZLnOceDG7Gn4YsYWwKeEXyW15jzKLiMsYTYPlgR/gv4o7Q/fQPwK6w3
EryHsUXgo9ir+G3Yr7of9rs38dhv+Auiz6o9a+/t8HXg1eSPwz8WfPYO/G1w
u/AX4A8kp4rcCdFnuRD/LnAP/Hv4I/Afxr8zmrsYK4V7CH84eCQ2N3iP2qvO
0Bf/5+Da2Yr/Out9D9/MXrcy5+bUd6C7eEdnxi9mvjOqJ+wGuC7GlsEPw19H
7ieMDSK2jPWWEvsBfAN8K2MT4U7h91JfGfwY+NnBsVpTa7dnrj3VrGpXNaZa
K1QNEvsgNpH4LYz9Ae7PHAfg+rPfy8DN2GT4CmwR/GrWK4Rrwd8Bdzzzt9vH
2NtwP+Gvz/kOt6bOUe6jzN8NPh4cO4WxVeQ/j00vcA+oFxqCOa2ptVdE13o7
5z0E/xnWmHNNfg6eHf0tV6lfwMux0QXuifnMdTJ1r/ZilZlrSLWkM+vs1cTf
Q+xg/PngL+HPz3lsQ+oeVa9q7D/8Hn2TPO+5hfgdzHG2jzVlJ7gDvobYATpT
cE+pt1LsH/JrVdPsZTvz14C/wppy1hxpz/Tg2pEGSAv+Sq1V+iaXsl4HYzn4
lVgneHfmuYuZ70ViJxPTv8CaNRy+Cj4fPo/4mZl7WL38HP4Rffvo2tYZdJYh
+KeJ34adIP7ezHfXl5xpme9Yd30dObPAJZhkQzU8FFyOBbhrGRvCfIXRWiwN
PMH+ZkbnbmDOQ/A3YecUWBOkDeODe1eaJG36LrgWFXMr/LLo3lNPqDdGBd/F
j8T/TfzYYK1Xj8+Q/kV/24sYq4nWHGmP3oh28KTgXpImS5t3Yq2stwL/G70X
0b15kv3/mdqE68jZF3xGnfV+5vsw+A3RW3IB1kvsnGAtkWZIO4qDe1V3pLtS
jahW9EYdDNZkafMDrNlC/pPKYa4JxDylXoheS5pbEnyHuku9YeuIT4O1t1w9
R+yU6G+vmqiI7iH10lriD2fuYfWyNGQQuV9nPrtqUrWpPWgvqqFZet9Sv3XS
6E34Z/RG5vvOdHfPRPd6J2vUw02Nrk29YdPAW1KvLY2T1i0MjtWb9ix8Z+a3
Vj2kXroqWrt1BxmxNcFnU4+r19ekrmVpvrS/Klhbh5K/Vv0VXLvfSvPxF2L9
4G7WHam+o99W9ZR6a3Dwt1UP7IRrzayVB6QHeutT4yPS6Mw1p9rTm3g58Suj
v5XeqLpgDZeWa836zHvS3qQBo8GPR+9FmvkE+I3U2qA3dD/875m1WZpzDPxy
6rdZb4Degq7g2r6eNeeR3y+6d6XRl+j9CuakmdLOOdG1qX+UueD/AVd2Jvg=

          "]]}]}, 
      {LABColor[0.6312976258829534, 0.3938290542546218, 0.37140873846200384`],
        EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFVltsVVUQPe2995y9N/pXAvFPICFqIk8pASkoPn4A5d0ipUBqERHQFhIi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          "]], PolygonBox[CompressedData["
1:eJwllF1M12UUxx/5v/D7PekdztZdk03TTUCK7EVMrLxRTOYLgoA6m4oNUnFr
mXqhRGVGoWu+3DiTtpovoAvIJZUD70y3Ni+KzcQbaym66XCDCz/ffS/O9j3n
e855znPOeZ4XN7XWtBSEELYiWeT7whC+zYWwG+U38MU0hFr0dcgl8GNsX8Jt
yYTwUhLC/hjC0nwI/eij8LewdcJvwv8Qvv3YDqHvhO8DvwY/A/8ubH+BG4mf
hZ7iP4F/Oba2jM9YDDdIzFa4bciv4DZsO+HO4dOU+EydrZrvCmObKHCOAXAv
OTfjvxf9ddVG/CLwGfy/BpchT8G3kCLwQWQ59dygF1eJbSVmEP/vyHE0dU/U
m0vIJNxJbJXEPo+0gN8kPpd3D9SLssR334DeDv8Z/EdZ52yBGybfCGfdwbYA
vgbZDDfGHcbghtE7M+5RE7GPE/euHdticANyNuOe7IBvQIrxjdjWg6uRKeAi
bCvA58hZxHmrqbeH3H8TX4q+D58R8GxkPOeZ/QkuJ2Yb3CS2V8AziXkf/VP4
YvCF1LlWIed1v0LvRgP8eXAFMR1Z55hLvl9Sn6WZXAEvi65tOrIAviT67k/I
Vwqeg+1w3juoXbyDHAH/RI5/wNc4Y0/WM9AsfkY2gjcgA6l3ULs4BalNXZNq
08w1+x70kuCYy/DPJZ61dnof/L/op7I+sxvfKvSZee+kdvO96N16AVsN+D58
N/6n4X/AfxzJgAuQOvzXpa5FM1mrfUq925qBZtGXeFfy5Ksk38ro3MqhXPdT
5x4m/n9wa+rd004vAR9HZuS8U8fAy6N7qzvqrnvQO+Er8P8Y3IvPmpx3Tru3
RDPGNxLztt5KdC274N8Az4uejXZoVuIaVEstPl/BvYNMzfsN6i0ejuYWEnMC
34dIN/gm8Q/gt6Pf476/ozeDGxO/bfV8F7FD2CL+lfDfUP8O+DV5v6Fh8IPU
b1k5x8DbsVXDL0MOEH898a7qjh3EN+GT5JxzEn0+Po8KvGOXo3dYu6w3oLdw
ptC1qWe34T7AdiXjGXeot9F/h3I8Sv1n6O+Qz1DiHdQu6s/T36eaVJv+mGb0
9al3Qz2vT/0H6i9Ujaq1KnoW6unLiXuoXv7H+VXgD7GthluFfI7vj8SPZv0m
9DbUY/VaPl9ExyhWOzIt8Uw1W/1ZC6NzKJd6rF7rz9ffrzf8h/7CxH+L3kAt
vp8g74Jfxacr9ZvU25Rtb7RNnGb8lmaZePc0o3b4uujZ6s+qBz8DbnzUTA==

          "]]}]}, 
      {LABColor[0.7342903828888312, 0.276435716891989, 0.47023089161259674`], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFVTtMVUEQ3fDu5d29WmliYgdqAPMQsAN/QCy0EDBYKMaoQM/DUkDxExQ1
4WOw0UQrKcDHpwCVBhMjINECjRYWmqCFaASjxuAnwXNyhlhsZu7smdnZMzN7
cxvStU1Zzrm7WAmsa0nnciFfR851ZzvXg/ULgL7QuQz0UoCqQu3Rzv1e0z8E
sq+D/zDkENYLJ8nvTwnpGbNnDPMR9lSoWIxRGCombWuRzwj09cBvhF4O2wzw
s1gPYK+AHIG9EX5VsWzcewd8aajYc9AXIJ+a3phQzEXk/N47dwO4ecijsLUF
wg1ZvvS/griTkM3gZBrYylDxloCdCIQ7FQlDbA9WHfy7Ic/G4mwN9h8hz8c4
v9/uQQzvsoi9fsT5ihzGoJ+AfhF6JfQM9B+QDvjTwOZArUHMDfCtjmWnzr3S
SPJArGI2G34O9jT0Aq/YabPvBi6A706TrCvryP3lLGHIE/ki/0Ne+jBkGWK2
sAZemJMJ8clzaS9yqs2kcU4eF0wnvxWms755ofz3xDp/PJLtu9lrITsC6SXA
/MR3MeQ+L+47gX+VVD32w/Y7EKYhodqyd1mDL8AsY++gV51nLQ/ijgXKfwmY
P9BrgdkWK4dCyBEvTAb77cbjmPHN3lvlm3byxnpOWvwJLwz7tCASh+SS/cx+
Za+Se9aAs5dnfU/OeecOy428Me8K6/0Zi7/D7jNts0Jf+rHHRrE+B5o11oA8
vLHasYbkivcHzG3yOutZpPlnLrtixWGuzPOJ9Tn7fQq2t7ANJJVfvcVZ8tbX
XnnSl9+8V3+oGWc+rAvfAUrWibORMgzvztmatlljnzHnh5CtCfHNHiM2ZTH5
ZhRaD5dEqsc53snLvh22Q9l6F9h7F2DfCv085DjWcej3IbsC+fKMeXsf2sFD
m9fbds/6iGfym3PFmcmH3II1B/tmi8P4zfaOlFofvrQeYC/QVmZ21opck+fD
8F+Bfx3kYKBYrdYL9TZr7FH26ijkpaTmJOPVk85mvM8rfhpn3fKq15TVo996
ieewcDnGZ57x32R8deLufyPVh2/Y1Vi+fLfueL2Ht73e7257w1m7Bbs3e7s6
FFd8V/jN3uK5/KbOOabP6jvBmOx3+tWYL+ecuJuR5qnF7jnohRnwirdiM0i+
umw2e+1flrJ/V5XF/Ga50e+IVy78B+ZF2kvFmvtG45xvB2t/BnKv12ylvWrP
HiiGX36kmSriexZoxjgXrBW/s8mt1YI16Y3177key4/nEH85Kezz6P8bXR6r
T1NWI+ZeZfn/A171Ck8=
          "]], PolygonBox[CompressedData["
1:eJwlkztMVFEQhifee9lzj50m9msMxoCA3eILjYUWChELxRgf0O/SahB8ocbC
t43x0ZHoukEbjDQWxGe0WJRCCxutNLIGDAEt9Jv8xZ/8M/+cOTNz5hT7K73l
ZWa2DaRgdzQ7npitajLrgU8Hs5X4B/B9gLfim8/MmsFwbvYMnEAb4PAk/CHo
QesGD+Djuc4eQn8Mv8j5feSuk3OqYPYIrDCdqaLPYv8hdgnsxX4KDmeqwWs5
i30EbZCcHdgLxBv6P3z70VrIP4e9SFPzaEV8x4gdRV8NfwL+winBLvj92EcT
9bQ+qiav7Tm+F+T/BNpMPX6GdxGTcniJ/Fvhv/HVUsV4bHfU7Lwmr20wKNcY
MZfQKtidaCVwg7vfB9VSR1+DfQd0of3A3gE/CRZTzWgIXsmlfcEuwxMwid0A
M9x3hTv6mpTDc73EHseeJr5a0Ex9tj6DBvYrMAQ/SMy1qDfzt/MZNlPbrly5
v9PDTngN9Gaamc+uE7xNlGMj/HpUrjf47mLfDjrrNXgttYJ2oR/fWrRZYl4n
qvkq+hj6FLXe4o6vaHuidst3skT8R685U8/e+69cs/UcDXg7MZVEOzKCPRH0
Vq2cGcXuy7UrRe44AN8cxf1Nt8DbompbIL4DPhJVSwnfMPweZ7ZnqsFr8R69
V/fdz/Wm/ra+42Xubo/K5Tvtu70J/VuqN/2J/S5oN32m5wvaWd9d76GONgMu
o1fBXNCf87/nOTzXabAuU4zHLg+q1XfsJtqGoN5bwDnsU7n+jp85k8vnmv+x
Cfh/Hx6QgQ==
          "]]}]}, 
      {LABColor[0.8345096077558188, 0.11933234902114864`, 0.5507743498739427],
        EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFUksvg1EQnerj+27TjV/QlyIeYYuNxIIduq1o4gcQEq+gXolEdywl2OrD
36BJLUjbPbHVNljYOiczYjGZuXPPzJx5JFfWsqs9IjIPCUK+fJE4dAv6ISoS
C4lcwS45kTwAZegOfDNhYAIiHz3q70VMBr4c/pbxXoLUzU+dM/s8pH8/iKv7
6k8g56ZT3AZ8J7AHkesIehQcFmFXnWJZj3n4v255spAapBTQ+nnDkUcnItKG
PeVUF6C7EfUvIEc6rDjiG8aN+VmT/3DJBTi8Qj966mMsZ9Xvay3Ohviu5WwC
dwcuN/DHjXcK2DNP8z35WvczrHmYjxxoZ/DXB/8e4sZhD8E+depjDHmyDuux
n1nbxxx0xdN9cW/XeE8Dcwl73+luDqC/gSkCMxzVmTLPPfSt4RlXDumeON+s
zZX9JKwX9tT2/ufasps5dhrDWO4l7es8t5z2wZ3Rv4N3Eva2031z77uwX3zl
Ro4pvJ9hJ6EnIe+wJ5z+N0O6I86+aHbLZh50WrNhHIhtGIa9cFa8W/bEfv9i
qLk38idP9sOd8J44c957zGIrdnMty8FcvA/mpp+5OAP2SC41w78Zh4rZBbvJ
Eeyi4rRW1dN76NrdkvuAzY180nYzh079Y5jZL5d7fDE=
          "]], PolygonBox[CompressedData["
1:eJwlkLsuRGEUhTeOnLPFM5C5T1xCrZJMQYl2xCQegMqduCWCzpQKWhmUnkFB
MYJeop2RTKX1batY56z1r5V/73/lVteX1vrNbAQk4DXTv80n72abYHnALDdo
tg3fcvEL/DbZI3QVPQam0UXQgxfALt6py/tlyBPeAnqF+7robmo2MSS+SGYS
3gSz8C92uILPk/9h1l2f2Sf551TeN2czeHugSL7DHR28KWZU0O/4FdfMmB1n
h+hr9DBeDX2e6Q3xlhbowfOgzn4vYIN8CzTgdfx7+I7Li04KZB9du0dnZ8x/
SJUtcbbv2il2+7+T/IHLiw6ii2MwaurwxLVT7BZvnkPfuN4endzCx+nkMtFO
ZbJVzj4Snb1l6jy6j05KmTqILiIT2T9uTj4Y
          "]]}]}, 
      {LABColor[
       0.9204649313978993, 0.027538771093894632`, 0.3513979423669435], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFUDFuwkAQXAOWzxV8IDIGImGTHrv1E0iJ0uQB2A1JgDavifgJEslDaPgB
M+ygFKsbj3d3ZjZ/b1ebnpm9oPqoOjGrUHOQLd5OuBQuUN8Ds18U55b4PgMP
I+fO4k/B+y74fwUegfsLXsSfqdkT8CtEs+Ca1D5i+Av/xrHZB963vu/hTvqh
HrUmsfcQb9GXAU+C+1zI817zM/BN7DPsp8dMmPrsX/ec5/6fyN9KmD21do4i
12WGte5CLlcWZnoOrkt9zpFnrotud0hdkzx38qatcpW68UOnEF/pNvRD7438
d5otdJtWPrm/VK5OeK6M3MF7ToPfZJf6/mXy7+eeEX03+DAsxA==
          "]], 
         PolygonBox[{{2335, 1230, 1231, 2336}, {2082, 1311, 1230, 2335}, {
          2425, 1314, 1346, 2162}, {2422, 1312, 1314, 2083}, {2336, 1231, 
          1156, 2251}, {2162, 1346, 1311, 2421}, {2079, 851, 603, 2014}, {
          2423, 16, 1312, 2424}, {2080, 684, 851, 2081}, {2427, 1156, 861, 
          2085}}]}]}, 
      {LABColor[
       0.9752975074227261, -0.031018141113727193`, 0.22421184662601207`], 
       EdgeForm[None], 
       GraphicsGroupBox[{
         PolygonBox[{{2014, 853, 2079}, {858, 1193, 1}, {2081, 858, 2080}, {
          1193, 853, 1}}], 
         PolygonBox[{{2077, 1193, 858, 2081}, {2079, 853, 1193, 
          2077}}]}]}}, {{}, 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{2014, 2079, 2077, 2081, 2080}]},
        "70"],
       Annotation[#, 70, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{2084, 2426, 2085, 2427, 2028, 2251, 2336, 2335, 2082, 2421, 
          2162, 2425, 2083, 2422, 2424, 2423, 2256, 2289}]},
        "60"],
       Annotation[#, 60, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{1963, 2758, 2202, 2184, 2375, 2376, 2005, 2307, 2004, 2462, 
          2463, 2461, 2706, 2705, 1991, 2362, 2361}], 
         LineBox[{2290, 2261, 2433, 2434, 2432, 2096, 2435, 2229, 2431, 2095, 
          2343, 2344, 2257, 2035, 2603, 2086, 2473, 2474, 2475, 1964, 2428, 
          2429, 2384, 2029, 2363, 2430, 2604, 2605, 2476, 2477, 1926, 2252, 
          2338, 2337}]},
        "50"],
       Annotation[#, 50, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{1962, 1990, 2459, 2414, 2415, 2371, 2460, 2703, 2704, 2542, 
          2543, 2544, 2286, 2698, 2160, 2697, 2161, 2245, 1987, 2696, 2158, 
          2451, 2159, 2452, 2059, 2686, 2687, 2530, 2531, 1958, 1984, 2300}], 
         LineBox[{2113, 2292, 2265, 2266, 2105, 2488, 2489, 2490, 1968, 2637, 
          2104, 2636, 2639, 2638, 2038, 2391, 2393, 2392, 1931, 2262, 2620, 
          2621, 2619, 2623, 2622, 2230, 2437, 2097, 2436, 2486, 2487, 2258, 
          2259, 2088, 2478, 2479, 2480, 1965, 2087, 2606, 2608, 2607, 2030, 
          2385, 2031, 2386, 2481, 1927, 2253, 2340, 2339}]},
        "40"],
       Annotation[#, 40, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{1938, 2501, 2655, 2654, 2043, 2399, 2044, 2400, 2500, 1937, 
          2270, 2650, 2651, 2649, 2653, 2652, 2238, 2648, 2114, 2494, 2495, 
          2496, 2267, 2268, 2107, 2491, 2492, 2493, 1969, 2106, 2640, 2642, 
          2641, 2039, 2394, 2396, 2395, 1932, 2263, 2627, 2628, 2626, 2100, 
          2629, 2231, 2232, 2098, 2624, 2099, 2625, 2036, 2089, 2745, 1928, 
          1966, 2609, 2580, 2581, 2545, 2610, 2746, 2090, 2482, 2483, 2254, 
          2032, 2614, 2091, 2611, 2613, 2612}], 
         LineBox[{1954, 2520, 2141, 2673, 2242, 2676, 2143, 2674, 2142, 2675, 
          2281, 1957, 2529, 2528, 2685, 2684, 2450, 2368, 2411, 2410, 2449, 
          1983, 1956, 2527, 2526, 2683, 2682, 2058, 2693, 2155, 2691, 2154, 
          2692, 1986, 2244, 2157, 2694, 2156, 2695, 2285, 1961, 2541, 2540, 
          2702, 2701, 2458, 2370, 2061, 2413, 2457, 2456, 1989, 2360, 2359}]},
        
        "30"],
       Annotation[#, 30, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwVzj0vg1EYxvFjUj6A98XAhI0iWLyrLvqyEZ4SJj4HCRbiY3R5GkGlsSAh
KYnBIvgImkgw4Nfhn/91nfs+J6c72lnabgghbOGkMYT7Jrk5hE2ERAhpVOQj
s1Ok9Ed9kX/1yP4fF/gOx/K7WWSngDVsYB0V56s8x9d2b3CLV/0N07g0P/BG
jEn9QZ/ib33Z7g+v8BUO5RezrJ0cMpjQ83zBZYyhqo/zl/0OuQud2Nefnc/L
C/V/Iamn+IzPMYgZfYhn+dOdVm5HG/b0J7MRuZ+HeYBjFM2Sep/cwh96zb9H
6/9DGbFeQhY18wznkcOuXnW3V+7BPyiKOWQ=
          "]], 
         LineBox[{2130, 2299, 1978, 2513, 2512, 2511, 2131, 2277, 2276, 1951, 
          2756, 2135, 2241, 2137, 2771, 2136, 2279, 1953, 2757, 2140, 2448, 
          2367, 2405, 2404, 2447, 1980, 1952, 2519, 2518, 2672, 2671, 2055, 
          2679, 2148, 2678, 2147, 1982, 2243, 2150, 2680, 2149, 2681, 2282, 
          1960, 2590, 2057, 2589, 2056, 2689, 2690, 2688, 2152, 1985, 2536, 
          2535, 2534, 2153, 2284, 2283, 2539, 2538, 2537, 2700, 2699, 2455, 
          2369, 2060, 2412, 2454, 2453, 1988, 2358, 2357}]},
        "20"],
       Annotation[#, 20, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwl1UdwUFUUxvGXACGhBUKv0kRBLJSlCAvKgFKHMqMbYYFgAaTYwEqHIFUI
ECAJKfQSijiODmUGQgSUgNJHpdkWOIPSFPB3xsWf73zfOfdx83LfTatR44eM
S0mSJNs/96smyXMZSTIH/dKT5OtqSbJU9rb6e/U7tDc66B/EIezR/1t2C2/h
X9l9PAjl02hVHFb/YLaZeqe6IW2EDShBT/RCfTRArplz/s/VdJF1mfQ4X5te
59ubeRbdkIdS2Vy9IjPFsW98hmWYJK9spgq2qb/CLvPzaIn+BrREa7TCj3o3
9bpjBN+DLsUZ9ZJYi1K08LyttA6tjT7qlWZWYTlysAJHPe9N/YmYgDrmJtFq
eo+hRTyDXjOXReuiOmrgouyBfg3zNbFd/bl8H/ZgB7+X/mSuSH8zX0i30GK6
iTanR2gZNmI9X4C+KOarx15wW30H72G1Z75Lc2mZZz9O2+NOzOEWauk3wQl5
YzpZtspsR/oEflX3o6l62TjLp/Nn6Hw+C0/zT+FJ/CYfQCvJP8V5PoM/Rxfw
ddGZ74Rn8Lt8IJ0sf90eBtOx9DW8iiv8WjNdzXTBPMxFPrLiPJipjErIN1uO
o/jSmjU4ZaYCw2VvmKkSZy++BdlpvKgeJ58S++VfovPpAmTHzx/v2nPGqMdi
NNJkr9BLuIhR/JQ4g3R3/O5l9VDIb+fX0x20KM5tfGt6F3A+3gv+kD2q3w5t
0MhcW1oiL6SzYg90Nk01n4JTejPjrGIGvtGvkCV6J2k5P12eE99pvBP+u/h2
1d/SMr5B/By4as01/Kmuj5E4rf8yXYgL5o/xTdUfI1/9CS2I349eE2ubxh0g
2ynbhVJc1utAf6a1aM349pGJq5FZk4nFca/IFtFL8od0E78ZG7EVW1BP/o/5
e3iEvxv3Ek3Dcesa8yfivPHpKDC/Lc4HvYxlcX7jTqFDMQyH+FxrbqjXqfOw
Fh/ya+hHNC/egXpdvOc4V3GuY44uxwocjHtO74u4d+zjLzyP/ngBx+QpZlJj
r7FP5Mj24a719zANR/TLZe+rU/CL+oBsJf2AH4gKfhDdjwGhcVfpT1U/9NyE
7x13Az867i51OfaamUVnY2TG/38r/gOffdx3
          "]]},
        "10"],
       Annotation[#, 10, "Tooltip"]& ], {}, {}}}], {}},
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Epilog->{
    Directive[{
      GrayLevel[0]}], 
    LineBox[{{0, -0.5}, {0, 3.5}}], 
    LineBox[{{-1, 0}, {3.5, 0}}]},
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "GridLinesInFront" -> 
    True},
  PlotRange->{{-1, 3}, {-0.5, 3.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.921664842875531*^9, {3.921664886458245*^9, 3.921664890169732*^9}, {
   3.9216660166369953`*^9, 3.921666066502071*^9}, {3.921666162067835*^9, 
   3.921666213309128*^9}, 3.921666279284009*^9, 3.9216664612491827`*^9, {
   3.921666514476983*^9, 3.9216665397823153`*^9}, 3.921666570685446*^9, {
   3.921666633429524*^9, 3.921666664559164*^9}, {3.921666744621592*^9, 
   3.9216667539734077`*^9}, {3.921667247127088*^9, 3.9216672742268543`*^9}, {
   3.922211443808215*^9, 3.9222114674975653`*^9}},
 CellLabel->
  "Out[3241]=",ExpressionUUID->"b1e79f44-4827-40a9-b6d3-1d0f26d5f810"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FindMinimum", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"error", "[", 
     RowBox[{"data", ",", 
      RowBox[{"{", 
       RowBox[{"t1", ",", "t2"}], "}"}]}], "]"}], "+", 
    RowBox[{"L1", "[", 
     RowBox[{"{", 
      RowBox[{"t1", ",", "t2"}], "}"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t1", ",", "t2"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"FindMinimum", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"error", "[", 
     RowBox[{"data", ",", 
      RowBox[{"{", 
       RowBox[{"t1", ",", "t2"}], "}"}]}], "]"}], "+", 
    RowBox[{"L2", "[", 
     RowBox[{"{", 
      RowBox[{"t1", ",", "t2"}], "}"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t1", ",", "t2"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.921669125783784*^9, 3.921669182357574*^9}},
 CellLabel->
  "In[3242]:=",ExpressionUUID->"3142c8e1-8628-4d64-a10a-713a86f86285"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2.732601203381707`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t1", "\[Rule]", 
      RowBox[{"-", "2.472512242689129`*^-10"}]}], ",", 
     RowBox[{"t2", "\[Rule]", "2.5249478041139177`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.921669168634709*^9, 3.921669182839818*^9}, 
   3.92221147358971*^9},
 CellLabel->
  "Out[3242]=",ExpressionUUID->"6051d551-fca5-4421-919c-450ee93096c0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4.423474910010984`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t1", "\[Rule]", "0.9933103131684768`"}], ",", 
     RowBox[{"t2", "\[Rule]", "1.6917559147892973`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.921669168634709*^9, 3.921669182839818*^9}, 
   3.922211473710226*^9},
 CellLabel->
  "Out[3243]=",ExpressionUUID->"6c32e267-9309-4630-bab2-7152b13ec0d7"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Lasso 1-parameter example", "Chapter",
 CellChangeTimes->{{3.921756796462973*^9, 3.921756798628301*^9}, {
  3.922211494891448*^9, 
  3.922211497987265*^9}},ExpressionUUID->"721a6ea1-0f19-47b9-b2c8-\
1d431cda33f2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"{", 
    RowBox[{".5", ",", ".2", ",", ".7"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y", "=", 
   RowBox[{"-", 
    RowBox[{"{", 
     RowBox[{"2", ",", "7", ",", "3"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"x", ".", "y"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"w_", ",", "lam_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["w", "2"], 
       RowBox[{"x", ".", "x"}]}], "+", 
      RowBox[{"y", ".", "y"}]}], ")"}]}], "-", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"w", " ", 
      RowBox[{"x", ".", "y"}]}], "-", 
     RowBox[{"lam", " ", 
      RowBox[{"Abs", "[", "w", "]"}]}]}], ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"what", "[", "lam_", "]"}], ":=", 
  RowBox[{"w", "/.", 
   RowBox[{
    RowBox[{"FindMinimum", "[", 
     RowBox[{
      RowBox[{"f", "[", 
       RowBox[{"w", ",", "lam"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"w", ",", "0"}], "}"}]}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.921756802981109*^9, 3.9217568377489443`*^9}, {
   3.921756939370596*^9, 3.921756997722925*^9}, {3.9217574382030067`*^9, 
   3.921757440316963*^9}, {3.921757579182293*^9, 3.921757607531081*^9}, {
   3.921757637828072*^9, 3.9217576380154257`*^9}, {3.921758906857467*^9, 
   3.921758949289293*^9}, {3.921759808241853*^9, 3.9217599038220997`*^9}, 
   3.921760030690018*^9, {3.921760078002683*^9, 3.921760098314156*^9}, {
   3.921760134518112*^9, 3.921760137183981*^9}},
 CellLabel->
  "In[3592]:=",ExpressionUUID->"54f32751-e519-4523-bc65-4e81dcaf0681"],

Cell[BoxData[
 RowBox[{"-", "4.5`"}]], "Output",
 CellChangeTimes->{{3.921759833783*^9, 3.921759904259079*^9}, 
   3.92176003168583*^9, {3.921760078610919*^9, 3.921760098865568*^9}, 
   3.92176013763244*^9},
 CellLabel->
  "Out[3594]=",ExpressionUUID->"d517639e-b610-40f9-99ea-729bba3400e1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"what", "[", "]"}]], "Input",
 CellChangeTimes->{{3.921758934488738*^9, 
  3.921758975908681*^9}},ExpressionUUID->"5962896a-fd59-4f10-a5ea-\
eca106cf7374"],

Cell[BoxData[
 RowBox[{"-", "5.769230769230769`"}]], "Output",
 CellChangeTimes->{{3.9217589389337482`*^9, 3.9217589732473583`*^9}},
 CellLabel->
  "Out[3499]=",ExpressionUUID->"c9cfc8f6-b226-473b-aad2-be5139d6ba45"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"lam1", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lam2", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"w", ",", "lam1"}], "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"w", ",", "lam2"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"w", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
   RowBox[{"PlotLabels", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\"\<\[Lambda]=\>\"", "<>", 
       RowBox[{"ToString", "@", "lam1"}]}], ",", 
      RowBox[{"\"\<\[Lambda]=\>\"", "<>", 
       RowBox[{"ToString", "@", "lam2"}]}]}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "->", "14"}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{"\"\<w\>\"", ",", "\"\<f(w)\>\""}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.9217570137525806`*^9, 3.921757042104919*^9}, 
   3.921757140056856*^9, {3.9217573618182707`*^9, 3.921757378756289*^9}, 
   3.92175744754068*^9, {3.9217575615134993`*^9, 3.921757590438387*^9}, {
   3.9217576219405746`*^9, 3.92175767779745*^9}, {3.9217582442441463`*^9, 
   3.9217583095445433`*^9}, {3.921758390343055*^9, 3.921758392293125*^9}, {
   3.921758794576666*^9, 3.921758805122637*^9}, {3.921759762759604*^9, 
   3.9217597705715322`*^9}, {3.9217598393075867`*^9, 3.921759839511737*^9}, {
   3.921759915096641*^9, 3.921760005717326*^9}, {3.9217600903956747`*^9, 
   3.921760149955825*^9}},
 CellLabel->
  "In[3600]:=",ExpressionUUID->"22c8c5d5-3218-4cc1-b1f3-4c6954ac5846"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], Opacity[
      1.], LineBox[CompressedData["
1:eJwt2Hk4lP33B3BEyT4z9oSMPMgWcs+EmWMnS5Ioa2iRCpElaxtKqseSolSW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       "]]},
     Annotation[#, "Charting`Private`Tag#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], Opacity[
      1.], LineBox[CompressedData["
1:eJwtlWk4VYsChkU6ilBJNsqwpDLlNhlrfds8bWSOokyHFZlKegzpmqIiYmcs
SuJKkxMqtVYZtqFoJOlkKjJcV6GktG/3ee6P73l/vj/eH5+Sd4iDn6CAgEDk
7/2PsSOcL3w+wfxrrcEon/TCcLT0bO9PgqkPFUri6XvBVrLvW+13grG4NVSQ
sd0LinqhCyHTBPNyflxfSd0Lj9OyRPqHCeb6DbldVtJeENHqXsc8JZiTxd/c
qic8kX14v3V8AcE8vFDSP5DnicpFEaUCOgSjuvyhzs3ZfRD2M9/C2qfMHMjT
5Vnk7sWqN01BlzKVmKnB8qIt7h5waMj32dSmyOwIZ/4toOaO6P/sDDo7pMB0
xR7TzP3khrqj+dQNu3WMYkxBSlWjK2yznBV/5ckz6zumh6UzXWBe9MDWYkKW
GRzILf9x0BllvGNdER4s5l2GnlS8txM8E7NXd5avYbQ3fBcwsXZE3H6h66Kr
pJlEg5ZH1bYOENBUoI2TpBjJblG9Ws/deHsqL6Xy9UpGTqwiqcfbHvLLAipm
jFYwttyEnEq+LQ5uVxPulZdgPmQEPp5V4cBH5315Q4MoY6Ac4JLtaw21KH3+
oVIRRpB3uFDjhSVK/nZsPMYWZq5Ub2wZ07LAyInVhuYygkxbqIJLfa0Z7uVs
NP3kskDLrZ2xb99iCu3RnpnNRV9pXYuLgg+ajWFyr3fpgssU7b9PM0cowQih
FTfmVqwaop9Nleju386GtvihBKP+Qbqt8KJPqTYbn8M1xCOqBmmOr1PaqDob
4YYVxCvzQXrSdKgtUpmNI52XbLkxA3ShI1emSIKN6TF1y+1P+uirubuHZcaA
JQlzxWbhPXR0q7z104tAis2RmqtiPXTO8MKEdgEgIv2lXeTqG1pHgZuWwwWW
VYx/bevtptcMjdcdOANIdL63sTPtok3uaAwKRwMyck1zrjIvaU6C0J+xLoCL
P1HyIqaVlmsW1t8kDqSFRZzMutNCc5cr9z9eCjyIaQhxmOTR5WHqUfuEAZVz
PrteeDXThILoT7XvJL7Ql3ufGzXQkybXHyl1kVi31ULj0op7NGHZJ0ydJZFk
+WleKaGOnqPuZ9xPITHhdbK1ZKaGXmgKWxA/TuLe6Rb/ku5q+syG4MT7wSSq
nmQasQ0q6a7cC1C3JhH9/Xkf1pXTcok2o6eMSFiqrozFoit0evmrI5N6JNr5
KiHH04tofmGE/t2NJAL2XKmIczpP/whKC1dSJLG4ev2HWNlMWjUyOv3UGhJg
2eycZ5Lo43Vm6d/ESUzl5vl+zgun/9g2Eea3hESMYHaTme4e8mdZameNMAmt
fB+e1I7jpMIqOs5KnsR71q1JUYnTZEhdx4r+LSQct76pT2Znk5PcupNHLUnU
9Lj+MyU6n8y/HjMkuZ/EcmacaHQvJo/wZZWvRZII8z842phdRv5lM2z16TIJ
AYE7fJ+HtWSIrrRJlgbAe9KTttWxhex6+o/phEEgIOotz0O9lay/mfJycPJ3
b5XexYlCbaT4CPeZ0Q/AKvpd3KvqdnKKM6C4RIqNJ5v6wo9IdZK3F6vK5puy
EWAcXtU79oLUkA4J+VbORlDx0Zy113rI+RZ+aUqoEfQ1H922Pz9ECh6SM/wl
aALByNXvfFlTJP/jjLrYLzP8IWZ/wnvyK5kQIXQq3coKCf1dxuGXF8hr42FB
Hnkc3CxIto/7sghGgreWxXvZI+SSr+QHF2Ek3nJL/ybvAE8qf23KCRFwejje
I42OSN0dqbe1UBRtZqftVwc5Y7FUzvDxeXH8lTqwk0e6ors9aSpRYgWWZJQp
Kv50g3O09478hpXQcp3NSh52R5DouHKHuxQ6XK5xLtbthUJlM3fJ2Gq47lHp
3pXqieg6Y0eJgjVwYtlEDZvsR2hZUM2OzSyEntEcl9c9ADFBHW+tj7Jwu7/K
QdLEG6bBTjlq5+RRs9KrJMvOBzJ314aYqqzDXunXX6U4vsgKP5mp3a2AVt2N
G6x8/eCQbKdZVKOITfHrPYWD/aHmkehcGquEPYPJcR6H/0TX8NJL55yVcfZ1
s40TNwAd3h/ZKxUImDYpio2VB2Jg8dW5HGUC/cq8kfqqQMyUBdxgqRI4VB0v
efZ2IFjj4/JKmgS8gjUtdeoD4Rvx5dtmAwLFJsGuqZ2BmE/gV3FcCZyPTx4x
+BoI1Sss2dQMAs5aCl1vjSnomfc+EztHYNeYulOtBQWb0cKUs1wCMj3WCtkc
CmGairPniwiU2jUV2rpSqL+j+qyskoBs8YVtPIqCQ/PW5EYegZiOse7mTAp+
AbOGFu0ETt9V21DOpRC1rHa6vYPAme7YhtQCCkW2+gdevibgf23fEOcKhU9d
MBwcInD0rhDTU0dhPkpw2m/kt9/w76MPHlBYLtdYMTpG4Prn1piSxxS2eJmv
+fyZQNXsu2DqCQXTRUs7Ds8SYJkIuds9p+B2uS1xbo7AsSbDc9u6KFCmpw1i
fhJoOZbKku2l8P8/hdiB0Ql+H4X/Ah8SbHc=
       "]]},
     Annotation[#, "Charting`Private`Tag#2"]& ]}, {{{}, {GraphicsGroupBox[{
        {GrayLevel[1], AbsoluteThickness[4], Opacity[
          NCache[
           Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
         "Round"], 
         BSplineCurveBox[{
          Offset[{3, 0}, {10., 124.99999457142864`}], 
           Offset[{2.9999999999999996`, -3.4953854885017335`*^-8}, {
            10.816666666666666`, 124.99999457142864`}], 
           Offset[{0, 0}, {11.216666684872125`, 124.99999449909188`}], 
           Offset[{5., 1.1102230246251565`*^-15}, {11.216666684872125`, 
            124.99999449909188`}], 
           Offset[{10., 2.220446049250313*^-15}, {11.216666684872125`, 
            124.99999449909188`}], 
           Offset[{10., 2.220446049250313*^-15}, {11.216666684872125`, 
            124.99999449909188`}]}]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          AbsoluteThickness[1.25], 
         BSplineCurveBox[{
          Offset[{3, 0}, {10., 124.99999457142864`}], 
           Offset[{2.9999999999999996`, -3.4953854885017335`*^-8}, {
            10.816666666666666`, 124.99999457142864`}], 
           Offset[{0, 0}, {11.216666684872125`, 124.99999449909188`}], 
           Offset[{5., 1.1102230246251565`*^-15}, {11.216666684872125`, 
            124.99999449909188`}], 
           Offset[{10., 2.220446049250313*^-15}, {11.216666684872125`, 
            124.99999449909188`}], 
           Offset[{10., 2.220446049250313*^-15}, {11.216666684872125`, 
            124.99999449909188`}]}]}, 
        {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
          NCache[
           Rational[2, 3], 0.6666666666666666]]}], 
         PolygonBox[{
          Offset[{39., 7.500000000000009}, {11.216666684872125`, 
            124.99999449909188`}], 
           Offset[{39., -7.499999999999991}, {11.216666684872125`, 
            124.99999449909188`}], 
           Offset[{10.000000000000002`, -7.499999999999998}, {
            11.216666684872125`, 124.99999449909188`}], 
           Offset[{9.999999999999998, 7.500000000000002}, {
            11.216666684872125`, 124.99999449909188`}]}]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
         StyleBox[
          RotationBox["\<\"\[Lambda]=1\"\>",
           BoxRotation->0.],
          StripOnInput->False,
          LineOpacity->1,
          FrontFaceOpacity->1,
          BackFaceOpacity->1,
          Opacity->1,
          FontSize->14,
          FontOpacity->1], 
         Offset[{24.5, 5.440092820663267*^-15}, \
{11.216666684872125, 124.99999449909188}], NCache[
         ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
          ImageScaled[{0.5, 0.5}]]]}], GraphicsGroupBox[{
        {GrayLevel[1], AbsoluteThickness[4], Opacity[
          NCache[
           Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
         "Round"], 
         BSplineCurveBox[{
          Offset[{3, 0}, {10., 214.99999089795926`}], 
           Offset[{2.9999999999999893`, -2.531608307672746*^-7}, {
            10.816666666666666`, 214.99999089795926`}], 
           Offset[{0, 0}, {11.216666684872125`, 214.99999037404467`}], 
           Offset[{5., 1.1102230246251565`*^-15}, {11.216666684872125`, 
            214.99999037404467`}], 
           Offset[{10., 2.220446049250313*^-15}, {11.216666684872125`, 
            214.99999037404467`}], 
           Offset[{10., 2.220446049250313*^-15}, {11.216666684872125`, 
            214.99999037404467`}]}]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          AbsoluteThickness[1.25], 
         BSplineCurveBox[{
          Offset[{3, 0}, {10., 214.99999089795926`}], 
           Offset[{2.9999999999999893`, -2.531608307672746*^-7}, {
            10.816666666666666`, 214.99999089795926`}], 
           Offset[{0, 0}, {11.216666684872125`, 214.99999037404467`}], 
           Offset[{5., 1.1102230246251565`*^-15}, {11.216666684872125`, 
            214.99999037404467`}], 
           Offset[{10., 2.220446049250313*^-15}, {11.216666684872125`, 
            214.99999037404467`}], 
           Offset[{10., 2.220446049250313*^-15}, {11.216666684872125`, 
            214.99999037404467`}]}]}, 
        {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
          NCache[
           Rational[2, 3], 0.6666666666666666]]}], 
         PolygonBox[{
          Offset[{47., 7.500000000000011}, {11.216666684872125`, 
            214.99999037404467`}], 
           Offset[{47., -7.499999999999989}, {11.216666684872125`, 
            214.99999037404467`}], 
           Offset[{10., -7.499999999999998}, {11.216666684872125`, 
            214.99999037404467`}], 
           Offset[{10., 7.500000000000002}, {11.216666684872125`, 
            214.99999037404467`}]}]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
         StyleBox[
          RotationBox["\<\"\[Lambda]=10\"\>",
           BoxRotation->0.],
          StripOnInput->False,
          LineOpacity->1,
          FrontFaceOpacity->1,
          BackFaceOpacity->1,
          Opacity->1,
          FontSize->14,
          FontOpacity->1], 
         Offset[{28.5, 6.328271240363392*^-15}, \
{11.216666684872125, 214.99999037404467}], NCache[
         ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
          ImageScaled[{0.5, 0.5}]]]}]}}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\"w\"", HoldForm], TraditionalForm], 
    FormBox[
     TagBox["\"f(w)\"", HoldForm], TraditionalForm]},
  AxesOrigin->{0, 23.14743592483854},
  BaseStyle->14,
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{All, 65.40000032769828}, {All, All}},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-10, 10}, {23.14743592483849, 214.99999089795926`}},
  PlotRangeClipping->False,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.08090169943749476]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.921757023148225*^9, 3.921757042558003*^9}, 
   3.921757140610608*^9, {3.9217573628887177`*^9, 3.921757379710599*^9}, {
   3.921757442827386*^9, 3.921757448047267*^9}, {3.921757562774991*^9, 
   3.9217576481586533`*^9}, 3.9217576783375473`*^9, 3.9217582524193277`*^9, 
   3.9217583113626966`*^9, 3.9217583928497458`*^9, 3.921758805953257*^9, {
   3.921759763603475*^9, 3.921759774511145*^9}, {3.9217598112325287`*^9, 
   3.921759934404872*^9}, {3.92175999064817*^9, 3.921760034594401*^9}, {
   3.921760080696783*^9, 3.9217601505368557`*^9}},
 CellLabel->
  "Out[3602]=",ExpressionUUID->"d3fae188-17b0-47d8-bd39-48e4e5f81f00"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", ".", "y"}]], "Input",
 CellChangeTimes->{{3.92175711956358*^9, 3.921757121195304*^9}},
 CellLabel->
  "In[3486]:=",ExpressionUUID->"5736a58f-6233-4bf8-9fa9-f824b9e4d790"],

Cell[BoxData[
 RowBox[{"-", "4.5`"}]], "Output",
 CellChangeTimes->{3.92175712222967*^9, 3.9217576148418503`*^9, 
  3.921757684120532*^9, 3.92175846796812*^9},
 CellLabel->
  "Out[3486]=",ExpressionUUID->"92a6fd60-dde8-4265-bbd9-cea03a110a34"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"what", "[", "lam", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"lam", ",", "0", ",", "10"}], "}"}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\[Lambda]\>\"", ",", 
      "\"\<\!\(\*OverscriptBox[\(w\), \(^\)]\)\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "->", "14"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.921759007090407*^9, 3.921759056421475*^9}, {
  3.921759091953266*^9, 3.921759101831806*^9}},
 CellLabel->
  "In[3501]:=",ExpressionUUID->"d834d90d-97cd-468b-9142-7d050a042c64"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxF0Qk0lOsfB/AR2dO87zCjlKXcCFHyd1OYh9uNSt3scrtlyVJZslQu2qQm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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    StyleBox[
     DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
       Slot["HighlightElements"], 
       Slot["LayoutOptions"], 
       Slot["Meta"], 
       Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]], 
             Line[CompressedData["
1:eJxF0Qk0lOsfB/AR2dO87zCjlKXcCFHyd1OYh9uNSt3scrtlyVJZslQu2qQm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              "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0, 10}, {-5.769230510764748, 0.}}, 
           "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
           "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
           GoldenRatio^(-1), "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>]]& )[<|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{0, 10}, {-5.769230510764748, 0.}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
          "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>],
      ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
       4.503599627370496*^15, -4.503599627370496*^15}}],
     Selectable->False]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxF0Qk0lOsfB/AR2dO87zCjlKXcCFHyd1OYh9uNSt3scrtlyVJZslQu2qQm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          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PanelPlotLayout" -> <||>, 
       "PlotRange" -> {{0, 10}, {-5.769230510764748, 0.}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
       "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\"\[Lambda]\"", HoldForm], TraditionalForm], 
    FormBox[
     TagBox["\"\\!\\(\\*OverscriptBox[\\(w\\), \\(^\\)]\\)\"", HoldForm], 
     TraditionalForm]},
  AxesOrigin->{0, 0},
  BaseStyle->14,
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 10}, {-5.769230510764748, 0.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.9217590174834957`*^9, 3.921759102856947*^9},
 CellLabel->
  "Out[3501]=",ExpressionUUID->"1c975f27-8027-4097-a7f8-4c3ccdd72237"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"f", "[", 
     RowBox[{"w", ",", "1"}], "]"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"w", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
   RowBox[{"PlotLabel", "->", "\"\<\[Lambda]=1\>\""}], ",", 
   RowBox[{"BaseStyle", "->", "14"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9217583567507257`*^9, 3.921758380211636*^9}},
 CellLabel->
  "In[3484]:=",ExpressionUUID->"7fa3c5c5-6504-4679-86e4-fb00364b5ad8"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJwt2Hk4lP33B3BEyT4z9oSMPMgWcs+EmWMnS5Ioa2iRCpElaxtKqseSolSW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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    StyleBox[
     DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
       Slot["HighlightElements"], 
       Slot["LayoutOptions"], 
       Slot["Meta"], 
       Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]], 
             Line[CompressedData["
1:eJwt2Hk4lP33B3BEyT4z9oSMPMgWcs+EmWMnS5Ioa2iRCpElaxtKqseSolSW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              "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{-10, 10}, {23.14743592483849, 
             124.99999457142864`}}, 
           "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0, 23.14743592483854}, 
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>]]& )[<|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{-10, 10}, {23.14743592483849, 
            124.99999457142864`}}, 
          "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 23.14743592483854}, 
          "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
          "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>],
      ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
       4.503599627370496*^15, -4.503599627370496*^15}}],
     Selectable->False]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJwt2Hk4lP33B3BEyT4z9oSMPMgWcs+EmWMnS5Ioa2iRCpElaxtKqseSolSW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          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PanelPlotLayout" -> <||>, 
       "PlotRange" -> {{-10, 10}, {23.14743592483849, 124.99999457142864`}}, 
       "Frame" -> {{False, False}, {False, False}}, 
       "AxesOrigin" -> {0, 23.14743592483854}, 
       "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
       "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 23.14743592483854},
  BaseStyle->14,
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox["\"\[Lambda]=1\"", TraditionalForm],
  PlotRange->{{-10, 10}, {23.14743592483849, 124.99999457142864`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.921758369905232*^9, 3.921758380678576*^9}},
 CellLabel->
  "Out[3484]=",ExpressionUUID->"d23d2381-e9ee-4d97-b9c2-3773311f1bd2"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["LJ - Gaussian example", "Chapter",
 CellChangeTimes->{{3.921767241734104*^9, 
  3.921767245671411*^9}},ExpressionUUID->"23601fc3-e0e5-4798-8a4b-\
a7d16a3bcd44"],

Cell[CellGroupData[{

Cell["General setup", "Section",
 CellChangeTimes->{{3.9221848420508966`*^9, 
  3.922184845328759*^9}},ExpressionUUID->"c7ed6467-48d7-42a3-aca2-\
a8261b9fba92"],

Cell["\<\
Working precision.  Needs to be larger for larger nG (e.g., for nG = 5, this \
should be at about 70 if not using Mathematica\[CloseCurlyQuote]s Fit \
function)\
\>", "Text",
 CellChangeTimes->{{3.922106965719241*^9, 3.9221069680211678`*^9}, {
  3.922112321663707*^9, 3.9221123273293037`*^9}, {3.9221124099933023`*^9, 
  3.922112424796204*^9}, {3.922119530556295*^9, 
  3.9221195391854763`*^9}},ExpressionUUID->"3b5c7d96-f407-4175-a36b-\
70a68849c994"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"wp", "=", "MachinePrecision"}]], "Code",
 CellChangeTimes->{{3.922103160457723*^9, 3.92210316679283*^9}, {
  3.922105345251906*^9, 3.922105345607581*^9}, {3.922112318849591*^9, 
  3.922112319042243*^9}, {3.922112373609179*^9, 3.9221123739972477`*^9}, {
  3.922122888786578*^9, 3.922122890855698*^9}},
 CellLabel->
  "In[3178]:=",ExpressionUUID->"449ee415-9749-497e-9f30-59a880abade1"],

Cell[BoxData["MachinePrecision"], "Output",
 CellChangeTimes->{3.922103167729281*^9, 3.922105355598194*^9, 
  3.922112329925974*^9, 3.922112375593453*^9, 3.92212289135865*^9, 
  3.92221144015766*^9},
 CellLabel->
  "Out[3178]=",ExpressionUUID->"b07a2f6c-98f1-4206-a506-d7ae2d0bf6e7"]
}, Open  ]],

Cell["Lennard-Jones potential, \[Sigma] = \[Epsilon] = 1", "Text",
 CellChangeTimes->{{3.922106974481771*^9, 3.9221069784197206`*^9}, {
  3.922107015725737*^9, 
  3.922107027451703*^9}},ExpressionUUID->"9a762c31-5374-40b5-be1f-\
200e16b19914"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"uLJ", "[", "r_", "]"}], ":=", 
  RowBox[{"4", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["r", 
      RowBox[{"-", "12"}]], " ", "-", " ", 
     SuperscriptBox["r", 
      RowBox[{"-", "6"}]]}], ")"}]}]}], "\n", 
 RowBox[{"LJplot", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"uLJ", "[", "r", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "rmin", ",", "rmax"}], "}"}], ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "Automatic"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<r\>\"", ",", "\"\<u(r)\>\""}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"{", 
      RowBox[{"Green", ",", "Dashed"}], "}"}]}]}], "]"}]}]}], "Code",
 CellChangeTimes->{{3.922106990845879*^9, 3.922107010595488*^9}, {
  3.922107204890545*^9, 3.922107210832079*^9}},
 CellLabel->
  "In[3179]:=",ExpressionUUID->"87194c35-81e1-44c5-83d4-7ac94719265f"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0, 1, 0], AbsoluteThickness[2], Opacity[1.], 
         Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVlnk0ld37xo/xNEgoQkmmUqKSSgP3U4oKlXxREdLLW29ChuNkeFWmkkwR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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    StyleBox[
     DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
       Slot["HighlightElements"], 
       Slot["LayoutOptions"], 
       Slot["Meta"], 
       Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[0, 1, 0], 
              Dashing[{Small, Small}]], 
             Line[CompressedData["
1:eJwVlnk0ld37xo/xNEgoQkmmUqKSSgP3U4oKlXxREdLLW29ChuNkeFWmkkwR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              "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1., 
            0.6429449987430464}}, "Frame" -> {{False, False}, {False, False}},
            "AxesOrigin" -> {0.9000000428571449, 0}, 
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[0, 1, 0], 
              Dashing[{Small, Small}]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>]]& )[<|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1., 
           0.6429449987430464}}, "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0.9000000428571449, 0}, 
          "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
          "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             AbsoluteThickness[2], 
             RGBColor[0, 1, 0], 
             Dashing[{Small, Small}]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>],
      ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
       4.503599627370496*^15, -4.503599627370496*^15}}],
     Selectable->False]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[2], 
          RGBColor[0, 1, 0], 
          Dashing[{Small, Small}]], 
         Line[CompressedData["
1:eJwVlnk0ld37xo/xNEgoQkmmUqKSSgP3U4oKlXxREdLLW29ChuNkeFWmkkwR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          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PanelPlotLayout" -> <||>, 
       "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1., 
        0.6429449987430464}}, "Frame" -> {{False, False}, {False, False}}, 
       "AxesOrigin" -> {0.9000000428571449, 0}, 
       "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
       "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[2], 
          RGBColor[0, 1, 0], 
          Dashing[{Small, Small}]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\"r\"", HoldForm], TraditionalForm], 
    FormBox[
     TagBox["\"u(r)\"", HoldForm], TraditionalForm]},
  AxesOrigin->{0.9000000428571449, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9000000428571429, 2.9999999571428573`}, {-1., 
   0.6429449987430464}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.9221072119247093`*^9, 3.922211440678411*^9},
 CellLabel->
  "Out[3180]=",ExpressionUUID->"59eab05c-8dde-47bb-8dff-a988f340a6c8"]
}, Open  ]],

Cell["\<\
Unnormalized Gaussian function, to be used as descriptors, using  r0  from \
rminG to rmaxG and standard deviations over the same range
Don\[CloseCurlyQuote]t rescale based on integrals from rmin,rmax, but use \
rminG,rmaxG to ensure functions are nonzero in scaling range\
\>", "Text",
 CellChangeTimes->{{3.922119478528193*^9, 3.922119493416862*^9}, {
  3.9221271582957783`*^9, 3.922127194546308*^9}, {3.9221905596080837`*^9, 
  3.9221906166157417`*^9}},ExpressionUUID->"b958213a-f532-43f0-b69e-\
26c60017b2fd"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"gaussU", "[", 
   RowBox[{"r_", ",", "r0_", ",", "\[Sigma]_"}], "]"}], ":=", 
  RowBox[{"Exp", "[", 
   RowBox[{"-", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"r", "-", "r0"}], ")"}], "2"], 
     SuperscriptBox["\[Sigma]", "2"]]}], "]"}]}], "\n", 
 RowBox[{"Clear", "[", 
  RowBox[{"rminG", ",", "rmaxG"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"gaussUmean", "=", 
   FractionBox[
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{"gaussU", "[", 
       RowBox[{"r", ",", "r0", ",", "\[Sigma]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", "rminG", ",", "rmaxG"}], "}"}]}], "]"}], 
    RowBox[{"rmaxG", "-", "rminG"}]]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"gaussUstdDev", "=", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"Integrate", "[", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"gaussU", "[", 
           RowBox[{"r", ",", "r0", ",", "\[Sigma]"}], "]"}], "-", 
          "gaussUmean"}], ")"}], "2"], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", "rminG", ",", "rmaxG"}], "}"}]}], "]"}], "]"}]}], 
   ";"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"gaussU", "[", 
   RowBox[{"r_", ",", "r0_", ",", "\[Sigma]_"}], "]"}], ":=", 
  RowBox[{"Release", "[", 
   FractionBox[
    RowBox[{
     RowBox[{"gaussU", "[", 
      RowBox[{"r", ",", "r0", ",", "\[Sigma]"}], "]"}], "-", "gaussUmean"}], 
    "gaussUstdDev"], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"gaussU", "[", 
     RowBox[{"r", ",", "r0", ",", "\[Sigma]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "rminG", ",", "rmaxG"}], "}"}]}], "]"}], "//", 
  "Simplify"}], "\n", 
 RowBox[{
  RowBox[{"Integrate", "[", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"gaussU", "[", 
      RowBox[{"r", ",", "r0", ",", "\[Sigma]"}], "]"}], "2"], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "rminG", ",", "rmaxG"}], "}"}]}], "]"}], "//", 
  "Simplify"}]}], "Code",
 CellChangeTimes->{{3.9221194969156427`*^9, 3.922119504889126*^9}, {
   3.92212720508497*^9, 3.922127222359229*^9}, {3.922127394447166*^9, 
   3.922127402546926*^9}, {3.922188434739624*^9, 3.922188629872362*^9}, {
   3.922188688288602*^9, 3.9221887873502197`*^9}, {3.922188829831347*^9, 
   3.922189092500637*^9}, {3.922189134464294*^9, 3.922189231902514*^9}, {
   3.922189349454679*^9, 3.922189367745618*^9}, 3.922189402059383*^9, {
   3.922189492009025*^9, 3.9221894995144167`*^9}, {3.922190524012978*^9, 
   3.922190553238929*^9}},
 CellLabel->
  "In[3181]:=",ExpressionUUID->"3dab6a2a-3768-4e20-99d3-4e982fdd22a0"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.922188461690983*^9, {3.92218850951237*^9, 3.922188519667602*^9}, {
   3.922188550662906*^9, 3.922188631741132*^9}, {3.922188696253348*^9, 
   3.922188734410053*^9}, 3.922188788390381*^9, {3.9221888312338333`*^9, 
   3.92218883783453*^9}, 3.922189048792447*^9, {3.922189082594199*^9, 
   3.922189093178827*^9}, 3.922189142844441*^9, {3.922189178079356*^9, 
   3.922189193217972*^9}, 3.922189235263892*^9, {3.922189484216505*^9, 
   3.922189501245158*^9}, 3.9221905561189218`*^9, 3.9221906190573883`*^9, 
   3.9222114429718103`*^9},
 CellLabel->
  "Out[3186]=",ExpressionUUID->"a391b518-938e-4295-9cda-d4db66d40349"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{
  3.922188461690983*^9, {3.92218850951237*^9, 3.922188519667602*^9}, {
   3.922188550662906*^9, 3.922188631741132*^9}, {3.922188696253348*^9, 
   3.922188734410053*^9}, 3.922188788390381*^9, {3.9221888312338333`*^9, 
   3.92218883783453*^9}, 3.922189048792447*^9, {3.922189082594199*^9, 
   3.922189093178827*^9}, 3.922189142844441*^9, {3.922189178079356*^9, 
   3.922189193217972*^9}, 3.922189235263892*^9, {3.922189484216505*^9, 
   3.922189501245158*^9}, 3.9221905561189218`*^9, 3.9221906190573883`*^9, 
   3.922211443371904*^9},
 CellLabel->
  "Out[3187]=",ExpressionUUID->"a6455cd5-53c6-4e33-a023-c4fa51dbd976"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Routine to generate data and descriptor functions",
  FontWeight->"Bold"],
 "\nA set of Gaussian \[OpenCurlyDoubleQuote]descriptor functions\
\[CloseCurlyDoubleQuote] are defined, with all combinations of nMuSig means \
ranging from rminG to rmaxG, and nG standard deviations over the same range.  \
\nHence, total number of descriptor functions is ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["nG", "2"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "36a63966-b91b-4763-840a-3bc8f84dc1f9"],
 ".\n\nTraining, validation, and test data are given by selecting points \
uniformly at random in range from rmin to rmax (which is inside (rminG, \
rmaxG) range)\nGenerate values with precision specified by wp"
}], "Text",
 CellChangeTimes->{{3.9221070426155977`*^9, 3.922107107892906*^9}, {
   3.922107239699999*^9, 3.922107282379614*^9}, 3.92212717652547*^9, {
   3.922127319680326*^9, 3.922127334856503*^9}, {3.922127422773905*^9, 
   3.922127466450252*^9}, {3.9221276310565166`*^9, 3.922127723551547*^9}, {
   3.922189455357285*^9, 
   3.922189461162937*^9}},ExpressionUUID->"60803014-f32d-4fda-96f8-\
cb987c21117c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"generate", "[", 
    RowBox[{
    "nMuSig_", ",", " ", "nTrain_", ",", "nValidate_", ",", "nTest_"}], "]"}],
    ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"R0", ",", "S0"}], "}"}], ",", "\n", "\n", "\t", 
     RowBox[{
      RowBox[{"rminG", "=", 
       RowBox[{"2", "/", "10"}]}], ";", "\[IndentingNewLine]", "\t", 
      RowBox[{"rmaxG", "=", "5"}], ";", "\n", "\n", "\t", 
      RowBox[{"rmin", "=", 
       RowBox[{"9", "/", "10"}]}], ";", "\[IndentingNewLine]", "\t", 
      RowBox[{"rmax", "=", "3"}], ";", "\n", "\n", "\t", 
      RowBox[{"nG", " ", "=", " ", "nMuSig"}], ";", "\[IndentingNewLine]", 
      "\t", 
      RowBox[{"nX", " ", "=", " ", 
       SuperscriptBox["nG", "2"]}], ";", "\n", "\n", "\t", 
      RowBox[{"R0", "=", 
       RowBox[{"Subdivide", "[", 
        RowBox[{"rminG", ",", "rmaxG", ",", 
         RowBox[{"nG", "-", "1"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      "\t", 
      RowBox[{"S0", "=", 
       RowBox[{"Subdivide", "[", 
        RowBox[{"rminG", ",", "rmaxG", ",", 
         RowBox[{"nG", "-", "1"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", "\t", 
      RowBox[{
       RowBox[{"functionList", "[", "r_", "]"}], "=", 
       RowBox[{"Flatten", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"gaussU", "[", 
           RowBox[{"r", ",", "R", ",", "S"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"R", ",", "R0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"S", ",", "S0"}], "}"}]}], "]"}], "]"}]}], ";", "\n", "\t",
       "\n", "\t", 
      RowBox[{"rTrain", "=", 
       RowBox[{"RandomReal", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"rmin", ",", "rmax"}], "}"}], ",", "nTrain", ",", 
         RowBox[{"WorkingPrecision", "->", "wp"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\t", 
      RowBox[{"rValidate", "=", 
       RowBox[{"RandomReal", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"rmin", ",", "rmax"}], "}"}], ",", "nValidate", ",", 
         RowBox[{"WorkingPrecision", "->", "wp"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\t", 
      RowBox[{"rTest", "=", 
       RowBox[{"RandomReal", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"rmin", ",", "rmax"}], "}"}], ",", "nTest", ",", 
         RowBox[{"WorkingPrecision", "->", "wp"}]}], "]"}]}], ";", "\n", 
      "\[IndentingNewLine]", "\t", 
      RowBox[{"yTrain", "=", 
       RowBox[{"uLJ", "[", "rTrain", "]"}]}], ";", "\[IndentingNewLine]", 
      "\t", 
      RowBox[{"yValidate", "=", 
       RowBox[{"uLJ", "[", "rValidate", "]"}]}], ";", "\[IndentingNewLine]", 
      "\t", 
      RowBox[{"yTest", "=", 
       RowBox[{"uLJ", "[", "rTest", "]"}]}], ";", "\n", "\t", "\n", "\t", 
      RowBox[{"yTrainMean", "=", 
       RowBox[{"Mean", "[", "yTrain", "]"}]}], ";", "\n", "\t", 
      RowBox[{"yTrain", "=", 
       RowBox[{"yTrain", "-", "yTrainMean"}]}], ";", "\n", "\t", 
      RowBox[{"Print", "[", 
       RowBox[{"Mean", "[", "yTrain", "]"}], "]"}], ";", "\n", "\t", "\n", 
      "\t", 
      RowBox[{"(*", " ", 
       RowBox[{
       "Collect", " ", "training", " ", "data", " ", "into", " ", "one", " ", 
        "array", " ", "for", " ", "use", " ", "by", " ", 
        RowBox[{"Mathematica", "'"}], "s", " ", "Fit", " ", "function"}], " ",
        "*)"}], "\n", "\t", 
      RowBox[{"dataTrain", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"rTrain", ",", "yTrain"}], "}"}], "]"}]}], ";", "\n", "\t", 
      "printParams"}]}], "\n", "]"}]}], "\n"}], "\n", 
 RowBox[{"printParams", " ", ":=", " ", 
  RowBox[{"Print", "[", 
   RowBox[{"\"\<nTrain: \>\"", ",", 
    RowBox[{"Length", "[", "yTrain", "]"}], ",", "\"\<, nValidate: \>\"", ",", 
    RowBox[{"Length", "[", "yValidate", "]"}], ",", "\"\<, nTest: \>\"", ",", 
    
    RowBox[{"Length", "[", "yTest", "]"}], ",", "\"\<\\nnGaussians: \>\"", 
    ",", 
    RowBox[{"Length", "[", 
     RowBox[{"functionList", "[", "x", "]"}], "]"}]}], 
   "]"}]}], "\[IndentingNewLine]"}], "Code",
 CellChangeTimes->{{3.921767249495019*^9, 3.921767262437169*^9}, {
   3.921767399901505*^9, 3.921767410139071*^9}, {3.9217674735129013`*^9, 
   3.9217675049548817`*^9}, {3.9217675520619392`*^9, 3.921767643321748*^9}, {
   3.921767749892702*^9, 3.921767776125701*^9}, {3.921767974166905*^9, 
   3.921768063581156*^9}, {3.921768098957837*^9, 3.921768160583704*^9}, {
   3.921768262778734*^9, 3.921768341298634*^9}, {3.921768428585559*^9, 
   3.921768437556791*^9}, {3.921768471453003*^9, 3.9217684870577183`*^9}, {
   3.921768518637587*^9, 3.921768552150243*^9}, {3.9217685862083817`*^9, 
   3.921768665916349*^9}, {3.921768733711749*^9, 3.921768756150484*^9}, {
   3.921768892973608*^9, 3.921768893138657*^9}, {3.921768958212615*^9, 
   3.921768965873961*^9}, {3.921769049851117*^9, 3.921769080859728*^9}, {
   3.9217691379790983`*^9, 3.921769138125409*^9}, {3.921769565220479*^9, 
   3.921769565511252*^9}, 3.921769600561656*^9, {3.92176963614723*^9, 
   3.921769636815024*^9}, {3.921769679466683*^9, 3.92176971842272*^9}, {
   3.921769980720483*^9, 3.92177003393289*^9}, {3.921770116329375*^9, 
   3.921770135563398*^9}, {3.921770171589291*^9, 3.921770171898361*^9}, {
   3.92177089023641*^9, 3.921770890997641*^9}, 3.9217710228202147`*^9, {
   3.921771129554091*^9, 3.921771129926375*^9}, 3.921771299681567*^9, {
   3.92178523016527*^9, 3.921785282630772*^9}, {3.9217853319176908`*^9, 
   3.921785344719543*^9}, {3.921785375433103*^9, 3.921785422986459*^9}, {
   3.9217854580272818`*^9, 3.921785458617261*^9}, {3.921785502275107*^9, 
   3.921785504502082*^9}, {3.921785590411439*^9, 3.921785590747122*^9}, {
   3.921785620946396*^9, 3.921785628408018*^9}, {3.9218539576980453`*^9, 
   3.921853984791742*^9}, {3.921854066723813*^9, 3.921854068596257*^9}, {
   3.921854479801734*^9, 3.921854484940096*^9}, {3.922095204880315*^9, 
   3.922095231192441*^9}, 3.9220953009855337`*^9, {3.9220953484083643`*^9, 
   3.922095349381573*^9}, {3.922095519249373*^9, 3.9220955404308643`*^9}, {
   3.922096232196516*^9, 3.922096239965008*^9}, {3.922096850697114*^9, 
   3.922096854959112*^9}, {3.922102011527937*^9, 3.922102022752664*^9}, {
   3.922102063165558*^9, 3.92210207773489*^9}, {3.922102164755661*^9, 
   3.922102183899877*^9}, {3.9221022654147997`*^9, 3.922102314659083*^9}, {
   3.9221023568097067`*^9, 3.922102388390471*^9}, {3.922102423453776*^9, 
   3.922102493578825*^9}, {3.922102523658333*^9, 3.922102524595885*^9}, {
   3.922102684462058*^9, 3.922102709185595*^9}, {3.922103118796483*^9, 
   3.922103127294109*^9}, 3.922105342035008*^9, {3.92210566135441*^9, 
   3.922105663216909*^9}, {3.92210578020595*^9, 3.922105784425244*^9}, {
   3.922105838679043*^9, 3.922105861894049*^9}, {3.9221059405789633`*^9, 
   3.922105979041681*^9}, {3.922106940961219*^9, 3.92210695009711*^9}, 
   3.922106985995311*^9, 3.922107032346763*^9, {3.922107118085547*^9, 
   3.922107167175012*^9}, {3.922107304962692*^9, 3.922107342867562*^9}, {
   3.922107381502935*^9, 3.92210738165908*^9}, {3.922107787072102*^9, 
   3.922107794294764*^9}, {3.922112351976295*^9, 3.922112352141512*^9}, {
   3.922113049675775*^9, 3.922113049841988*^9}, {3.922113081165963*^9, 
   3.922113081709364*^9}, {3.9221133552448273`*^9, 3.922113355402982*^9}, {
   3.922114010196486*^9, 3.92211401051313*^9}, {3.922117322783635*^9, 
   3.922117333651284*^9}, {3.922117364487043*^9, 3.922117547808544*^9}, {
   3.922117720716032*^9, 3.922117725290547*^9}, {3.922118421758105*^9, 
   3.922118427858367*^9}, 3.922119464634965*^9, {3.922120360847546*^9, 
   3.92212036169675*^9}, {3.922124708580836*^9, 3.922124709815744*^9}, {
   3.922125297464758*^9, 3.92212529794582*^9}, {3.922125759396271*^9, 
   3.922125760461957*^9}, {3.922127203044351*^9, 3.922127303151713*^9}, {
   3.922127360946864*^9, 3.922127390936178*^9}, {3.922127472187161*^9, 
   3.922127485422274*^9}, {3.9221275224328537`*^9, 3.922127546876564*^9}, {
   3.9221276134698544`*^9, 3.92212762096129*^9}, {3.922127793481163*^9, 
   3.9221278060138073`*^9}, {3.922127899789584*^9, 3.922128089049699*^9}, {
   3.922134640424175*^9, 3.922134642621953*^9}, 3.922189408789647*^9, {
   3.922189442907759*^9, 3.92218944350229*^9}, {3.9221895197158337`*^9, 
   3.9221895298272943`*^9}, {3.9221922858607473`*^9, 3.922192342809507*^9}},
 CellLabel->
  "In[3188]:=",ExpressionUUID->"1fc4fead-e35e-4041-b6ee-28b0d9ccffe0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"nT", "=", "750"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"generate", "[", 
   RowBox[{"10", ",", " ", "nT", ",", 
    RowBox[{"Round", "[", 
     RowBox[{"nT", "/", "3"}], "]"}], ",", "250"}], "]"}], "\n", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Look", " ", "at", " ", "data"}], ",", " ", 
    RowBox[{"if", " ", "desired"}]}], " ", "*)"}]}], "\n", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Transpose", "@", 
    RowBox[{"{", 
     RowBox[{"rTrain", ",", 
      RowBox[{"yTrain", "+", "yTrainMean"}]}], "}"}]}], ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "1"}], ",", ".2"}], "}"}]}]}], "]"}]}], "Code",
 InitializationCell->False,
 CellChangeTimes->{{3.922108053560368*^9, 3.922108100473284*^9}, {
   3.922111896698964*^9, 3.9221119003793497`*^9}, {3.922112705314228*^9, 
   3.92211270543927*^9}, {3.92211279074078*^9, 3.922112791324767*^9}, {
   3.922113345194603*^9, 3.922113368871005*^9}, {3.922113984409155*^9, 
   3.922114013540566*^9}, {3.922117860027944*^9, 3.922117861414617*^9}, {
   3.922123231361436*^9, 3.922123233757242*^9}, {3.9221247179568863`*^9, 
   3.922124718337698*^9}, {3.922125062653253*^9, 3.9221250637007847`*^9}, {
   3.9221253015077057`*^9, 3.9221253017709007`*^9}, {3.9221257507577457`*^9, 
   3.922125751289844*^9}, {3.922126630479169*^9, 3.9221266309509563`*^9}, 
   3.922127357721752*^9, {3.9221275871630793`*^9, 3.922127604289287*^9}, {
   3.922127735571537*^9, 3.922127791178904*^9}, {3.9221923697767487`*^9, 
   3.922192372060285*^9}},
 CellLabel->
  "In[2706]:=",ExpressionUUID->"4eb19f65-833f-4e8b-9808-37d43ec6f9cf"],

Cell[CellGroupData[{

Cell[BoxData["3.552713678800501`*^-18"], "Print",
 CellChangeTimes->{{3.9221279849320393`*^9, 3.9221279942172327`*^9}, {
   3.922128082078931*^9, 3.922128091342815*^9}, 3.9221346916575127`*^9, {
   3.922192315978547*^9, 3.922192372417354*^9}},
 CellLabel->
  "During evaluation of \
In[2706]:=",ExpressionUUID->"41a8d6c8-2c0b-4980-893c-6387a816080d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"nTrain: \"\>", "\[InvisibleSpace]", "750", 
   "\[InvisibleSpace]", "\<\", nValidate: \"\>", "\[InvisibleSpace]", "250", 
   "\[InvisibleSpace]", "\<\", nTest: \"\>", "\[InvisibleSpace]", "250", 
   "\[InvisibleSpace]", "\<\"\\nnGaussians: \"\>", "\[InvisibleSpace]", 
   "100"}],
  SequenceForm[
  "nTrain: ", 750, ", nValidate: ", 250, ", nTest: ", 250, "\nnGaussians: ", 
   100],
  Editable->False]], "Print",
 CellChangeTimes->{{3.9221279849320393`*^9, 3.9221279942172327`*^9}, {
   3.922128082078931*^9, 3.922128091342815*^9}, 3.9221346916575127`*^9, {
   3.922192315978547*^9, 3.9221923725102873`*^9}},
 CellLabel->
  "During evaluation of \
In[2706]:=",ExpressionUUID->"02c3c389-0f42-4626-9d95-5678812bebcc"]
}, Open  ]],

Cell[BoxData[
 GraphicsBox[{{}, 
   InterpretationBox[{
     TagBox[
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.0055000000000000005`], AbsoluteThickness[2], 
        PointBox[CompressedData["
1:eJwVmHc8le8bx8+wQiVJkkqS4luJVMq47ySESlKhSEZKklRGWQlZZY9Q2ZSd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         "]]},
       Annotation[#, "Charting`Private`Tag#1"]& ],
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{
           Annotation[{
             Directive[
              PointSize[0.0055000000000000005`], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]], 
             Point[CompressedData["
1:eJwVmHc8le8bx8+wQiVJkkqS4luJVMq47ySESlKhSEZKklRGWQlZZY9Q2ZSd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              "]]}, "Charting`Private`Tag#1"]}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0.8571574487233143, 2.9945673089171585`}, {-1., 
             0.2}}, "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0.8571574487233143, 0}, 
            "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               PointSize[0.0055000000000000005`], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|
             "CoordinatesToolOptions" -> Identity, 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0.8571574487233143, 2.9945673089171585`}, {-1., 
            0.2}}, "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0.8571574487233143, 0}, 
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              PointSize[0.0055000000000000005`], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|
            "CoordinatesToolOptions" -> Identity, 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           ListPlot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{
       Annotation[{
         Directive[
          PointSize[0.0055000000000000005`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Point[CompressedData["
1:eJwVmHc8le8bx8+wQiVJkkqS4luJVMq47ySESlKhSEZKklRGWQlZZY9Q2ZSd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          "]]}, "Charting`Private`Tag#1"]}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{0.8571574487233143, 2.9945673089171585`}, {-1., 
         0.2}}, "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {0.8571574487233143, 0}, 
        "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
        "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
          Directive[
           PointSize[0.0055000000000000005`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]]}, 
        "HighlightLabelingFunctions" -> <|
         "CoordinatesToolOptions" -> Identity, 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        ListPlot, "GroupHighlight" -> False|>|>, 
     "DynamicHighlight"]], {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.8571574487233143, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "IncludeHighlighting" -> "CurrentPoint", 
    "HighlightStyle" -> Automatic, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.8571574487233143, 2.9945673089171585`}, {-1., 0.2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.9221277729484167`*^9, 3.9221278093138037`*^9, {3.922127985080914*^9, 
   3.922127994354991*^9}, {3.922128082227607*^9, 3.9221280915015993`*^9}, 
   3.92213469190515*^9, {3.9221923161637697`*^9, 3.922192372631043*^9}},
 CellLabel->
  "Out[2708]=",ExpressionUUID->"2d7c097d-c9b8-43e4-ad04-4da8e75ef95f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ordinary least squares", "Section",
 CellChangeTimes->{{3.922106922343667*^9, 
  3.922106926434952*^9}},ExpressionUUID->"1ecec569-c719-4c5b-a58d-\
b38e56023403"],

Cell[CellGroupData[{

Cell["Direct implementation", "Subsection",
 CellChangeTimes->{{3.922126982387587*^9, 
  3.922126985207913*^9}},ExpressionUUID->"0a33d9a9-249e-4d2b-8ba4-\
9267eba4d7e9"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"wp", "=", "100"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"generate", "[", 
  RowBox[{"3", ",", "100", ",", "100", ",", "100"}], "]"}]}], "Input",
 CellChangeTimes->{{3.922185200940734*^9, 3.922185212373685*^9}, {
  3.922185307104663*^9, 3.922185307598446*^9}, {3.922185404114911*^9, 
  3.922185404546729*^9}, {3.9221855202880077`*^9, 3.922185521249258*^9}, {
  3.922185562750361*^9, 3.922185622079401*^9}, {3.9221907591827583`*^9, 
  3.9221907626954536`*^9}, {3.922190793612718*^9, 3.922190793722234*^9}, {
  3.922192455021052*^9, 3.922192455284052*^9}, {3.9221928157563*^9, 
  3.9221928163313723`*^9}, {3.9221929685121737`*^9, 3.922192970497777*^9}},
 CellLabel->
  "In[2754]:=",ExpressionUUID->"4deff788-0de7-4c0b-abe4-226632fdbf71"],

Cell[CellGroupData[{

Cell[BoxData["0``98.90580560850192"], "Print",
 CellChangeTimes->{
  3.9221852137068768`*^9, 3.922185247347394*^9, 3.9221853092753553`*^9, 
   3.922185342781028*^9, 3.922185407784771*^9, {3.922185513221671*^9, 
   3.9221855282402477`*^9}, {3.922185564540565*^9, 3.922185623326832*^9}, 
   3.922189758262225*^9, 3.922189812677332*^9, 3.922190764254816*^9, 
   3.922190794535063*^9, 3.922192455802403*^9, 3.922192970964295*^9},
 CellLabel->
  "During evaluation of \
In[2754]:=",ExpressionUUID->"9ace5599-562a-46b4-8a5c-339b9dd2af9f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"nTrain: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\", nValidate: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\", nTest: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\"\\nnGaussians: \"\>", "\[InvisibleSpace]", "9"}],
  
  SequenceForm[
  "nTrain: ", 100, ", nValidate: ", 100, ", nTest: ", 100, "\nnGaussians: ", 
   9],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.9221852137068768`*^9, 3.922185247347394*^9, 3.9221853092753553`*^9, 
   3.922185342781028*^9, 3.922185407784771*^9, {3.922185513221671*^9, 
   3.9221855282402477`*^9}, {3.922185564540565*^9, 3.922185623326832*^9}, 
   3.922189758262225*^9, 3.922189812677332*^9, 3.922190764254816*^9, 
   3.922190794535063*^9, 3.922192455802403*^9, 3.922192971054549*^9},
 CellLabel->
  "During evaluation of \
In[2754]:=",ExpressionUUID->"d322f371-e87f-48ac-ad49-e285699d6853"]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "Construct design matrix.  Each column represents a different descriptor, \
each row is a data value.  Size of matrix is nTrain x ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["nG", "2"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "4a2e3002-e547-478f-9f8e-9fd779094da2"]
}], "Text",
 CellChangeTimes->{{3.922108011084257*^9, 3.922108015150166*^9}, {
  3.9221119080912247`*^9, 
  3.922111955415475*^9}},ExpressionUUID->"6091f08a-697b-4411-b45c-\
f8f227e1c13d"],

Cell[CellGroupData[{

Cell[BoxData[{"printParams", "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"X", "=", 
    RowBox[{"Transpose", "@", 
     RowBox[{"functionList", "[", "rTrain", "]"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "evaluate", " ", "each", " ", "descriptor", " ", "function", " ", "for", 
    " ", "each", " ", "training", " ", "value", " ", "of", " ", "r"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"X", "//", "MatrixForm"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "delete", " ", "semicolon", " ", "to", " ", "look", " ", "at", " ", 
    "matrix"}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{
  3.92210788675423*^9, 3.922108006158895*^9, {3.9221119776949253`*^9, 
   3.922112004094946*^9}, 3.922112063825412*^9, {3.922112177277066*^9, 
   3.9221122248940287`*^9}, {3.922117692794067*^9, 3.922117693359516*^9}, {
   3.922128231117012*^9, 3.922128233025957*^9}, 3.922134646231494*^9},
 Background->RGBColor[1, 0.9, 0.8],
 CellLabel->
  "In[2756]:=",ExpressionUUID->"7d1712b4-286f-4d7f-ad6a-281e040dbc4b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"nTrain: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\", nValidate: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\", nTest: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\"\\nnGaussians: \"\>", "\[InvisibleSpace]", "9"}],
  
  SequenceForm[
  "nTrain: ", 100, ", nValidate: ", 100, ", nTest: ", 100, "\nnGaussians: ", 
   9],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.922128233827979*^9, 3.922185218758499*^9, 3.922185249508917*^9, 
   3.922185311989887*^9, 3.9221853601541233`*^9, 3.9221854131851463`*^9, 
   3.9221855305456257`*^9, {3.922185567253668*^9, 3.9221856264083233`*^9}, 
   3.922189761233513*^9, 3.922189815402382*^9, 3.922190734035285*^9, {
   3.922190767920916*^9, 3.9221907968502903`*^9}, 3.922191442936035*^9, 
   3.92219241190337*^9, 3.92219245818699*^9, 3.922192973801407*^9},
 CellLabel->
  "During evaluation of \
In[2756]:=",ExpressionUUID->"c685ce1c-38d8-448b-a2b5-d175ac40a4ad"]
}, Open  ]],

Cell["\<\
Solve for the coefficients.  This works ok for small nG, but precision of \
inverse becomes a severe problem as nG becomes larger (check Messages window)\
\
\>", "Text",
 CellChangeTimes->{{3.9221120694757566`*^9, 
  3.922112154074354*^9}},ExpressionUUID->"3d704d37-c02b-415f-af17-\
b13072b45150"],

Cell[CellGroupData[{

Cell[BoxData[{"printParams", "\n", 
 RowBox[{
  RowBox[{"wOLS", "=", 
   RowBox[{
    RowBox[{"Inverse", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", "X", "]"}], ".", "X"}], " ", "]"}], ".", 
    RowBox[{"Transpose", "[", "X", "]"}], ".", "yTrain"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wOLS", "[", 
   RowBox[{"[", "1", "]"}], "]"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "show", " ", "first", " ", "value", " ", "to", " ", "get", " ", "an", " ", 
    "idea", " ", "of", " ", "the", " ", "scale"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"wOLS", "//", "TableForm"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "delete", " ", "semicolon", " ", "to", " ", "look", " ", "at", " ", 
    "entire", " ", "set", " ", "of", " ", "coefficients"}], " ", 
   "*)"}]}]}], "Code",
 InitializationCell->False,
 CellChangeTimes->{{3.922112009820245*^9, 3.9221120616872587`*^9}, {
   3.922128243639861*^9, 3.92212824682576*^9}, 3.922134646967078*^9},
 Background->RGBColor[1, 0.9, 0.8],
 CellLabel->
  "In[2759]:=",ExpressionUUID->"3abb3b64-82ae-4894-a13f-96b2c6f5f8ab"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"nTrain: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\", nValidate: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\", nTest: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\"\\nnGaussians: \"\>", "\[InvisibleSpace]", "9"}],
  
  SequenceForm[
  "nTrain: ", 100, ", nValidate: ", 100, ", nTest: ", 100, "\nnGaussians: ", 
   9],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.922128247804377*^9, {3.922185228184998*^9, 3.922185251806963*^9}, 
   3.922185316132362*^9, 3.922185362590807*^9, 3.9221854176847897`*^9, 
   3.9221855328334227`*^9, {3.922185569269746*^9, 3.9221856281689873`*^9}, 
   3.922189762963738*^9, 3.9221907362807703`*^9, 3.922190769877452*^9, 
   3.922190799917993*^9, 3.922192415619134*^9, 3.9221924599230347`*^9, 
   3.922192975660076*^9},
 CellLabel->
  "During evaluation of \
In[2759]:=",ExpressionUUID->"702bad65-ffd8-4490-82f6-0484182c4a57"],

Cell[BoxData["1.\
211772451673771620508018720329820177600662978271915264565598175819831806494827\
13513647002115745413198`89.91160050476905*^6"], "Output",
 CellChangeTimes->{
  3.922112174552804*^9, 3.92211223518738*^9, {3.9221123444711943`*^9, 
   3.922112360731555*^9}, 3.922112391201676*^9, 3.922112584041546*^9, 
   3.9221127203611183`*^9, 3.922113058471287*^9, 3.922113104062892*^9, 
   3.922113429085133*^9, 3.922114226450934*^9, 3.9221176974240522`*^9, 
   3.922117886315708*^9, 3.9221248481269836`*^9, {3.922125584487656*^9, 
   3.922125589304105*^9}, 3.922128247906486*^9, {3.922185228345593*^9, 
   3.922185253084902*^9}, 3.922185321520919*^9, 3.922185373313716*^9, 
   3.922185418337515*^9, 3.92218553313235*^9, {3.92218556956712*^9, 
   3.922185628261559*^9}, 3.9221897630607233`*^9, 3.92219073636091*^9, {
   3.922190770404973*^9, 3.922190800047357*^9}, 3.922192415732386*^9, 
   3.922192460481002*^9, 3.922192975748876*^9},
 CellLabel->
  "Out[2761]=",ExpressionUUID->"2b576d2e-2846-4520-a8ba-6c9dc57021b7"]
}, Open  ]],

Cell["\<\
We can check our calculated values by comparing to the Mma result (defined \
below, and must be run first).  The values returned here should all be very \
small in magnitude\
\>", "Text",
 CellChangeTimes->{{3.922125363569248*^9, 3.9221253703503323`*^9}, {
  3.9221851513838043`*^9, 
  3.922185160893948*^9}},ExpressionUUID->"cd72045f-e24e-4622-8744-\
d92506318a92"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"mmaOLSParams", "-", "wOLS"}], ")"}], "/", "wOLS"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Max", "[", 
  RowBox[{"Abs", "@", "%"}], "]"}]}], "Input",
 CellChangeTimes->{{3.9220953593170643`*^9, 3.922095361661772*^9}, {
  3.9220955455601263`*^9, 3.92209558088525*^9}, {3.922096165732329*^9, 
  3.9220961996630697`*^9}, {3.922096258624627*^9, 3.922096282695972*^9}, {
  3.922096872283916*^9, 3.922096873401413*^9}, {3.922096942440813*^9, 
  3.922096972992654*^9}, {3.9221023299413357`*^9, 3.922102343281678*^9}, {
  3.922102409349251*^9, 3.9221024416697206`*^9}, {3.9221179703066*^9, 
  3.9221180325976686`*^9}, {3.922118597195464*^9, 3.922118605914727*^9}, {
  3.922125563467914*^9, 3.922125595051173*^9}, {3.922126861475213*^9, 
  3.9221268618634644`*^9}},
 Background->RGBColor[1, 0.9, 0.8],
 CellLabel->
  "In[2557]:=",ExpressionUUID->"510dd3c1-7640-4524-8088-c40e9ea08bee"],

Cell[BoxData[
 RowBox[{"Max", "[", 
  RowBox[{
   RowBox[{
   "1.723144888496527706280376494170590890154660092394085417824679282559071751\
6358073745470442498`66.7515680827372*^-24", " ", 
    RowBox[{"Abs", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "-", "4.23763539668057641682351221731954185270735020282681039046784886\
759644467034386`67.474909523822"}], ",", 
        RowBox[{
        "-", "6.86811876570152077096658982532852251296591999081183267924145734\
36970933945073722550139543078`66.89420194756029*^14"}], ",", 
        "2.0496123220930756722766108657547799005929051432828304441659428459508\
504965320273`66.7880376379189*^21", ",", 
        RowBox[{
        "-", "9.80412307939156000904411725122910026796612402238682266786373378\
766365046831918851`66.76583508752705*^22"}], ",", 
        "9.5973793486475750385234661713420754570265988527730252280171778959435\
8471751951374`66.74897339748853*^22", ",", 
        "0.0398315364506571849975695763650881845576372874105577302884591399721\
31340465967442049769719594545`65.92634685903508", ",", 
        "1.3198503883870027959321822712765075061720756452697266715829242657009\
2792981383499848493034759`66.83988287451119*^15", ",", 
        "3.9694182039588601969499699379159398712730711135185157838289159237630\
784646022384`66.78575435915047*^21", ",", 
        "1.8624556944242939886651080381421069203370622947395937641121445115085\
0455047291196`66.8110282548733*^22", ",", 
        RowBox[{
        "-", "2.15508378898371231640198018958988408437072533613907653080125180\
8501460301101346468`66.7515826277842*^23"}], ",", 
        RowBox[{
        "-", "11.\
51405548868013692011652444035531889436601431836960292129049582325472543925665`\
68.12544795301939"}], ",", 
        RowBox[{
        "-", "1.77767510376505024592764922329089141636428810234885259316947639\
982214719080490798683670221396`66.83751319870137*^15"}], ",", 
        "6.6309756160636859004415080112794530246421896526469565733237302277459\
768202488692`66.78519547409735*^21", ",", 
        RowBox[{
        "-", "1.43185862167650377636196220700146749734748359266308341118024267\
1801168324223250419`66.77006403227614*^23"}], ",", 
        "4.9300022818930824406000714255151258658006469173109713806186264806266\
64433738109141`66.7532519286711*^23", ",", 
        "29.229438850358341228481269892735771741591006855266973754970689704076\
111440677778012844499189412902`69.31808396886912", ",", 
        "1.1946696461510068380140884790447312821986253961605999192128998782755\
139688700058561056175535`66.83999560231261*^15", ",", 
        "7.8612885040262059493941665785733311501399296543066072574711158736347\
168520394599`66.78572763591345*^21", ",", 
        "4.5970601919937925538813741646773051827287043974105433529676468030382\
1383402667177`66.81108022238814*^22", ",", 
        RowBox[{
        "-", "5.80334252027127253947453646623889312380517818549070832297746247\
5199426959114494084`66.7515680827372*^23"}], ",", 
        RowBox[{
        "-", "4.70247878497381124111427177862844621894889550855200259005053184\
4429850547321581346273202089907363`70.0889835891269"}], ",", 
        RowBox[{
        "-", "1.06169148184049516885355743119746750186255458741759477480143252\
78847487129172130105759857358`66.91959332949205*^14"}], ",", 
        "1.5186584006484129361930776607110893647004275651369735927709785101736\
837932342817`66.7879624218298*^21", ",", 
        RowBox[{
        "-", "1.11933200226164880230403963284222187246493997422937848755571411\
0106161327832239641`66.76586674477554*^23"}], ",", 
        "1.3001065773684027739258122625959022425057721018148278993520011378882\
6950178163213`66.74894109807116*^23"}], "}"}], "+", 
      RowBox[{"{", 
       RowBox[{"46324.229262533154`", ",", 
        RowBox[{"-", "158359.31505650596`"}], ",", 
        RowBox[{"-", "8.742491255581168`*^6"}], ",", "2.2507316588627333`*^6",
         ",", "380080.3749419493`", ",", 
        RowBox[{"-", "67265.46411116309`"}], ",", 
        RowBox[{"-", "209956.02706547017`"}], ",", 
        RowBox[{"-", "270783.88006167806`"}], ",", 
        RowBox[{"-", "303541.02153239114`"}], ",", 
        RowBox[{"-", "324429.3208232913`"}], ",", "4.6047275544015385`", ",", 
        
        RowBox[{"-", "2.233170489982591`*^6"}], ",", "1.5411807825347215`*^6",
         ",", "860304.4951036165`", ",", "539081.180610551`", ",", 
        "242451.55792809385`", ",", "59870.35803944949`", ",", 
        RowBox[{"-", "55295.96435928152`"}], ",", 
        RowBox[{"-", "132290.90768517466`"}], ",", 
        RowBox[{"-", "186452.22390797312`"}], ",", 
        RowBox[{"-", "0.07687935496017638`"}], ",", 
        RowBox[{"-", "4.405148194376595`*^6"}], ",", "1.3359518635983728`*^6",
         ",", "320241.7676617776`", ",", "500702.5547151226`", ",", 
        "361384.4712929346`", ",", "205310.99522963903`", ",", 
        "80659.7046284916`", ",", 
        RowBox[{"-", "13651.68325003204`"}], ",", 
        RowBox[{"-", "84900.52485899639`"}], ",", "0.023526106163736536`", 
        ",", 
        RowBox[{"-", "5.905973660928749`*^6"}], ",", 
        RowBox[{"-", "3.0452834224446653`*^6"}], ",", "293339.1973163168`", 
        ",", "467810.6574588289`", ",", "409449.3999013095`", ",", 
        "288018.8343072549`", ",", "169911.93041250587`", ",", 
        "71148.91808336556`", ",", 
        RowBox[{"-", "8161.093900835423`"}], ",", 
        RowBox[{"-", "0.032351264773671354`"}], ",", 
        RowBox[{"-", "6.775278073731812`*^6"}], ",", "2.475739633391357`*^6", 
        ",", "511706.77801775874`", ",", "478929.8491828304`", ",", 
        "436236.16261624533`", ",", "339595.221603235`", ",", 
        "231856.25680555167`", ",", "134126.61112974404`", ",", 
        "51526.316514066995`", ",", "0.30565967617632117`", ",", 
        RowBox[{"-", "5.534850801614239`*^6"}], ",", "3.3367841459023873`*^6",
         ",", "775189.9433379777`", ",", "528677.9080447507`", ",", 
        "460526.43380469916`", ",", "375830.15925336693`", ",", 
        "277526.2875763688`", ",", "182870.25761664426`", ",", 
        "99488.0077181427`", ",", "39.75606055448316`", ",", 
        "3.5661571191779417`*^6", ",", 
        RowBox[{"-", "3.5145906174499397`*^6"}], ",", "908406.5862572459`", 
        ",", "593546.341849509`", ",", "484336.70958746073`", ",", 
        "403087.9279939001`", ",", "312708.67909354484`", ",", 
        "222024.13677821163`", ",", "139081.97130968134`", ",", 
        "1.893499085866632`*^8", ",", "3.42185458834631`*^7", ",", 
        RowBox[{"-", "593160.7588991217`"}], ",", "722769.0742756856`", ",", 
        "614638.6086996929`", ",", "493498.68551750836`", ",", 
        "419569.0298150276`", ",", "339038.1525545337`", ",", 
        "253859.98562345095`", ",", "172482.56631936005`", ",", 
        RowBox[{"-", "4.446492269277453`*^21"}], ",", "8.914431845808674`*^7",
         ",", "2.5842649338195052`*^7", ",", 
        RowBox[{"-", "468469.2519951671`"}], ",", "411707.324123069`", ",", 
        "442134.8861936418`", ",", "412514.74068175355`", ",", 
        "353470.03298103955`", ",", "278218.862983223`", ",", 
        "200514.7407081457`", ",", "1.2554873669818061`*^41", ",", 
        "1.2997324899969588`*^8", ",", 
        RowBox[{"-", "2.6803773403997022`*^8"}], ",", 
        RowBox[{"-", "7.418140149532487`*^6"}], ",", 
        RowBox[{"-", "627301.1766477318`"}], ",", "206036.79588073408`", ",", 
        "348905.11325609277`", ",", "345815.79597469757`", ",", 
        "292110.6653071558`", ",", "222788.5725101606`"}], "}"}]}], "]"}]}], 
   ",", 
   RowBox[{
   "2.028396627062021959701096645676254259640183274050148277585816738067686769\
730074334141004745`66.7532519286711*^-24", " ", 
    RowBox[{"Abs", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "-", "4.23763539668057641682351221731954185270735020282681039046784886\
759644467034386`67.474909523822"}], ",", 
        RowBox[{
        "-", "6.86811876570152077096658982532852251296591999081183267924145734\
36970933945073722550139543078`66.89420194756029*^14"}], ",", 
        "2.0496123220930756722766108657547799005929051432828304441659428459508\
504965320273`66.7880376379189*^21", ",", 
        RowBox[{
        "-", "9.80412307939156000904411725122910026796612402238682266786373378\
766365046831918851`66.76583508752705*^22"}], ",", 
        "9.\
597379348647575038523466171342075457026598852773025228017177895943584717519513\
74`66.74897339748853*^22", ",", 
        "0.0398315364506571849975695763650881845576372874105577302884591399721\
31340465967442049769719594545`65.92634685903508", ",", 
        "1.3198503883870027959321822712765075061720756452697266715829242657009\
2792981383499848493034759`66.83988287451119*^15", ",", 
        "3.9694182039588601969499699379159398712730711135185157838289159237630\
784646022384`66.78575435915047*^21", ",", 
        "1.8624556944242939886651080381421069203370622947395937641121445115085\
0455047291196`66.8110282548733*^22", ",", 
        RowBox[{
        "-", "2.15508378898371231640198018958988408437072533613907653080125180\
8501460301101346468`66.7515826277842*^23"}], ",", 
        RowBox[{
        "-", "11.\
51405548868013692011652444035531889436601431836960292129049582325472543925665`\
68.12544795301939"}], ",", 
        RowBox[{
        "-", "1.77767510376505024592764922329089141636428810234885259316947639\
982214719080490798683670221396`66.83751319870137*^15"}], ",", 
        "6.6309756160636859004415080112794530246421896526469565733237302277459\
768202488692`66.78519547409735*^21", ",", 
        RowBox[{
        "-", "1.43185862167650377636196220700146749734748359266308341118024267\
1801168324223250419`66.77006403227614*^23"}], ",", 
        "4.9300022818930824406000714255151258658006469173109713806186264806266\
64433738109141`66.7532519286711*^23", ",", 
        "29.229438850358341228481269892735771741591006855266973754970689704076\
111440677778012844499189412902`69.31808396886912", ",", 
        "1.1946696461510068380140884790447312821986253961605999192128998782755\
139688700058561056175535`66.83999560231261*^15", ",", 
        "7.8612885040262059493941665785733311501399296543066072574711158736347\
168520394599`66.78572763591345*^21", ",", 
        "4.5970601919937925538813741646773051827287043974105433529676468030382\
1383402667177`66.81108022238814*^22", ",", 
        RowBox[{
        "-", "5.80334252027127253947453646623889312380517818549070832297746247\
5199426959114494084`66.7515680827372*^23"}], ",", 
        RowBox[{
        "-", "4.70247878497381124111427177862844621894889550855200259005053184\
4429850547321581346273202089907363`70.0889835891269"}], ",", 
        RowBox[{
        "-", "1.06169148184049516885355743119746750186255458741759477480143252\
78847487129172130105759857358`66.91959332949205*^14"}], ",", 
        "1.5186584006484129361930776607110893647004275651369735927709785101736\
837932342817`66.7879624218298*^21", ",", 
        RowBox[{
        "-", "1.11933200226164880230403963284222187246493997422937848755571411\
0106161327832239641`66.76586674477554*^23"}], ",", 
        "1.3001065773684027739258122625959022425057721018148278993520011378882\
6950178163213`66.74894109807116*^23"}], "}"}], "+", 
      RowBox[{"{", 
       RowBox[{"46324.229262533154`", ",", 
        RowBox[{"-", "158359.31505650596`"}], ",", 
        RowBox[{"-", "8.742491255581168`*^6"}], ",", "2.2507316588627333`*^6",
         ",", "380080.3749419493`", ",", 
        RowBox[{"-", "67265.46411116309`"}], ",", 
        RowBox[{"-", "209956.02706547017`"}], ",", 
        RowBox[{"-", "270783.88006167806`"}], ",", 
        RowBox[{"-", "303541.02153239114`"}], ",", 
        RowBox[{"-", "324429.3208232913`"}], ",", "4.6047275544015385`", ",", 
        
        RowBox[{"-", "2.233170489982591`*^6"}], ",", "1.5411807825347215`*^6",
         ",", "860304.4951036165`", ",", "539081.180610551`", ",", 
        "242451.55792809385`", ",", "59870.35803944949`", ",", 
        RowBox[{"-", "55295.96435928152`"}], ",", 
        RowBox[{"-", "132290.90768517466`"}], ",", 
        RowBox[{"-", "186452.22390797312`"}], ",", 
        RowBox[{"-", "0.07687935496017638`"}], ",", 
        RowBox[{"-", "4.405148194376595`*^6"}], ",", "1.3359518635983728`*^6",
         ",", "320241.7676617776`", ",", "500702.5547151226`", ",", 
        "361384.4712929346`", ",", "205310.99522963903`", ",", 
        "80659.7046284916`", ",", 
        RowBox[{"-", "13651.68325003204`"}], ",", 
        RowBox[{"-", "84900.52485899639`"}], ",", "0.023526106163736536`", 
        ",", 
        RowBox[{"-", "5.905973660928749`*^6"}], ",", 
        RowBox[{"-", "3.0452834224446653`*^6"}], ",", "293339.1973163168`", 
        ",", "467810.6574588289`", ",", "409449.3999013095`", ",", 
        "288018.8343072549`", ",", "169911.93041250587`", ",", 
        "71148.91808336556`", ",", 
        RowBox[{"-", "8161.093900835423`"}], ",", 
        RowBox[{"-", "0.032351264773671354`"}], ",", 
        RowBox[{"-", "6.775278073731812`*^6"}], ",", "2.475739633391357`*^6", 
        ",", "511706.77801775874`", ",", "478929.8491828304`", ",", 
        "436236.16261624533`", ",", "339595.221603235`", ",", 
        "231856.25680555167`", ",", "134126.61112974404`", ",", 
        "51526.316514066995`", ",", "0.30565967617632117`", ",", 
        RowBox[{"-", "5.534850801614239`*^6"}], ",", "3.3367841459023873`*^6",
         ",", "775189.9433379777`", ",", "528677.9080447507`", ",", 
        "460526.43380469916`", ",", "375830.15925336693`", ",", 
        "277526.2875763688`", ",", "182870.25761664426`", ",", 
        "99488.0077181427`", ",", "39.75606055448316`", ",", 
        "3.5661571191779417`*^6", ",", 
        RowBox[{"-", "3.5145906174499397`*^6"}], ",", "908406.5862572459`", 
        ",", "593546.341849509`", ",", "484336.70958746073`", ",", 
        "403087.9279939001`", ",", "312708.67909354484`", ",", 
        "222024.13677821163`", ",", "139081.97130968134`", ",", 
        "1.893499085866632`*^8", ",", "3.42185458834631`*^7", ",", 
        RowBox[{"-", "593160.7588991217`"}], ",", "722769.0742756856`", ",", 
        "614638.6086996929`", ",", "493498.68551750836`", ",", 
        "419569.0298150276`", ",", "339038.1525545337`", ",", 
        "253859.98562345095`", ",", "172482.56631936005`", ",", 
        RowBox[{"-", "4.446492269277453`*^21"}], ",", "8.914431845808674`*^7",
         ",", "2.5842649338195052`*^7", ",", 
        RowBox[{"-", "468469.2519951671`"}], ",", "411707.324123069`", ",", 
        "442134.8861936418`", ",", "412514.74068175355`", ",", 
        "353470.03298103955`", ",", "278218.862983223`", ",", 
        "200514.7407081457`", ",", "1.2554873669818061`*^41", ",", 
        "1.2997324899969588`*^8", ",", 
        RowBox[{"-", "2.6803773403997022`*^8"}], ",", 
        RowBox[{"-", "7.418140149532487`*^6"}], ",", 
        RowBox[{"-", "627301.1766477318`"}], ",", "206036.79588073408`", ",", 
        "348905.11325609277`", ",", "345815.79597469757`", ",", 
        "292110.6653071558`", ",", "222788.5725101606`"}], "}"}]}], "]"}]}], 
   ",", 
   RowBox[{
   "4.640190813516243270207713820031788992960846544041182958670824291160834546\
3326568076233432234`66.7515826277842*^-24", " ", 
    RowBox[{"Abs", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "-", "4.23763539668057641682351221731954185270735020282681039046784886\
759644467034386`67.474909523822"}], ",", 
        RowBox[{
        "-", "6.86811876570152077096658982532852251296591999081183267924145734\
36970933945073722550139543078`66.89420194756029*^14"}], ",", 
        "2.0496123220930756722766108657547799005929051432828304441659428459508\
504965320273`66.7880376379189*^21", ",", 
        RowBox[{
        "-", "9.80412307939156000904411725122910026796612402238682266786373378\
766365046831918851`66.76583508752705*^22"}], ",", 
        "9.5973793486475750385234661713420754570265988527730252280171778959435\
8471751951374`66.74897339748853*^22", ",", 
        "0.0398315364506571849975695763650881845576372874105577302884591399721\
31340465967442049769719594545`65.92634685903508", ",", 
        "1.3198503883870027959321822712765075061720756452697266715829242657009\
2792981383499848493034759`66.83988287451119*^15", ",", 
        "3.9694182039588601969499699379159398712730711135185157838289159237630\
784646022384`66.78575435915047*^21", ",", 
        "1.8624556944242939886651080381421069203370622947395937641121445115085\
0455047291196`66.8110282548733*^22", ",", 
        RowBox[{
        "-", "2.15508378898371231640198018958988408437072533613907653080125180\
8501460301101346468`66.7515826277842*^23"}], ",", 
        RowBox[{
        "-", "11.\
51405548868013692011652444035531889436601431836960292129049582325472543925665`\
68.12544795301939"}], ",", 
        RowBox[{
        "-", "1.77767510376505024592764922329089141636428810234885259316947639\
982214719080490798683670221396`66.83751319870137*^15"}], ",", 
        "6.6309756160636859004415080112794530246421896526469565733237302277459\
768202488692`66.78519547409735*^21", ",", 
        RowBox[{
        "-", "1.43185862167650377636196220700146749734748359266308341118024267\
1801168324223250419`66.77006403227614*^23"}], ",", 
        "4.9300022818930824406000714255151258658006469173109713806186264806266\
64433738109141`66.7532519286711*^23", ",", 
        "29.229438850358341228481269892735771741591006855266973754970689704076\
111440677778012844499189412902`69.31808396886912", ",", 
        "1.1946696461510068380140884790447312821986253961605999192128998782755\
139688700058561056175535`66.83999560231261*^15", ",", 
        "7.8612885040262059493941665785733311501399296543066072574711158736347\
168520394599`66.78572763591345*^21", ",", 
        "4.5970601919937925538813741646773051827287043974105433529676468030382\
1383402667177`66.81108022238814*^22", ",", 
        RowBox[{
        "-", "5.80334252027127253947453646623889312380517818549070832297746247\
5199426959114494084`66.7515680827372*^23"}], ",", 
        RowBox[{
        "-", "4.70247878497381124111427177862844621894889550855200259005053184\
4429850547321581346273202089907363`70.0889835891269"}], ",", 
        RowBox[{
        "-", "1.06169148184049516885355743119746750186255458741759477480143252\
78847487129172130105759857358`66.91959332949205*^14"}], ",", 
        "1.5186584006484129361930776607110893647004275651369735927709785101736\
837932342817`66.7879624218298*^21", ",", 
        RowBox[{
        "-", "1.11933200226164880230403963284222187246493997422937848755571411\
0106161327832239641`66.76586674477554*^23"}], ",", 
        "1.3001065773684027739258122625959022425057721018148278993520011378882\
6950178163213`66.74894109807116*^23"}], "}"}], "+", 
      RowBox[{"{", 
       RowBox[{"46324.229262533154`", ",", 
        RowBox[{"-", "158359.31505650596`"}], ",", 
        RowBox[{"-", "8.742491255581168`*^6"}], ",", "2.2507316588627333`*^6",
         ",", "380080.3749419493`", ",", 
        RowBox[{"-", "67265.46411116309`"}], ",", 
        RowBox[{"-", "209956.02706547017`"}], ",", 
        RowBox[{"-", "270783.88006167806`"}], ",", 
        RowBox[{"-", "303541.02153239114`"}], ",", 
        RowBox[{"-", "324429.3208232913`"}], ",", "4.6047275544015385`", ",", 
        
        RowBox[{"-", "2.233170489982591`*^6"}], ",", "1.5411807825347215`*^6",
         ",", "860304.4951036165`", ",", "539081.180610551`", ",", 
        "242451.55792809385`", ",", "59870.35803944949`", ",", 
        RowBox[{"-", "55295.96435928152`"}], ",", 
        RowBox[{"-", "132290.90768517466`"}], ",", 
        RowBox[{"-", "186452.22390797312`"}], ",", 
        RowBox[{"-", "0.07687935496017638`"}], ",", 
        RowBox[{"-", "4.405148194376595`*^6"}], ",", "1.3359518635983728`*^6",
         ",", "320241.7676617776`", ",", "500702.5547151226`", ",", 
        "361384.4712929346`", ",", "205310.99522963903`", ",", 
        "80659.7046284916`", ",", 
        RowBox[{"-", "13651.68325003204`"}], ",", 
        RowBox[{"-", "84900.52485899639`"}], ",", "0.023526106163736536`", 
        ",", 
        RowBox[{"-", "5.905973660928749`*^6"}], ",", 
        RowBox[{"-", "3.0452834224446653`*^6"}], ",", "293339.1973163168`", 
        ",", "467810.6574588289`", ",", "409449.3999013095`", ",", 
        "288018.8343072549`", ",", "169911.93041250587`", ",", 
        "71148.91808336556`", ",", 
        RowBox[{"-", "8161.093900835423`"}], ",", 
        RowBox[{"-", "0.032351264773671354`"}], ",", 
        RowBox[{"-", "6.775278073731812`*^6"}], ",", "2.475739633391357`*^6", 
        ",", "511706.77801775874`", ",", "478929.8491828304`", ",", 
        "436236.16261624533`", ",", "339595.221603235`", ",", 
        "231856.25680555167`", ",", "134126.61112974404`", ",", 
        "51526.316514066995`", ",", "0.30565967617632117`", ",", 
        RowBox[{"-", "5.534850801614239`*^6"}], ",", "3.3367841459023873`*^6",
         ",", "775189.9433379777`", ",", "528677.9080447507`", ",", 
        "460526.43380469916`", ",", "375830.15925336693`", ",", 
        "277526.2875763688`", ",", "182870.25761664426`", ",", 
        "99488.0077181427`", ",", "39.75606055448316`", ",", 
        "3.5661571191779417`*^6", ",", 
        RowBox[{"-", "3.5145906174499397`*^6"}], ",", "908406.5862572459`", 
        ",", "593546.341849509`", ",", "484336.70958746073`", ",", 
        "403087.9279939001`", ",", "312708.67909354484`", ",", 
        "222024.13677821163`", ",", "139081.97130968134`", ",", 
        "1.893499085866632`*^8", ",", "3.42185458834631`*^7", ",", 
        RowBox[{"-", "593160.7588991217`"}], ",", "722769.0742756856`", ",", 
        "614638.6086996929`", ",", "493498.68551750836`", ",", 
        "419569.0298150276`", ",", "339038.1525545337`", ",", 
        "253859.98562345095`", ",", "172482.56631936005`", ",", 
        RowBox[{"-", "4.446492269277453`*^21"}], ",", "8.914431845808674`*^7",
         ",", "2.5842649338195052`*^7", ",", 
        RowBox[{"-", "468469.2519951671`"}], ",", "411707.324123069`", ",", 
        "442134.8861936418`", ",", "412514.74068175355`", ",", 
        "353470.03298103955`", ",", "278218.862983223`", ",", 
        "200514.7407081457`", ",", "1.2554873669818061`*^41", ",", 
        "1.2997324899969588`*^8", ",", 
        RowBox[{"-", "2.6803773403997022`*^8"}], ",", 
        RowBox[{"-", "7.418140149532487`*^6"}], ",", 
        RowBox[{"-", "627301.1766477318`"}], ",", "206036.79588073408`", ",", 
        "348905.11325609277`", ",", "345815.79597469757`", ",", 
        "292110.6653071558`", ",", "222788.5725101606`"}], "}"}]}], "]"}]}], 
   ",", 
   RowBox[{
   "6.983929732036962860476717298728666177729830230688527002517486924390873746\
4627697205755036873`66.77006403227614*^-24", " ", 
    RowBox[{"Abs", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "-", "4.23763539668057641682351221731954185270735020282681039046784886\
759644467034386`67.474909523822"}], ",", 
        RowBox[{
        "-", "6.86811876570152077096658982532852251296591999081183267924145734\
36970933945073722550139543078`66.89420194756029*^14"}], ",", 
        "2.0496123220930756722766108657547799005929051432828304441659428459508\
504965320273`66.7880376379189*^21", ",", 
        RowBox[{
        "-", "9.80412307939156000904411725122910026796612402238682266786373378\
766365046831918851`66.76583508752705*^22"}], ",", 
        "9.5973793486475750385234661713420754570265988527730252280171778959435\
8471751951374`66.74897339748853*^22", ",", 
        "0.0398315364506571849975695763650881845576372874105577302884591399721\
31340465967442049769719594545`65.92634685903508", ",", 
        "1.3198503883870027959321822712765075061720756452697266715829242657009\
2792981383499848493034759`66.83988287451119*^15", ",", 
        "3.9694182039588601969499699379159398712730711135185157838289159237630\
784646022384`66.78575435915047*^21", ",", 
        "1.8624556944242939886651080381421069203370622947395937641121445115085\
0455047291196`66.8110282548733*^22", ",", 
        RowBox[{
        "-", "2.15508378898371231640198018958988408437072533613907653080125180\
8501460301101346468`66.7515826277842*^23"}], ",", 
        RowBox[{
        "-", "11.\
51405548868013692011652444035531889436601431836960292129049582325472543925665`\
68.12544795301939"}], ",", 
        RowBox[{
        "-", "1.77767510376505024592764922329089141636428810234885259316947639\
982214719080490798683670221396`66.83751319870137*^15"}], ",", 
        "6.6309756160636859004415080112794530246421896526469565733237302277459\
768202488692`66.78519547409735*^21", ",", 
        RowBox[{
        "-", "1.43185862167650377636196220700146749734748359266308341118024267\
1801168324223250419`66.77006403227614*^23"}], ",", 
        "4.9300022818930824406000714255151258658006469173109713806186264806266\
64433738109141`66.7532519286711*^23", ",", 
        "29.229438850358341228481269892735771741591006855266973754970689704076\
111440677778012844499189412902`69.31808396886912", ",", 
        "1.1946696461510068380140884790447312821986253961605999192128998782755\
139688700058561056175535`66.83999560231261*^15", ",", 
        "7.8612885040262059493941665785733311501399296543066072574711158736347\
168520394599`66.78572763591345*^21", ",", 
        "4.5970601919937925538813741646773051827287043974105433529676468030382\
1383402667177`66.81108022238814*^22", ",", 
        RowBox[{
        "-", "5.80334252027127253947453646623889312380517818549070832297746247\
5199426959114494084`66.7515680827372*^23"}], ",", 
        RowBox[{
        "-", "4.70247878497381124111427177862844621894889550855200259005053184\
4429850547321581346273202089907363`70.0889835891269"}], ",", 
        RowBox[{
        "-", "1.06169148184049516885355743119746750186255458741759477480143252\
78847487129172130105759857358`66.91959332949205*^14"}], ",", 
        "1.5186584006484129361930776607110893647004275651369735927709785101736\
837932342817`66.7879624218298*^21", ",", 
        RowBox[{
        "-", "1.11933200226164880230403963284222187246493997422937848755571411\
0106161327832239641`66.76586674477554*^23"}], ",", 
        "1.3001065773684027739258122625959022425057721018148278993520011378882\
6950178163213`66.74894109807116*^23"}], "}"}], "+", 
      RowBox[{"{", 
       RowBox[{"46324.229262533154`", ",", 
        RowBox[{"-", "158359.31505650596`"}], ",", 
        RowBox[{"-", "8.742491255581168`*^6"}], ",", "2.2507316588627333`*^6",
         ",", "380080.3749419493`", ",", 
        RowBox[{"-", "67265.46411116309`"}], ",", 
        RowBox[{"-", "209956.02706547017`"}], ",", 
        RowBox[{"-", "270783.88006167806`"}], ",", 
        RowBox[{"-", "303541.02153239114`"}], ",", 
        RowBox[{"-", "324429.3208232913`"}], ",", "4.6047275544015385`", ",", 
        
        RowBox[{"-", "2.233170489982591`*^6"}], ",", "1.5411807825347215`*^6",
         ",", "860304.4951036165`", ",", "539081.180610551`", ",", 
        "242451.55792809385`", ",", "59870.35803944949`", ",", 
        RowBox[{"-", "55295.96435928152`"}], ",", 
        RowBox[{"-", "132290.90768517466`"}], ",", 
        RowBox[{"-", "186452.22390797312`"}], ",", 
        RowBox[{"-", "0.07687935496017638`"}], ",", 
        RowBox[{"-", "4.405148194376595`*^6"}], ",", "1.3359518635983728`*^6",
         ",", "320241.7676617776`", ",", "500702.5547151226`", ",", 
        "361384.4712929346`", ",", "205310.99522963903`", ",", 
        "80659.7046284916`", ",", 
        RowBox[{"-", "13651.68325003204`"}], ",", 
        RowBox[{"-", "84900.52485899639`"}], ",", "0.023526106163736536`", 
        ",", 
        RowBox[{"-", "5.905973660928749`*^6"}], ",", 
        RowBox[{"-", "3.0452834224446653`*^6"}], ",", "293339.1973163168`", 
        ",", "467810.6574588289`", ",", "409449.3999013095`", ",", 
        "288018.8343072549`", ",", "169911.93041250587`", ",", 
        "71148.91808336556`", ",", 
        RowBox[{"-", "8161.093900835423`"}], ",", 
        RowBox[{"-", "0.032351264773671354`"}], ",", 
        RowBox[{"-", "6.775278073731812`*^6"}], ",", "2.475739633391357`*^6", 
        ",", "511706.77801775874`", ",", "478929.8491828304`", ",", 
        "436236.16261624533`", ",", "339595.221603235`", ",", 
        "231856.25680555167`", ",", "134126.61112974404`", ",", 
        "51526.316514066995`", ",", "0.30565967617632117`", ",", 
        RowBox[{"-", "5.534850801614239`*^6"}], ",", "3.3367841459023873`*^6",
         ",", "775189.9433379777`", ",", "528677.9080447507`", ",", 
        "460526.43380469916`", ",", "375830.15925336693`", ",", 
        "277526.2875763688`", ",", "182870.25761664426`", ",", 
        "99488.0077181427`", ",", "39.75606055448316`", ",", 
        "3.5661571191779417`*^6", ",", 
        RowBox[{"-", "3.5145906174499397`*^6"}], ",", "908406.5862572459`", 
        ",", "593546.341849509`", ",", "484336.70958746073`", ",", 
        "403087.9279939001`", ",", "312708.67909354484`", ",", 
        "222024.13677821163`", ",", "139081.97130968134`", ",", 
        "1.893499085866632`*^8", ",", "3.42185458834631`*^7", ",", 
        RowBox[{"-", "593160.7588991217`"}], ",", "722769.0742756856`", ",", 
        "614638.6086996929`", ",", "493498.68551750836`", ",", 
        "419569.0298150276`", ",", "339038.1525545337`", ",", 
        "253859.98562345095`", ",", "172482.56631936005`", ",", 
        RowBox[{"-", "4.446492269277453`*^21"}], ",", "8.914431845808674`*^7",
         ",", "2.5842649338195052`*^7", ",", 
        RowBox[{"-", "468469.2519951671`"}], ",", "411707.324123069`", ",", 
        "442134.8861936418`", ",", "412514.74068175355`", ",", 
        "353470.03298103955`", ",", "278218.862983223`", ",", 
        "200514.7407081457`", ",", "1.2554873669818061`*^41", ",", 
        "1.2997324899969588`*^8", ",", 
        RowBox[{"-", "2.6803773403997022`*^8"}], ",", 
        RowBox[{"-", "7.418140149532487`*^6"}], ",", 
        RowBox[{"-", "627301.1766477318`"}], ",", "206036.79588073408`", ",", 
        "348905.11325609277`", ",", "345815.79597469757`", ",", 
        "292110.6653071558`", ",", "222788.5725101606`"}], "}"}]}], "]"}]}], 
   ",", 
   RowBox[{
   "7.691677108688578549524141267208517574108992889957655595516992836396824877\
5518381956446601277`66.74894109807116*^-24", " ", 
    RowBox[{"Abs", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "-", "4.23763539668057641682351221731954185270735020282681039046784886\
759644467034386`67.474909523822"}], ",", 
        RowBox[{
        "-", "6.86811876570152077096658982532852251296591999081183267924145734\
36970933945073722550139543078`66.89420194756029*^14"}], ",", 
        "2.0496123220930756722766108657547799005929051432828304441659428459508\
504965320273`66.7880376379189*^21", ",", 
        RowBox[{
        "-", "9.80412307939156000904411725122910026796612402238682266786373378\
766365046831918851`66.76583508752705*^22"}], ",", 
        "9.5973793486475750385234661713420754570265988527730252280171778959435\
8471751951374`66.74897339748853*^22", ",", 
        "0.0398315364506571849975695763650881845576372874105577302884591399721\
31340465967442049769719594545`65.92634685903508", ",", 
        "1.3198503883870027959321822712765075061720756452697266715829242657009\
2792981383499848493034759`66.83988287451119*^15", ",", 
        "3.9694182039588601969499699379159398712730711135185157838289159237630\
784646022384`66.78575435915047*^21", ",", 
        "1.8624556944242939886651080381421069203370622947395937641121445115085\
0455047291196`66.8110282548733*^22", ",", 
        RowBox[{
        "-", "2.15508378898371231640198018958988408437072533613907653080125180\
8501460301101346468`66.7515826277842*^23"}], ",", 
        RowBox[{
        "-", "11.\
51405548868013692011652444035531889436601431836960292129049582325472543925665`\
68.12544795301939"}], ",", 
        RowBox[{
        "-", "1.77767510376505024592764922329089141636428810234885259316947639\
982214719080490798683670221396`66.83751319870137*^15"}], ",", 
        "6.6309756160636859004415080112794530246421896526469565733237302277459\
768202488692`66.78519547409735*^21", ",", 
        RowBox[{
        "-", "1.43185862167650377636196220700146749734748359266308341118024267\
1801168324223250419`66.77006403227614*^23"}], ",", 
        "4.9300022818930824406000714255151258658006469173109713806186264806266\
64433738109141`66.7532519286711*^23", ",", 
        "29.229438850358341228481269892735771741591006855266973754970689704076\
111440677778012844499189412902`69.31808396886912", ",", 
        "1.1946696461510068380140884790447312821986253961605999192128998782755\
139688700058561056175535`66.83999560231261*^15", ",", 
        "7.8612885040262059493941665785733311501399296543066072574711158736347\
168520394599`66.78572763591345*^21", ",", 
        "4.5970601919937925538813741646773051827287043974105433529676468030382\
1383402667177`66.81108022238814*^22", ",", 
        RowBox[{
        "-", "5.80334252027127253947453646623889312380517818549070832297746247\
5199426959114494084`66.7515680827372*^23"}], ",", 
        RowBox[{
        "-", "4.70247878497381124111427177862844621894889550855200259005053184\
4429850547321581346273202089907363`70.0889835891269"}], ",", 
        RowBox[{
        "-", "1.06169148184049516885355743119746750186255458741759477480143252\
78847487129172130105759857358`66.91959332949205*^14"}], ",", 
        "1.5186584006484129361930776607110893647004275651369735927709785101736\
837932342817`66.7879624218298*^21", ",", 
        RowBox[{
        "-", "1.11933200226164880230403963284222187246493997422937848755571411\
0106161327832239641`66.76586674477554*^23"}], ",", 
        "1.3001065773684027739258122625959022425057721018148278993520011378882\
6950178163213`66.74894109807116*^23"}], "}"}], "+", 
      RowBox[{"{", 
       RowBox[{"46324.229262533154`", ",", 
        RowBox[{"-", "158359.31505650596`"}], ",", 
        RowBox[{"-", "8.742491255581168`*^6"}], ",", "2.2507316588627333`*^6",
         ",", "380080.3749419493`", ",", 
        RowBox[{"-", "67265.46411116309`"}], ",", 
        RowBox[{"-", "209956.02706547017`"}], ",", 
        RowBox[{"-", "270783.88006167806`"}], ",", 
        RowBox[{"-", "303541.02153239114`"}], ",", 
        RowBox[{"-", "324429.3208232913`"}], ",", "4.6047275544015385`", ",", 
        
        RowBox[{"-", "2.233170489982591`*^6"}], ",", "1.5411807825347215`*^6",
         ",", "860304.4951036165`", ",", "539081.180610551`", ",", 
        "242451.55792809385`", ",", "59870.35803944949`", ",", 
        RowBox[{"-", "55295.96435928152`"}], ",", 
        RowBox[{"-", "132290.90768517466`"}], ",", 
        RowBox[{"-", "186452.22390797312`"}], ",", 
        RowBox[{"-", "0.07687935496017638`"}], ",", 
        RowBox[{"-", "4.405148194376595`*^6"}], ",", "1.3359518635983728`*^6",
         ",", "320241.7676617776`", ",", "500702.5547151226`", ",", 
        "361384.4712929346`", ",", "205310.99522963903`", ",", 
        "80659.7046284916`", ",", 
        RowBox[{"-", "13651.68325003204`"}], ",", 
        RowBox[{"-", "84900.52485899639`"}], ",", "0.023526106163736536`", 
        ",", 
        RowBox[{"-", "5.905973660928749`*^6"}], ",", 
        RowBox[{"-", "3.0452834224446653`*^6"}], ",", "293339.1973163168`", 
        ",", "467810.6574588289`", ",", "409449.3999013095`", ",", 
        "288018.8343072549`", ",", "169911.93041250587`", ",", 
        "71148.91808336556`", ",", 
        RowBox[{"-", "8161.093900835423`"}], ",", 
        RowBox[{"-", "0.032351264773671354`"}], ",", 
        RowBox[{"-", "6.775278073731812`*^6"}], ",", "2.475739633391357`*^6", 
        ",", "511706.77801775874`", ",", "478929.8491828304`", ",", 
        "436236.16261624533`", ",", "339595.221603235`", ",", 
        "231856.25680555167`", ",", "134126.61112974404`", ",", 
        "51526.316514066995`", ",", "0.30565967617632117`", ",", 
        RowBox[{"-", "5.534850801614239`*^6"}], ",", "3.3367841459023873`*^6",
         ",", "775189.9433379777`", ",", "528677.9080447507`", ",", 
        "460526.43380469916`", ",", "375830.15925336693`", ",", 
        "277526.2875763688`", ",", "182870.25761664426`", ",", 
        "99488.0077181427`", ",", "39.75606055448316`", ",", 
        "3.5661571191779417`*^6", ",", 
        RowBox[{"-", "3.5145906174499397`*^6"}], ",", "908406.5862572459`", 
        ",", "593546.341849509`", ",", "484336.70958746073`", ",", 
        "403087.9279939001`", ",", "312708.67909354484`", ",", 
        "222024.13677821163`", ",", "139081.97130968134`", ",", 
        "1.893499085866632`*^8", ",", "3.42185458834631`*^7", ",", 
        RowBox[{"-", "593160.7588991217`"}], ",", "722769.0742756856`", ",", 
        "614638.6086996929`", ",", "493498.68551750836`", ",", 
        "419569.0298150276`", ",", "339038.1525545337`", ",", 
        "253859.98562345095`", ",", "172482.56631936005`", ",", 
        RowBox[{"-", "4.446492269277453`*^21"}], ",", "8.914431845808674`*^7",
         ",", "2.5842649338195052`*^7", ",", 
        RowBox[{"-", "468469.2519951671`"}], ",", "411707.324123069`", ",", 
        "442134.8861936418`", ",", "412514.74068175355`", ",", 
        "353470.03298103955`", ",", "278218.862983223`", ",", 
        "200514.7407081457`", ",", "1.2554873669818061`*^41", ",", 
        "1.2997324899969588`*^8", ",", 
        RowBox[{"-", "2.6803773403997022`*^8"}], ",", 
        RowBox[{"-", "7.418140149532487`*^6"}], ",", 
        RowBox[{"-", "627301.1766477318`"}], ",", "206036.79588073408`", ",", 
        "348905.11325609277`", ",", "345815.79597469757`", ",", 
        "292110.6653071558`", ",", "222788.5725101606`"}], "}"}]}], "]"}]}], 
   ",", 
   RowBox[{
   "8.933899843651978250152998804017291634835360987890621083189430854144093415\
2577438030208803887`66.76586674477554*^-24", " ", 
    RowBox[{"Abs", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "-", "4.23763539668057641682351221731954185270735020282681039046784886\
759644467034386`67.474909523822"}], ",", 
        RowBox[{
        "-", "6.86811876570152077096658982532852251296591999081183267924145734\
36970933945073722550139543078`66.89420194756029*^14"}], ",", 
        "2.0496123220930756722766108657547799005929051432828304441659428459508\
504965320273`66.7880376379189*^21", ",", 
        RowBox[{
        "-", "9.80412307939156000904411725122910026796612402238682266786373378\
766365046831918851`66.76583508752705*^22"}], ",", 
        "9.5973793486475750385234661713420754570265988527730252280171778959435\
8471751951374`66.74897339748853*^22", ",", 
        "0.0398315364506571849975695763650881845576372874105577302884591399721\
31340465967442049769719594545`65.92634685903508", ",", 
        "1.3198503883870027959321822712765075061720756452697266715829242657009\
2792981383499848493034759`66.83988287451119*^15", ",", 
        "3.9694182039588601969499699379159398712730711135185157838289159237630\
784646022384`66.78575435915047*^21", ",", 
        "1.8624556944242939886651080381421069203370622947395937641121445115085\
0455047291196`66.8110282548733*^22", ",", 
        RowBox[{
        "-", "2.15508378898371231640198018958988408437072533613907653080125180\
8501460301101346468`66.7515826277842*^23"}], ",", 
        RowBox[{
        "-", "11.\
51405548868013692011652444035531889436601431836960292129049582325472543925665`\
68.12544795301939"}], ",", 
        RowBox[{
        "-", "1.77767510376505024592764922329089141636428810234885259316947639\
982214719080490798683670221396`66.83751319870137*^15"}], ",", 
        "6.6309756160636859004415080112794530246421896526469565733237302277459\
768202488692`66.78519547409735*^21", ",", 
        RowBox[{
        "-", "1.43185862167650377636196220700146749734748359266308341118024267\
1801168324223250419`66.77006403227614*^23"}], ",", 
        "4.9300022818930824406000714255151258658006469173109713806186264806266\
64433738109141`66.7532519286711*^23", ",", 
        "29.229438850358341228481269892735771741591006855266973754970689704076\
111440677778012844499189412902`69.31808396886912", ",", 
        "1.1946696461510068380140884790447312821986253961605999192128998782755\
139688700058561056175535`66.83999560231261*^15", ",", 
        "7.8612885040262059493941665785733311501399296543066072574711158736347\
168520394599`66.78572763591345*^21", ",", 
        "4.5970601919937925538813741646773051827287043974105433529676468030382\
1383402667177`66.81108022238814*^22", ",", 
        RowBox[{
        "-", "5.80334252027127253947453646623889312380517818549070832297746247\
5199426959114494084`66.7515680827372*^23"}], ",", 
        RowBox[{
        "-", "4.70247878497381124111427177862844621894889550855200259005053184\
4429850547321581346273202089907363`70.0889835891269"}], ",", 
        RowBox[{
        "-", "1.06169148184049516885355743119746750186255458741759477480143252\
78847487129172130105759857358`66.91959332949205*^14"}], ",", 
        "1.5186584006484129361930776607110893647004275651369735927709785101736\
837932342817`66.7879624218298*^21", ",", 
        RowBox[{
        "-", "1.11933200226164880230403963284222187246493997422937848755571411\
0106161327832239641`66.76586674477554*^23"}], ",", 
        "1.3001065773684027739258122625959022425057721018148278993520011378882\
6950178163213`66.74894109807116*^23"}], "}"}], "+", 
      RowBox[{"{", 
       RowBox[{"46324.229262533154`", ",", 
        RowBox[{"-", "158359.31505650596`"}], ",", 
        RowBox[{"-", "8.742491255581168`*^6"}], ",", "2.2507316588627333`*^6",
         ",", "380080.3749419493`", ",", 
        RowBox[{"-", "67265.46411116309`"}], ",", 
        RowBox[{"-", "209956.02706547017`"}], ",", 
        RowBox[{"-", "270783.88006167806`"}], ",", 
        RowBox[{"-", "303541.02153239114`"}], ",", 
        RowBox[{"-", "324429.3208232913`"}], ",", "4.6047275544015385`", ",", 
        
        RowBox[{"-", "2.233170489982591`*^6"}], ",", "1.5411807825347215`*^6",
         ",", "860304.4951036165`", ",", "539081.180610551`", ",", 
        "242451.55792809385`", ",", "59870.35803944949`", ",", 
        RowBox[{"-", "55295.96435928152`"}], ",", 
        RowBox[{"-", "132290.90768517466`"}], ",", 
        RowBox[{"-", "186452.22390797312`"}], ",", 
        RowBox[{"-", "0.07687935496017638`"}], ",", 
        RowBox[{"-", "4.405148194376595`*^6"}], ",", "1.3359518635983728`*^6",
         ",", "320241.7676617776`", ",", "500702.5547151226`", ",", 
        "361384.4712929346`", ",", "205310.99522963903`", ",", 
        "80659.7046284916`", ",", 
        RowBox[{"-", "13651.68325003204`"}], ",", 
        RowBox[{"-", "84900.52485899639`"}], ",", "0.023526106163736536`", 
        ",", 
        RowBox[{"-", "5.905973660928749`*^6"}], ",", 
        RowBox[{"-", "3.0452834224446653`*^6"}], ",", "293339.1973163168`", 
        ",", "467810.6574588289`", ",", "409449.3999013095`", ",", 
        "288018.8343072549`", ",", "169911.93041250587`", ",", 
        "71148.91808336556`", ",", 
        RowBox[{"-", "8161.093900835423`"}], ",", 
        RowBox[{"-", "0.032351264773671354`"}], ",", 
        RowBox[{"-", "6.775278073731812`*^6"}], ",", "2.475739633391357`*^6", 
        ",", "511706.77801775874`", ",", "478929.8491828304`", ",", 
        "436236.16261624533`", ",", "339595.221603235`", ",", 
        "231856.25680555167`", ",", "134126.61112974404`", ",", 
        "51526.316514066995`", ",", "0.30565967617632117`", ",", 
        RowBox[{"-", "5.534850801614239`*^6"}], ",", "3.3367841459023873`*^6",
         ",", "775189.9433379777`", ",", "528677.9080447507`", ",", 
        "460526.43380469916`", ",", "375830.15925336693`", ",", 
        "277526.2875763688`", ",", "182870.25761664426`", ",", 
        "99488.0077181427`", ",", "39.75606055448316`", ",", 
        "3.5661571191779417`*^6", ",", 
        RowBox[{"-", "3.5145906174499397`*^6"}], ",", "908406.5862572459`", 
        ",", "593546.341849509`", ",", "484336.70958746073`", ",", 
        "403087.9279939001`", ",", "312708.67909354484`", ",", 
        "222024.13677821163`", ",", "139081.97130968134`", ",", 
        "1.893499085866632`*^8", ",", "3.42185458834631`*^7", ",", 
        RowBox[{"-", "593160.7588991217`"}], ",", "722769.0742756856`", ",", 
        "614638.6086996929`", ",", "493498.68551750836`", ",", 
        "419569.0298150276`", ",", "339038.1525545337`", ",", 
        "253859.98562345095`", ",", "172482.56631936005`", ",", 
        RowBox[{"-", "4.446492269277453`*^21"}], ",", "8.914431845808674`*^7",
         ",", "2.5842649338195052`*^7", ",", 
        RowBox[{"-", "468469.2519951671`"}], ",", "411707.324123069`", ",", 
        "442134.8861936418`", ",", "412514.74068175355`", ",", 
        "353470.03298103955`", ",", "278218.862983223`", ",", 
        "200514.7407081457`", ",", "1.2554873669818061`*^41", ",", 
        "1.2997324899969588`*^8", ",", 
        RowBox[{"-", "2.6803773403997022`*^8"}], ",", 
        RowBox[{"-", "7.418140149532487`*^6"}], ",", 
        RowBox[{"-", "627301.1766477318`"}], ",", "206036.79588073408`", ",", 
        "348905.11325609277`", ",", "345815.79597469757`", ",", 
        "292110.6653071558`", ",", "222788.5725101606`"}], "}"}]}], "]"}]}], 
   ",", 
   RowBox[{
   "1.019979035251013600594589508819188074705092347942508593612886567912730791\
84631598242686312946`66.76583508752705*^-23", " ", 
    RowBox[{"Abs", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "-", "4.23763539668057641682351221731954185270735020282681039046784886\
759644467034386`67.474909523822"}], ",", 
        RowBox[{
        "-", "6.86811876570152077096658982532852251296591999081183267924145734\
36970933945073722550139543078`66.89420194756029*^14"}], ",", 
        "2.0496123220930756722766108657547799005929051432828304441659428459508\
504965320273`66.7880376379189*^21", ",", 
        RowBox[{
        "-", "9.80412307939156000904411725122910026796612402238682266786373378\
766365046831918851`66.76583508752705*^22"}], ",", 
        "9.5973793486475750385234661713420754570265988527730252280171778959435\
8471751951374`66.74897339748853*^22", ",", 
        "0.0398315364506571849975695763650881845576372874105577302884591399721\
31340465967442049769719594545`65.92634685903508", ",", 
        "1.3198503883870027959321822712765075061720756452697266715829242657009\
2792981383499848493034759`66.83988287451119*^15", ",", 
        "3.9694182039588601969499699379159398712730711135185157838289159237630\
784646022384`66.78575435915047*^21", ",", 
        "1.8624556944242939886651080381421069203370622947395937641121445115085\
0455047291196`66.8110282548733*^22", ",", 
        RowBox[{
        "-", "2.15508378898371231640198018958988408437072533613907653080125180\
8501460301101346468`66.7515826277842*^23"}], ",", 
        RowBox[{
        "-", "11.\
51405548868013692011652444035531889436601431836960292129049582325472543925665`\
68.12544795301939"}], ",", 
        RowBox[{
        "-", "1.77767510376505024592764922329089141636428810234885259316947639\
982214719080490798683670221396`66.83751319870137*^15"}], ",", 
        "6.6309756160636859004415080112794530246421896526469565733237302277459\
768202488692`66.78519547409735*^21", ",", 
        RowBox[{
        "-", "1.43185862167650377636196220700146749734748359266308341118024267\
1801168324223250419`66.77006403227614*^23"}], ",", 
        "4.9300022818930824406000714255151258658006469173109713806186264806266\
64433738109141`66.7532519286711*^23", ",", 
        "29.229438850358341228481269892735771741591006855266973754970689704076\
111440677778012844499189412902`69.31808396886912", ",", 
        "1.1946696461510068380140884790447312821986253961605999192128998782755\
139688700058561056175535`66.83999560231261*^15", ",", 
        "7.8612885040262059493941665785733311501399296543066072574711158736347\
168520394599`66.78572763591345*^21", ",", 
        "4.5970601919937925538813741646773051827287043974105433529676468030382\
1383402667177`66.81108022238814*^22", ",", 
        RowBox[{
        "-", "5.80334252027127253947453646623889312380517818549070832297746247\
5199426959114494084`66.7515680827372*^23"}], ",", 
        RowBox[{
        "-", "4.70247878497381124111427177862844621894889550855200259005053184\
4429850547321581346273202089907363`70.0889835891269"}], ",", 
        RowBox[{
        "-", "1.06169148184049516885355743119746750186255458741759477480143252\
78847487129172130105759857358`66.91959332949205*^14"}], ",", 
        "1.5186584006484129361930776607110893647004275651369735927709785101736\
837932342817`66.7879624218298*^21", ",", 
        RowBox[{
        "-", "1.11933200226164880230403963284222187246493997422937848755571411\
0106161327832239641`66.76586674477554*^23"}], ",", 
        "1.3001065773684027739258122625959022425057721018148278993520011378882\
6950178163213`66.74894109807116*^23"}], "}"}], "+", 
      RowBox[{"{", 
       RowBox[{"46324.229262533154`", ",", 
        RowBox[{"-", "158359.31505650596`"}], ",", 
        RowBox[{"-", "8.742491255581168`*^6"}], ",", "2.2507316588627333`*^6",
         ",", "380080.3749419493`", ",", 
        RowBox[{"-", "67265.46411116309`"}], ",", 
        RowBox[{"-", "209956.02706547017`"}], ",", 
        RowBox[{"-", "270783.88006167806`"}], ",", 
        RowBox[{"-", "303541.02153239114`"}], ",", 
        RowBox[{"-", "324429.3208232913`"}], ",", "4.6047275544015385`", ",", 
        
        RowBox[{"-", "2.233170489982591`*^6"}], ",", "1.5411807825347215`*^6",
         ",", "860304.4951036165`", ",", "539081.180610551`", ",", 
        "242451.55792809385`", ",", "59870.35803944949`", ",", 
        RowBox[{"-", "55295.96435928152`"}], ",", 
        RowBox[{"-", "132290.90768517466`"}], ",", 
        RowBox[{"-", "186452.22390797312`"}], ",", 
        RowBox[{"-", "0.07687935496017638`"}], ",", 
        RowBox[{"-", "4.405148194376595`*^6"}], ",", "1.3359518635983728`*^6",
         ",", "320241.7676617776`", ",", "500702.5547151226`", ",", 
        "361384.4712929346`", ",", "205310.99522963903`", ",", 
        "80659.7046284916`", ",", 
        RowBox[{"-", "13651.68325003204`"}], ",", 
        RowBox[{"-", "84900.52485899639`"}], ",", "0.023526106163736536`", 
        ",", 
        RowBox[{"-", "5.905973660928749`*^6"}], ",", 
        RowBox[{"-", "3.0452834224446653`*^6"}], ",", "293339.1973163168`", 
        ",", "467810.6574588289`", ",", "409449.3999013095`", ",", 
        "288018.8343072549`", ",", "169911.93041250587`", ",", 
        "71148.91808336556`", ",", 
        RowBox[{"-", "8161.093900835423`"}], ",", 
        RowBox[{"-", "0.032351264773671354`"}], ",", 
        RowBox[{"-", "6.775278073731812`*^6"}], ",", "2.475739633391357`*^6", 
        ",", "511706.77801775874`", ",", "478929.8491828304`", ",", 
        "436236.16261624533`", ",", "339595.221603235`", ",", 
        "231856.25680555167`", ",", "134126.61112974404`", ",", 
        "51526.316514066995`", ",", "0.30565967617632117`", ",", 
        RowBox[{"-", "5.534850801614239`*^6"}], ",", "3.3367841459023873`*^6",
         ",", "775189.9433379777`", ",", "528677.9080447507`", ",", 
        "460526.43380469916`", ",", "375830.15925336693`", ",", 
        "277526.2875763688`", ",", "182870.25761664426`", ",", 
        "99488.0077181427`", ",", "39.75606055448316`", ",", 
        "3.5661571191779417`*^6", ",", 
        RowBox[{"-", "3.5145906174499397`*^6"}], ",", "908406.5862572459`", 
        ",", "593546.341849509`", ",", "484336.70958746073`", ",", 
        "403087.9279939001`", ",", "312708.67909354484`", ",", 
        "222024.13677821163`", ",", "139081.97130968134`", ",", 
        "1.893499085866632`*^8", ",", "3.42185458834631`*^7", ",", 
        RowBox[{"-", "593160.7588991217`"}], ",", "722769.0742756856`", ",", 
        "614638.6086996929`", ",", "493498.68551750836`", ",", 
        "419569.0298150276`", ",", "339038.1525545337`", ",", 
        "253859.98562345095`", ",", "172482.56631936005`", ",", 
        RowBox[{"-", "4.446492269277453`*^21"}], ",", "8.914431845808674`*^7",
         ",", "2.5842649338195052`*^7", ",", 
        RowBox[{"-", "468469.2519951671`"}], ",", "411707.324123069`", ",", 
        "442134.8861936418`", ",", "412514.74068175355`", ",", 
        "353470.03298103955`", ",", "278218.862983223`", ",", 
        "200514.7407081457`", ",", "1.2554873669818061`*^41", ",", 
        "1.2997324899969588`*^8", ",", 
        RowBox[{"-", "2.6803773403997022`*^8"}], ",", 
        RowBox[{"-", "7.418140149532487`*^6"}], ",", 
        RowBox[{"-", "627301.1766477318`"}], ",", "206036.79588073408`", ",", 
        "348905.11325609277`", ",", "345815.79597469757`", ",", 
        "292110.6653071558`", ",", "222788.5725101606`"}], "}"}]}], "]"}]}], 
   ",", 
   RowBox[{
   "1.041951103184137519851628987613025977131496184145758582313607618370815596\
15448412123603451278`66.74897339748853*^-23", " ", 
    RowBox[{"Abs", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "-", "4.23763539668057641682351221731954185270735020282681039046784886\
759644467034386`67.474909523822"}], ",", 
        RowBox[{
        "-", "6.86811876570152077096658982532852251296591999081183267924145734\
36970933945073722550139543078`66.89420194756029*^14"}], ",", 
        "2.0496123220930756722766108657547799005929051432828304441659428459508\
504965320273`66.7880376379189*^21", ",", 
        RowBox[{
        "-", "9.80412307939156000904411725122910026796612402238682266786373378\
766365046831918851`66.76583508752705*^22"}], ",", 
        "9.5973793486475750385234661713420754570265988527730252280171778959435\
8471751951374`66.74897339748853*^22", ",", 
        "0.0398315364506571849975695763650881845576372874105577302884591399721\
31340465967442049769719594545`65.92634685903508", ",", 
        "1.3198503883870027959321822712765075061720756452697266715829242657009\
2792981383499848493034759`66.83988287451119*^15", ",", 
        "3.9694182039588601969499699379159398712730711135185157838289159237630\
784646022384`66.78575435915047*^21", ",", 
        "1.8624556944242939886651080381421069203370622947395937641121445115085\
0455047291196`66.8110282548733*^22", ",", 
        RowBox[{
        "-", "2.15508378898371231640198018958988408437072533613907653080125180\
8501460301101346468`66.7515826277842*^23"}], ",", 
        RowBox[{
        "-", "11.\
51405548868013692011652444035531889436601431836960292129049582325472543925665`\
68.12544795301939"}], ",", 
        RowBox[{
        "-", "1.77767510376505024592764922329089141636428810234885259316947639\
982214719080490798683670221396`66.83751319870137*^15"}], ",", 
        "6.6309756160636859004415080112794530246421896526469565733237302277459\
768202488692`66.78519547409735*^21", ",", 
        RowBox[{
        "-", "1.43185862167650377636196220700146749734748359266308341118024267\
1801168324223250419`66.77006403227614*^23"}], ",", 
        "4.9300022818930824406000714255151258658006469173109713806186264806266\
64433738109141`66.7532519286711*^23", ",", 
        "29.229438850358341228481269892735771741591006855266973754970689704076\
111440677778012844499189412902`69.31808396886912", ",", 
        "1.1946696461510068380140884790447312821986253961605999192128998782755\
139688700058561056175535`66.83999560231261*^15", ",", 
        "7.8612885040262059493941665785733311501399296543066072574711158736347\
168520394599`66.78572763591345*^21", ",", 
        "4.5970601919937925538813741646773051827287043974105433529676468030382\
1383402667177`66.81108022238814*^22", ",", 
        RowBox[{
        "-", "5.80334252027127253947453646623889312380517818549070832297746247\
5199426959114494084`66.7515680827372*^23"}], ",", 
        RowBox[{
        "-", "4.70247878497381124111427177862844621894889550855200259005053184\
4429850547321581346273202089907363`70.0889835891269"}], ",", 
        RowBox[{
        "-", "1.06169148184049516885355743119746750186255458741759477480143252\
78847487129172130105759857358`66.91959332949205*^14"}], ",", 
        "1.5186584006484129361930776607110893647004275651369735927709785101736\
837932342817`66.7879624218298*^21", ",", 
        RowBox[{
        "-", "1.11933200226164880230403963284222187246493997422937848755571411\
0106161327832239641`66.76586674477554*^23"}], ",", 
        "1.3001065773684027739258122625959022425057721018148278993520011378882\
6950178163213`66.74894109807116*^23"}], "}"}], "+", 
      RowBox[{"{", 
       RowBox[{"46324.229262533154`", ",", 
        RowBox[{"-", "158359.31505650596`"}], ",", 
        RowBox[{"-", "8.742491255581168`*^6"}], ",", "2.2507316588627333`*^6",
         ",", "380080.3749419493`", ",", 
        RowBox[{"-", "67265.46411116309`"}], ",", 
        RowBox[{"-", "209956.02706547017`"}], ",", 
        RowBox[{"-", "270783.88006167806`"}], ",", 
        RowBox[{"-", "303541.02153239114`"}], ",", 
        RowBox[{"-", "324429.3208232913`"}], ",", "4.6047275544015385`", ",", 
        
        RowBox[{"-", "2.233170489982591`*^6"}], ",", "1.5411807825347215`*^6",
         ",", "860304.4951036165`", ",", "539081.180610551`", ",", 
        "242451.55792809385`", ",", "59870.35803944949`", ",", 
        RowBox[{"-", "55295.96435928152`"}], ",", 
        RowBox[{"-", "132290.90768517466`"}], ",", 
        RowBox[{"-", "186452.22390797312`"}], ",", 
        RowBox[{"-", "0.07687935496017638`"}], ",", 
        RowBox[{"-", "4.405148194376595`*^6"}], ",", "1.3359518635983728`*^6",
         ",", "320241.7676617776`", ",", "500702.5547151226`", ",", 
        "361384.4712929346`", ",", "205310.99522963903`", ",", 
        "80659.7046284916`", ",", 
        RowBox[{"-", "13651.68325003204`"}], ",", 
        RowBox[{"-", "84900.52485899639`"}], ",", "0.023526106163736536`", 
        ",", 
        RowBox[{"-", "5.905973660928749`*^6"}], ",", 
        RowBox[{"-", "3.0452834224446653`*^6"}], ",", "293339.1973163168`", 
        ",", "467810.6574588289`", ",", "409449.3999013095`", ",", 
        "288018.8343072549`", ",", "169911.93041250587`", ",", 
        "71148.91808336556`", ",", 
        RowBox[{"-", "8161.093900835423`"}], ",", 
        RowBox[{"-", "0.032351264773671354`"}], ",", 
        RowBox[{"-", "6.775278073731812`*^6"}], ",", "2.475739633391357`*^6", 
        ",", "511706.77801775874`", ",", "478929.8491828304`", ",", 
        "436236.16261624533`", ",", "339595.221603235`", ",", 
        "231856.25680555167`", ",", "134126.61112974404`", ",", 
        "51526.316514066995`", ",", "0.30565967617632117`", ",", 
        RowBox[{"-", "5.534850801614239`*^6"}], ",", "3.3367841459023873`*^6",
         ",", "775189.9433379777`", ",", "528677.9080447507`", ",", 
        "460526.43380469916`", ",", "375830.15925336693`", ",", 
        "277526.2875763688`", ",", "182870.25761664426`", ",", 
        "99488.0077181427`", ",", "39.75606055448316`", ",", 
        "3.5661571191779417`*^6", ",", 
        RowBox[{"-", "3.5145906174499397`*^6"}], ",", "908406.5862572459`", 
        ",", "593546.341849509`", ",", "484336.70958746073`", ",", 
        "403087.9279939001`", ",", "312708.67909354484`", ",", 
        "222024.13677821163`", ",", "139081.97130968134`", ",", 
        "1.893499085866632`*^8", ",", "3.42185458834631`*^7", ",", 
        RowBox[{"-", "593160.7588991217`"}], ",", "722769.0742756856`", ",", 
        "614638.6086996929`", ",", "493498.68551750836`", ",", 
        "419569.0298150276`", ",", "339038.1525545337`", ",", 
        "253859.98562345095`", ",", "172482.56631936005`", ",", 
        RowBox[{"-", "4.446492269277453`*^21"}], ",", "8.914431845808674`*^7",
         ",", "2.5842649338195052`*^7", ",", 
        RowBox[{"-", "468469.2519951671`"}], ",", "411707.324123069`", ",", 
        "442134.8861936418`", ",", "412514.74068175355`", ",", 
        "353470.03298103955`", ",", "278218.862983223`", ",", 
        "200514.7407081457`", ",", "1.2554873669818061`*^41", ",", 
        "1.2997324899969588`*^8", ",", 
        RowBox[{"-", "2.6803773403997022`*^8"}], ",", 
        RowBox[{"-", "7.418140149532487`*^6"}], ",", 
        RowBox[{"-", "627301.1766477318`"}], ",", "206036.79588073408`", ",", 
        "348905.11325609277`", ",", "345815.79597469757`", ",", 
        "292110.6653071558`", ",", "222788.5725101606`"}], "}"}]}], "]"}]}], 
   ",", 
   RowBox[{
   "2.175303255201210791052512044386234688924930471504132340011303022902307595\
84409286542794308316`66.81108022238814*^-23", " ", 
    RowBox[{"Abs", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "-", "4.23763539668057641682351221731954185270735020282681039046784886\
759644467034386`67.474909523822"}], ",", 
        RowBox[{
        "-", "6.86811876570152077096658982532852251296591999081183267924145734\
36970933945073722550139543078`66.89420194756029*^14"}], ",", 
        "2.0496123220930756722766108657547799005929051432828304441659428459508\
504965320273`66.7880376379189*^21", ",", 
        RowBox[{
        "-", "9.80412307939156000904411725122910026796612402238682266786373378\
766365046831918851`66.76583508752705*^22"}], ",", 
        "9.5973793486475750385234661713420754570265988527730252280171778959435\
8471751951374`66.74897339748853*^22", ",", 
        "0.0398315364506571849975695763650881845576372874105577302884591399721\
31340465967442049769719594545`65.92634685903508", ",", 
        "1.3198503883870027959321822712765075061720756452697266715829242657009\
2792981383499848493034759`66.83988287451119*^15", ",", 
        "3.9694182039588601969499699379159398712730711135185157838289159237630\
784646022384`66.78575435915047*^21", ",", 
        "1.8624556944242939886651080381421069203370622947395937641121445115085\
0455047291196`66.8110282548733*^22", ",", 
        RowBox[{
        "-", "2.15508378898371231640198018958988408437072533613907653080125180\
8501460301101346468`66.7515826277842*^23"}], ",", 
        RowBox[{
        "-", "11.\
51405548868013692011652444035531889436601431836960292129049582325472543925665`\
68.12544795301939"}], ",", 
        RowBox[{
        "-", "1.77767510376505024592764922329089141636428810234885259316947639\
982214719080490798683670221396`66.83751319870137*^15"}], ",", 
        "6.6309756160636859004415080112794530246421896526469565733237302277459\
768202488692`66.78519547409735*^21", ",", 
        RowBox[{
        "-", "1.43185862167650377636196220700146749734748359266308341118024267\
1801168324223250419`66.77006403227614*^23"}], ",", 
        "4.9300022818930824406000714255151258658006469173109713806186264806266\
64433738109141`66.7532519286711*^23", ",", 
        "29.229438850358341228481269892735771741591006855266973754970689704076\
111440677778012844499189412902`69.31808396886912", ",", 
        "1.1946696461510068380140884790447312821986253961605999192128998782755\
139688700058561056175535`66.83999560231261*^15", ",", 
        "7.\
861288504026205949394166578573331150139929654306607257471115873634716852039459\
9`66.78572763591345*^21", ",", 
        "4.5970601919937925538813741646773051827287043974105433529676468030382\
1383402667177`66.81108022238814*^22", ",", 
        RowBox[{
        "-", "5.80334252027127253947453646623889312380517818549070832297746247\
5199426959114494084`66.7515680827372*^23"}], ",", 
        RowBox[{
        "-", "4.70247878497381124111427177862844621894889550855200259005053184\
4429850547321581346273202089907363`70.0889835891269"}], ",", 
        RowBox[{
        "-", "1.06169148184049516885355743119746750186255458741759477480143252\
78847487129172130105759857358`66.91959332949205*^14"}], ",", 
        "1.5186584006484129361930776607110893647004275651369735927709785101736\
837932342817`66.7879624218298*^21", ",", 
        RowBox[{
        "-", "1.11933200226164880230403963284222187246493997422937848755571411\
0106161327832239641`66.76586674477554*^23"}], ",", 
        "1.3001065773684027739258122625959022425057721018148278993520011378882\
6950178163213`66.74894109807116*^23"}], "}"}], "+", 
      RowBox[{"{", 
       RowBox[{"46324.229262533154`", ",", 
        RowBox[{"-", "158359.31505650596`"}], ",", 
        RowBox[{"-", "8.742491255581168`*^6"}], ",", "2.2507316588627333`*^6",
         ",", "380080.3749419493`", ",", 
        RowBox[{"-", "67265.46411116309`"}], ",", 
        RowBox[{"-", "209956.02706547017`"}], ",", 
        RowBox[{"-", "270783.88006167806`"}], ",", 
        RowBox[{"-", "303541.02153239114`"}], ",", 
        RowBox[{"-", "324429.3208232913`"}], ",", "4.6047275544015385`", ",", 
        
        RowBox[{"-", "2.233170489982591`*^6"}], ",", "1.5411807825347215`*^6",
         ",", "860304.4951036165`", ",", "539081.180610551`", ",", 
        "242451.55792809385`", ",", "59870.35803944949`", ",", 
        RowBox[{"-", "55295.96435928152`"}], ",", 
        RowBox[{"-", "132290.90768517466`"}], ",", 
        RowBox[{"-", "186452.22390797312`"}], ",", 
        RowBox[{"-", "0.07687935496017638`"}], ",", 
        RowBox[{"-", "4.405148194376595`*^6"}], ",", "1.3359518635983728`*^6",
         ",", "320241.7676617776`", ",", "500702.5547151226`", ",", 
        "361384.4712929346`", ",", "205310.99522963903`", ",", 
        "80659.7046284916`", ",", 
        RowBox[{"-", "13651.68325003204`"}], ",", 
        RowBox[{"-", "84900.52485899639`"}], ",", "0.023526106163736536`", 
        ",", 
        RowBox[{"-", "5.905973660928749`*^6"}], ",", 
        RowBox[{"-", "3.0452834224446653`*^6"}], ",", "293339.1973163168`", 
        ",", "467810.6574588289`", ",", "409449.3999013095`", ",", 
        "288018.8343072549`", ",", "169911.93041250587`", ",", 
        "71148.91808336556`", ",", 
        RowBox[{"-", "8161.093900835423`"}], ",", 
        RowBox[{"-", "0.032351264773671354`"}], ",", 
        RowBox[{"-", "6.775278073731812`*^6"}], ",", "2.475739633391357`*^6", 
        ",", "511706.77801775874`", ",", "478929.8491828304`", ",", 
        "436236.16261624533`", ",", "339595.221603235`", ",", 
        "231856.25680555167`", ",", "134126.61112974404`", ",", 
        "51526.316514066995`", ",", "0.30565967617632117`", ",", 
        RowBox[{"-", "5.534850801614239`*^6"}], ",", "3.3367841459023873`*^6",
         ",", "775189.9433379777`", ",", "528677.9080447507`", ",", 
        "460526.43380469916`", ",", "375830.15925336693`", ",", 
        "277526.2875763688`", ",", "182870.25761664426`", ",", 
        "99488.0077181427`", ",", "39.75606055448316`", ",", 
        "3.5661571191779417`*^6", ",", 
        RowBox[{"-", "3.5145906174499397`*^6"}], ",", "908406.5862572459`", 
        ",", "593546.341849509`", ",", "484336.70958746073`", ",", 
        "403087.9279939001`", ",", "312708.67909354484`", ",", 
        "222024.13677821163`", ",", "139081.97130968134`", ",", 
        "1.893499085866632`*^8", ",", "3.42185458834631`*^7", ",", 
        RowBox[{"-", "593160.7588991217`"}], ",", "722769.0742756856`", ",", 
        "614638.6086996929`", ",", "493498.68551750836`", ",", 
        "419569.0298150276`", ",", "339038.1525545337`", ",", 
        "253859.98562345095`", ",", "172482.56631936005`", ",", 
        RowBox[{"-", "4.446492269277453`*^21"}], ",", "8.914431845808674`*^7",
         ",", "2.5842649338195052`*^7", ",", 
        RowBox[{"-", "468469.2519951671`"}], ",", "411707.324123069`", ",", 
        "442134.8861936418`", ",", "412514.74068175355`", ",", 
        "353470.03298103955`", ",", "278218.862983223`", ",", 
        "200514.7407081457`", ",", "1.2554873669818061`*^41", ",", 
        "1.2997324899969588`*^8", ",", 
        RowBox[{"-", "2.6803773403997022`*^8"}], ",", 
        RowBox[{"-", "7.418140149532487`*^6"}], ",", 
        RowBox[{"-", "627301.1766477318`"}], ",", "206036.79588073408`", ",", 
        "348905.11325609277`", ",", "345815.79597469757`", ",", 
        "292110.6653071558`", ",", "222788.5725101606`"}], "}"}]}], "]"}]}], 
   ",", 
   RowBox[{
   "5.369255241849451092109929719663446850656318158028084774269338657301322987\
51851352337992302037`66.8110282548733*^-23", " ", 
    RowBox[{"Abs", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "-", "4.23763539668057641682351221731954185270735020282681039046784886\
759644467034386`67.474909523822"}], ",", 
        RowBox[{
        "-", "6.86811876570152077096658982532852251296591999081183267924145734\
36970933945073722550139543078`66.89420194756029*^14"}], ",", 
        "2.0496123220930756722766108657547799005929051432828304441659428459508\
504965320273`66.7880376379189*^21", ",", 
        RowBox[{
        "-", "9.80412307939156000904411725122910026796612402238682266786373378\
766365046831918851`66.76583508752705*^22"}], ",", 
        "9.5973793486475750385234661713420754570265988527730252280171778959435\
8471751951374`66.74897339748853*^22", ",", 
        "0.0398315364506571849975695763650881845576372874105577302884591399721\
31340465967442049769719594545`65.92634685903508", ",", 
        "1.3198503883870027959321822712765075061720756452697266715829242657009\
2792981383499848493034759`66.83988287451119*^15", ",", 
        "3.9694182039588601969499699379159398712730711135185157838289159237630\
784646022384`66.78575435915047*^21", ",", 
        "1.8624556944242939886651080381421069203370622947395937641121445115085\
0455047291196`66.8110282548733*^22", ",", 
        RowBox[{
        "-", "2.15508378898371231640198018958988408437072533613907653080125180\
8501460301101346468`66.7515826277842*^23"}], ",", 
        RowBox[{
        "-", "11.\
51405548868013692011652444035531889436601431836960292129049582325472543925665`\
68.12544795301939"}], ",", 
        RowBox[{
        "-", "1.77767510376505024592764922329089141636428810234885259316947639\
982214719080490798683670221396`66.83751319870137*^15"}], ",", 
        "6.6309756160636859004415080112794530246421896526469565733237302277459\
768202488692`66.78519547409735*^21", ",", 
        RowBox[{
        "-", "1.43185862167650377636196220700146749734748359266308341118024267\
1801168324223250419`66.77006403227614*^23"}], ",", 
        "4.9300022818930824406000714255151258658006469173109713806186264806266\
64433738109141`66.7532519286711*^23", ",", 
        "29.229438850358341228481269892735771741591006855266973754970689704076\
111440677778012844499189412902`69.31808396886912", ",", 
        "1.1946696461510068380140884790447312821986253961605999192128998782755\
139688700058561056175535`66.83999560231261*^15", ",", 
        "7.8612885040262059493941665785733311501399296543066072574711158736347\
168520394599`66.78572763591345*^21", ",", 
        "4.5970601919937925538813741646773051827287043974105433529676468030382\
1383402667177`66.81108022238814*^22", ",", 
        RowBox[{
        "-", "5.80334252027127253947453646623889312380517818549070832297746247\
5199426959114494084`66.7515680827372*^23"}], ",", 
        RowBox[{
        "-", "4.70247878497381124111427177862844621894889550855200259005053184\
4429850547321581346273202089907363`70.0889835891269"}], ",", 
        RowBox[{
        "-", "1.06169148184049516885355743119746750186255458741759477480143252\
78847487129172130105759857358`66.91959332949205*^14"}], ",", 
        "1.5186584006484129361930776607110893647004275651369735927709785101736\
837932342817`66.7879624218298*^21", ",", 
        RowBox[{
        "-", "1.11933200226164880230403963284222187246493997422937848755571411\
0106161327832239641`66.76586674477554*^23"}], ",", 
        "1.3001065773684027739258122625959022425057721018148278993520011378882\
6950178163213`66.74894109807116*^23"}], "}"}], "+", 
      RowBox[{"{", 
       RowBox[{"46324.229262533154`", ",", 
        RowBox[{"-", "158359.31505650596`"}], ",", 
        RowBox[{"-", "8.742491255581168`*^6"}], ",", "2.2507316588627333`*^6",
         ",", "380080.3749419493`", ",", 
        RowBox[{"-", "67265.46411116309`"}], ",", 
        RowBox[{"-", "209956.02706547017`"}], ",", 
        RowBox[{"-", "270783.88006167806`"}], ",", 
        RowBox[{"-", "303541.02153239114`"}], ",", 
        RowBox[{"-", "324429.3208232913`"}], ",", "4.6047275544015385`", ",", 
        
        RowBox[{"-", "2.233170489982591`*^6"}], ",", "1.5411807825347215`*^6",
         ",", "860304.4951036165`", ",", "539081.180610551`", ",", 
        "242451.55792809385`", ",", "59870.35803944949`", ",", 
        RowBox[{"-", "55295.96435928152`"}], ",", 
        RowBox[{"-", "132290.90768517466`"}], ",", 
        RowBox[{"-", "186452.22390797312`"}], ",", 
        RowBox[{"-", "0.07687935496017638`"}], ",", 
        RowBox[{"-", "4.405148194376595`*^6"}], ",", "1.3359518635983728`*^6",
         ",", "320241.7676617776`", ",", "500702.5547151226`", ",", 
        "361384.4712929346`", ",", "205310.99522963903`", ",", 
        "80659.7046284916`", ",", 
        RowBox[{"-", "13651.68325003204`"}], ",", 
        RowBox[{"-", "84900.52485899639`"}], ",", "0.023526106163736536`", 
        ",", 
        RowBox[{"-", "5.905973660928749`*^6"}], ",", 
        RowBox[{"-", "3.0452834224446653`*^6"}], ",", "293339.1973163168`", 
        ",", "467810.6574588289`", ",", "409449.3999013095`", ",", 
        "288018.8343072549`", ",", "169911.93041250587`", ",", 
        "71148.91808336556`", ",", 
        RowBox[{"-", "8161.093900835423`"}], ",", 
        RowBox[{"-", "0.032351264773671354`"}], ",", 
        RowBox[{"-", "6.775278073731812`*^6"}], ",", "2.475739633391357`*^6", 
        ",", "511706.77801775874`", ",", "478929.8491828304`", ",", 
        "436236.16261624533`", ",", "339595.221603235`", ",", 
        "231856.25680555167`", ",", "134126.61112974404`", ",", 
        "51526.316514066995`", ",", "0.30565967617632117`", ",", 
        RowBox[{"-", "5.534850801614239`*^6"}], ",", "3.3367841459023873`*^6",
         ",", "775189.9433379777`", ",", "528677.9080447507`", ",", 
        "460526.43380469916`", ",", "375830.15925336693`", ",", 
        "277526.2875763688`", ",", "182870.25761664426`", ",", 
        "99488.0077181427`", ",", "39.75606055448316`", ",", 
        "3.5661571191779417`*^6", ",", 
        RowBox[{"-", "3.5145906174499397`*^6"}], ",", "908406.5862572459`", 
        ",", "593546.341849509`", ",", "484336.70958746073`", ",", 
        "403087.9279939001`", ",", "312708.67909354484`", ",", 
        "222024.13677821163`", ",", "139081.97130968134`", ",", 
        "1.893499085866632`*^8", ",", "3.42185458834631`*^7", ",", 
        RowBox[{"-", "593160.7588991217`"}], ",", "722769.0742756856`", ",", 
        "614638.6086996929`", ",", "493498.68551750836`", ",", 
        "419569.0298150276`", ",", "339038.1525545337`", ",", 
        "253859.98562345095`", ",", "172482.56631936005`", ",", 
        RowBox[{"-", "4.446492269277453`*^21"}], ",", "8.914431845808674`*^7",
         ",", "2.5842649338195052`*^7", ",", 
        RowBox[{"-", "468469.2519951671`"}], ",", "411707.324123069`", ",", 
        "442134.8861936418`", ",", "412514.74068175355`", ",", 
        "353470.03298103955`", ",", "278218.862983223`", ",", 
        "200514.7407081457`", ",", "1.2554873669818061`*^41", ",", 
        "1.2997324899969588`*^8", ",", 
        RowBox[{"-", "2.6803773403997022`*^8"}], ",", 
        RowBox[{"-", "7.418140149532487`*^6"}], ",", 
        RowBox[{"-", "627301.1766477318`"}], ",", "206036.79588073408`", ",", 
        "348905.11325609277`", ",", "345815.79597469757`", ",", 
        "292110.6653071558`", ",", "222788.5725101606`"}], "}"}]}], "]"}]}], 
   ",", 
   RowBox[{
   "1.272056100584330438943211969593076246740764862506433269989063712812623626\
470928652877655213551`66.78572763591345*^-22", " ", 
    RowBox[{"Abs", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "-", "4.23763539668057641682351221731954185270735020282681039046784886\
759644467034386`67.474909523822"}], ",", 
        RowBox[{
        "-", "6.86811876570152077096658982532852251296591999081183267924145734\
36970933945073722550139543078`66.89420194756029*^14"}], ",", 
        "2.0496123220930756722766108657547799005929051432828304441659428459508\
504965320273`66.7880376379189*^21", ",", 
        RowBox[{
        "-", "9.80412307939156000904411725122910026796612402238682266786373378\
766365046831918851`66.76583508752705*^22"}], ",", 
        "9.5973793486475750385234661713420754570265988527730252280171778959435\
8471751951374`66.74897339748853*^22", ",", 
        "0.0398315364506571849975695763650881845576372874105577302884591399721\
31340465967442049769719594545`65.92634685903508", ",", 
        "1.3198503883870027959321822712765075061720756452697266715829242657009\
2792981383499848493034759`66.83988287451119*^15", ",", 
        "3.9694182039588601969499699379159398712730711135185157838289159237630\
784646022384`66.78575435915047*^21", ",", 
        "1.8624556944242939886651080381421069203370622947395937641121445115085\
0455047291196`66.8110282548733*^22", ",", 
        RowBox[{
        "-", "2.15508378898371231640198018958988408437072533613907653080125180\
8501460301101346468`66.7515826277842*^23"}], ",", 
        RowBox[{
        "-", "11.\
51405548868013692011652444035531889436601431836960292129049582325472543925665`\
68.12544795301939"}], ",", 
        RowBox[{
        "-", "1.77767510376505024592764922329089141636428810234885259316947639\
982214719080490798683670221396`66.83751319870137*^15"}], ",", 
        "6.6309756160636859004415080112794530246421896526469565733237302277459\
768202488692`66.78519547409735*^21", ",", 
        RowBox[{
        "-", "1.43185862167650377636196220700146749734748359266308341118024267\
1801168324223250419`66.77006403227614*^23"}], ",", 
        "4.9300022818930824406000714255151258658006469173109713806186264806266\
64433738109141`66.7532519286711*^23", ",", 
        "29.229438850358341228481269892735771741591006855266973754970689704076\
111440677778012844499189412902`69.31808396886912", ",", 
        "1.1946696461510068380140884790447312821986253961605999192128998782755\
139688700058561056175535`66.83999560231261*^15", ",", 
        "7.8612885040262059493941665785733311501399296543066072574711158736347\
168520394599`66.78572763591345*^21", ",", 
        "4.5970601919937925538813741646773051827287043974105433529676468030382\
1383402667177`66.81108022238814*^22", ",", 
        RowBox[{
        "-", "5.80334252027127253947453646623889312380517818549070832297746247\
5199426959114494084`66.7515680827372*^23"}], ",", 
        RowBox[{
        "-", "4.70247878497381124111427177862844621894889550855200259005053184\
4429850547321581346273202089907363`70.0889835891269"}], ",", 
        RowBox[{
        "-", "1.06169148184049516885355743119746750186255458741759477480143252\
78847487129172130105759857358`66.91959332949205*^14"}], ",", 
        "1.5186584006484129361930776607110893647004275651369735927709785101736\
837932342817`66.7879624218298*^21", ",", 
        RowBox[{
        "-", "1.11933200226164880230403963284222187246493997422937848755571411\
0106161327832239641`66.76586674477554*^23"}], ",", 
        "1.3001065773684027739258122625959022425057721018148278993520011378882\
6950178163213`66.74894109807116*^23"}], "}"}], "+", 
      RowBox[{"{", 
       RowBox[{"46324.229262533154`", ",", 
        RowBox[{"-", "158359.31505650596`"}], ",", 
        RowBox[{"-", "8.742491255581168`*^6"}], ",", "2.2507316588627333`*^6",
         ",", "380080.3749419493`", ",", 
        RowBox[{"-", "67265.46411116309`"}], ",", 
        RowBox[{"-", "209956.02706547017`"}], ",", 
        RowBox[{"-", "270783.88006167806`"}], ",", 
        RowBox[{"-", "303541.02153239114`"}], ",", 
        RowBox[{"-", "324429.3208232913`"}], ",", "4.6047275544015385`", ",", 
        
        RowBox[{"-", "2.233170489982591`*^6"}], ",", "1.5411807825347215`*^6",
         ",", "860304.4951036165`", ",", "539081.180610551`", ",", 
        "242451.55792809385`", ",", "59870.35803944949`", ",", 
        RowBox[{"-", "55295.96435928152`"}], ",", 
        RowBox[{"-", "132290.90768517466`"}], ",", 
        RowBox[{"-", "186452.22390797312`"}], ",", 
        RowBox[{"-", "0.07687935496017638`"}], ",", 
        RowBox[{"-", "4.405148194376595`*^6"}], ",", "1.3359518635983728`*^6",
         ",", "320241.7676617776`", ",", "500702.5547151226`", ",", 
        "361384.4712929346`", ",", "205310.99522963903`", ",", 
        "80659.7046284916`", ",", 
        RowBox[{"-", "13651.68325003204`"}], ",", 
        RowBox[{"-", "84900.52485899639`"}], ",", "0.023526106163736536`", 
        ",", 
        RowBox[{"-", "5.905973660928749`*^6"}], ",", 
        RowBox[{"-", "3.0452834224446653`*^6"}], ",", "293339.1973163168`", 
        ",", "467810.6574588289`", ",", "409449.3999013095`", ",", 
        "288018.8343072549`", ",", "169911.93041250587`", ",", 
        "71148.91808336556`", ",", 
        RowBox[{"-", "8161.093900835423`"}], ",", 
        RowBox[{"-", "0.032351264773671354`"}], ",", 
        RowBox[{"-", "6.775278073731812`*^6"}], ",", "2.475739633391357`*^6", 
        ",", "511706.77801775874`", ",", "478929.8491828304`", ",", 
        "436236.16261624533`", ",", "339595.221603235`", ",", 
        "231856.25680555167`", ",", "134126.61112974404`", ",", 
        "51526.316514066995`", ",", "0.30565967617632117`", ",", 
        RowBox[{"-", "5.534850801614239`*^6"}], ",", "3.3367841459023873`*^6",
         ",", "775189.9433379777`", ",", "528677.9080447507`", ",", 
        "460526.43380469916`", ",", "375830.15925336693`", ",", 
        "277526.2875763688`", ",", "182870.25761664426`", ",", 
        "99488.0077181427`", ",", "39.75606055448316`", ",", 
        "3.5661571191779417`*^6", ",", 
        RowBox[{"-", "3.5145906174499397`*^6"}], ",", "908406.5862572459`", 
        ",", "593546.341849509`", ",", "484336.70958746073`", ",", 
        "403087.9279939001`", ",", "312708.67909354484`", ",", 
        "222024.13677821163`", ",", "139081.97130968134`", ",", 
        "1.893499085866632`*^8", ",", "3.42185458834631`*^7", ",", 
        RowBox[{"-", "593160.7588991217`"}], ",", "722769.0742756856`", ",", 
        "614638.6086996929`", ",", "493498.68551750836`", ",", 
        "419569.0298150276`", ",", "339038.1525545337`", ",", 
        "253859.98562345095`", ",", "172482.56631936005`", ",", 
        RowBox[{"-", "4.446492269277453`*^21"}], ",", "8.914431845808674`*^7",
         ",", "2.5842649338195052`*^7", ",", 
        RowBox[{"-", "468469.2519951671`"}], ",", "411707.324123069`", ",", 
        "442134.8861936418`", ",", "412514.74068175355`", ",", 
        "353470.03298103955`", ",", "278218.862983223`", ",", 
        "200514.7407081457`", ",", "1.2554873669818061`*^41", ",", 
        "1.2997324899969588`*^8", ",", 
        RowBox[{"-", "2.6803773403997022`*^8"}], ",", 
        RowBox[{"-", "7.418140149532487`*^6"}], ",", 
        RowBox[{"-", "627301.1766477318`"}], ",", "206036.79588073408`", ",", 
        "348905.11325609277`", ",", "345815.79597469757`", ",", 
        "292110.6653071558`", ",", "222788.5725101606`"}], "}"}]}], "]"}]}], 
   ",", 
   RowBox[{
   "1.508073710265918879806290799083857264386420818862601051757692601939383529\
56949243900429436671`66.78519547409735*^-22", " ", 
    RowBox[{"Abs", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "-", "4.23763539668057641682351221731954185270735020282681039046784886\
759644467034386`67.474909523822"}], ",", 
        RowBox[{
        "-", "6.86811876570152077096658982532852251296591999081183267924145734\
36970933945073722550139543078`66.89420194756029*^14"}], ",", 
        "2.0496123220930756722766108657547799005929051432828304441659428459508\
504965320273`66.7880376379189*^21", ",", 
        RowBox[{
        "-", "9.80412307939156000904411725122910026796612402238682266786373378\
766365046831918851`66.76583508752705*^22"}], ",", 
        "9.5973793486475750385234661713420754570265988527730252280171778959435\
8471751951374`66.74897339748853*^22", ",", 
        "0.0398315364506571849975695763650881845576372874105577302884591399721\
31340465967442049769719594545`65.92634685903508", ",", 
        "1.3198503883870027959321822712765075061720756452697266715829242657009\
2792981383499848493034759`66.83988287451119*^15", ",", 
        "3.9694182039588601969499699379159398712730711135185157838289159237630\
784646022384`66.78575435915047*^21", ",", 
        "1.8624556944242939886651080381421069203370622947395937641121445115085\
0455047291196`66.8110282548733*^22", ",", 
        RowBox[{
        "-", "2.15508378898371231640198018958988408437072533613907653080125180\
8501460301101346468`66.7515826277842*^23"}], ",", 
        RowBox[{
        "-", "11.\
51405548868013692011652444035531889436601431836960292129049582325472543925665`\
68.12544795301939"}], ",", 
        RowBox[{
        "-", "1.77767510376505024592764922329089141636428810234885259316947639\
982214719080490798683670221396`66.83751319870137*^15"}], ",", 
        "6.6309756160636859004415080112794530246421896526469565733237302277459\
768202488692`66.78519547409735*^21", ",", 
        RowBox[{
        "-", "1.43185862167650377636196220700146749734748359266308341118024267\
1801168324223250419`66.77006403227614*^23"}], ",", 
        "4.9300022818930824406000714255151258658006469173109713806186264806266\
64433738109141`66.7532519286711*^23", ",", 
        "29.229438850358341228481269892735771741591006855266973754970689704076\
111440677778012844499189412902`69.31808396886912", ",", 
        "1.1946696461510068380140884790447312821986253961605999192128998782755\
139688700058561056175535`66.83999560231261*^15", ",", 
        "7.8612885040262059493941665785733311501399296543066072574711158736347\
168520394599`66.78572763591345*^21", ",", 
        "4.5970601919937925538813741646773051827287043974105433529676468030382\
1383402667177`66.81108022238814*^22", ",", 
        RowBox[{
        "-", "5.80334252027127253947453646623889312380517818549070832297746247\
5199426959114494084`66.7515680827372*^23"}], ",", 
        RowBox[{
        "-", "4.70247878497381124111427177862844621894889550855200259005053184\
4429850547321581346273202089907363`70.0889835891269"}], ",", 
        RowBox[{
        "-", "1.06169148184049516885355743119746750186255458741759477480143252\
78847487129172130105759857358`66.91959332949205*^14"}], ",", 
        "1.5186584006484129361930776607110893647004275651369735927709785101736\
837932342817`66.7879624218298*^21", ",", 
        RowBox[{
        "-", "1.11933200226164880230403963284222187246493997422937848755571411\
0106161327832239641`66.76586674477554*^23"}], ",", 
        "1.3001065773684027739258122625959022425057721018148278993520011378882\
6950178163213`66.74894109807116*^23"}], "}"}], "+", 
      RowBox[{"{", 
       RowBox[{"46324.229262533154`", ",", 
        RowBox[{"-", "158359.31505650596`"}], ",", 
        RowBox[{"-", "8.742491255581168`*^6"}], ",", "2.2507316588627333`*^6",
         ",", "380080.3749419493`", ",", 
        RowBox[{"-", "67265.46411116309`"}], ",", 
        RowBox[{"-", "209956.02706547017`"}], ",", 
        RowBox[{"-", "270783.88006167806`"}], ",", 
        RowBox[{"-", "303541.02153239114`"}], ",", 
        RowBox[{"-", "324429.3208232913`"}], ",", "4.6047275544015385`", ",", 
        
        RowBox[{"-", "2.233170489982591`*^6"}], ",", "1.5411807825347215`*^6",
         ",", "860304.4951036165`", ",", "539081.180610551`", ",", 
        "242451.55792809385`", ",", "59870.35803944949`", ",", 
        RowBox[{"-", "55295.96435928152`"}], ",", 
        RowBox[{"-", "132290.90768517466`"}], ",", 
        RowBox[{"-", "186452.22390797312`"}], ",", 
        RowBox[{"-", "0.07687935496017638`"}], ",", 
        RowBox[{"-", "4.405148194376595`*^6"}], ",", "1.3359518635983728`*^6",
         ",", "320241.7676617776`", ",", "500702.5547151226`", ",", 
        "361384.4712929346`", ",", "205310.99522963903`", ",", 
        "80659.7046284916`", ",", 
        RowBox[{"-", "13651.68325003204`"}], ",", 
        RowBox[{"-", "84900.52485899639`"}], ",", "0.023526106163736536`", 
        ",", 
        RowBox[{"-", "5.905973660928749`*^6"}], ",", 
        RowBox[{"-", "3.0452834224446653`*^6"}], ",", "293339.1973163168`", 
        ",", "467810.6574588289`", ",", "409449.3999013095`", ",", 
        "288018.8343072549`", ",", "169911.93041250587`", ",", 
        "71148.91808336556`", ",", 
        RowBox[{"-", "8161.093900835423`"}], ",", 
        RowBox[{"-", "0.032351264773671354`"}], ",", 
        RowBox[{"-", "6.775278073731812`*^6"}], ",", "2.475739633391357`*^6", 
        ",", "511706.77801775874`", ",", "478929.8491828304`", ",", 
        "436236.16261624533`", ",", "339595.221603235`", ",", 
        "231856.25680555167`", ",", "134126.61112974404`", ",", 
        "51526.316514066995`", ",", "0.30565967617632117`", ",", 
        RowBox[{"-", "5.534850801614239`*^6"}], ",", "3.3367841459023873`*^6",
         ",", "775189.9433379777`", ",", "528677.9080447507`", ",", 
        "460526.43380469916`", ",", "375830.15925336693`", ",", 
        "277526.2875763688`", ",", "182870.25761664426`", ",", 
        "99488.0077181427`", ",", "39.75606055448316`", ",", 
        "3.5661571191779417`*^6", ",", 
        RowBox[{"-", "3.5145906174499397`*^6"}], ",", "908406.5862572459`", 
        ",", "593546.341849509`", ",", "484336.70958746073`", ",", 
        "403087.9279939001`", ",", "312708.67909354484`", ",", 
        "222024.13677821163`", ",", "139081.97130968134`", ",", 
        "1.893499085866632`*^8", ",", "3.42185458834631`*^7", ",", 
        RowBox[{"-", "593160.7588991217`"}], ",", "722769.0742756856`", ",", 
        "614638.6086996929`", ",", "493498.68551750836`", ",", 
        "419569.0298150276`", ",", "339038.1525545337`", ",", 
        "253859.98562345095`", ",", "172482.56631936005`", ",", 
        RowBox[{"-", "4.446492269277453`*^21"}], ",", "8.914431845808674`*^7",
         ",", "2.5842649338195052`*^7", ",", 
        RowBox[{"-", "468469.2519951671`"}], ",", "411707.324123069`", ",", 
        "442134.8861936418`", ",", "412514.74068175355`", ",", 
        "353470.03298103955`", ",", "278218.862983223`", ",", 
        "200514.7407081457`", ",", "1.2554873669818061`*^41", ",", 
        "1.2997324899969588`*^8", ",", 
        RowBox[{"-", "2.6803773403997022`*^8"}], ",", 
        RowBox[{"-", "7.418140149532487`*^6"}], ",", 
        RowBox[{"-", "627301.1766477318`"}], ",", "206036.79588073408`", ",", 
        "348905.11325609277`", ",", "345815.79597469757`", ",", 
        "292110.6653071558`", ",", "222788.5725101606`"}], "}"}]}], "]"}]}], 
   ",", 
   RowBox[{
   "2.519260880606280883690880482085980013823333587343641943346992732227788885\
742144557217164037993`66.78575435915047*^-22", " ", 
    RowBox[{"Abs", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "-", "4.23763539668057641682351221731954185270735020282681039046784886\
759644467034386`67.474909523822"}], ",", 
        RowBox[{
        "-", "6.86811876570152077096658982532852251296591999081183267924145734\
36970933945073722550139543078`66.89420194756029*^14"}], ",", 
        "2.0496123220930756722766108657547799005929051432828304441659428459508\
504965320273`66.7880376379189*^21", ",", 
        RowBox[{
        "-", "9.80412307939156000904411725122910026796612402238682266786373378\
766365046831918851`66.76583508752705*^22"}], ",", 
        "9.5973793486475750385234661713420754570265988527730252280171778959435\
8471751951374`66.74897339748853*^22", ",", 
        "0.0398315364506571849975695763650881845576372874105577302884591399721\
31340465967442049769719594545`65.92634685903508", ",", 
        "1.3198503883870027959321822712765075061720756452697266715829242657009\
2792981383499848493034759`66.83988287451119*^15", ",", 
        "3.9694182039588601969499699379159398712730711135185157838289159237630\
784646022384`66.78575435915047*^21", ",", 
        "1.8624556944242939886651080381421069203370622947395937641121445115085\
0455047291196`66.8110282548733*^22", ",", 
        RowBox[{
        "-", "2.15508378898371231640198018958988408437072533613907653080125180\
8501460301101346468`66.7515826277842*^23"}], ",", 
        RowBox[{
        "-", "11.\
51405548868013692011652444035531889436601431836960292129049582325472543925665`\
68.12544795301939"}], ",", 
        RowBox[{
        "-", "1.77767510376505024592764922329089141636428810234885259316947639\
982214719080490798683670221396`66.83751319870137*^15"}], ",", 
        "6.6309756160636859004415080112794530246421896526469565733237302277459\
768202488692`66.78519547409735*^21", ",", 
        RowBox[{
        "-", "1.43185862167650377636196220700146749734748359266308341118024267\
1801168324223250419`66.77006403227614*^23"}], ",", 
        "4.9300022818930824406000714255151258658006469173109713806186264806266\
64433738109141`66.7532519286711*^23", ",", 
        "29.229438850358341228481269892735771741591006855266973754970689704076\
111440677778012844499189412902`69.31808396886912", ",", 
        "1.1946696461510068380140884790447312821986253961605999192128998782755\
139688700058561056175535`66.83999560231261*^15", ",", 
        "7.8612885040262059493941665785733311501399296543066072574711158736347\
168520394599`66.78572763591345*^21", ",", 
        "4.5970601919937925538813741646773051827287043974105433529676468030382\
1383402667177`66.81108022238814*^22", ",", 
        RowBox[{
        "-", "5.80334252027127253947453646623889312380517818549070832297746247\
5199426959114494084`66.7515680827372*^23"}], ",", 
        RowBox[{
        "-", "4.70247878497381124111427177862844621894889550855200259005053184\
4429850547321581346273202089907363`70.0889835891269"}], ",", 
        RowBox[{
        "-", "1.06169148184049516885355743119746750186255458741759477480143252\
78847487129172130105759857358`66.91959332949205*^14"}], ",", 
        "1.5186584006484129361930776607110893647004275651369735927709785101736\
837932342817`66.7879624218298*^21", ",", 
        RowBox[{
        "-", "1.11933200226164880230403963284222187246493997422937848755571411\
0106161327832239641`66.76586674477554*^23"}], ",", 
        "1.3001065773684027739258122625959022425057721018148278993520011378882\
6950178163213`66.74894109807116*^23"}], "}"}], "+", 
      RowBox[{"{", 
       RowBox[{"46324.229262533154`", ",", 
        RowBox[{"-", "158359.31505650596`"}], ",", 
        RowBox[{"-", "8.742491255581168`*^6"}], ",", "2.2507316588627333`*^6",
         ",", "380080.3749419493`", ",", 
        RowBox[{"-", "67265.46411116309`"}], ",", 
        RowBox[{"-", "209956.02706547017`"}], ",", 
        RowBox[{"-", "270783.88006167806`"}], ",", 
        RowBox[{"-", "303541.02153239114`"}], ",", 
        RowBox[{"-", "324429.3208232913`"}], ",", "4.6047275544015385`", ",", 
        
        RowBox[{"-", "2.233170489982591`*^6"}], ",", "1.5411807825347215`*^6",
         ",", "860304.4951036165`", ",", "539081.180610551`", ",", 
        "242451.55792809385`", ",", "59870.35803944949`", ",", 
        RowBox[{"-", "55295.96435928152`"}], ",", 
        RowBox[{"-", "132290.90768517466`"}], ",", 
        RowBox[{"-", "186452.22390797312`"}], ",", 
        RowBox[{"-", "0.07687935496017638`"}], ",", 
        RowBox[{"-", "4.405148194376595`*^6"}], ",", "1.3359518635983728`*^6",
         ",", "320241.7676617776`", ",", "500702.5547151226`", ",", 
        "361384.4712929346`", ",", "205310.99522963903`", ",", 
        "80659.7046284916`", ",", 
        RowBox[{"-", "13651.68325003204`"}], ",", 
        RowBox[{"-", "84900.52485899639`"}], ",", "0.023526106163736536`", 
        ",", 
        RowBox[{"-", "5.905973660928749`*^6"}], ",", 
        RowBox[{"-", "3.0452834224446653`*^6"}], ",", "293339.1973163168`", 
        ",", "467810.6574588289`", ",", "409449.3999013095`", ",", 
        "288018.8343072549`", ",", "169911.93041250587`", ",", 
        "71148.91808336556`", ",", 
        RowBox[{"-", "8161.093900835423`"}], ",", 
        RowBox[{"-", "0.032351264773671354`"}], ",", 
        RowBox[{"-", "6.775278073731812`*^6"}], ",", "2.475739633391357`*^6", 
        ",", "511706.77801775874`", ",", "478929.8491828304`", ",", 
        "436236.16261624533`", ",", "339595.221603235`", ",", 
        "231856.25680555167`", ",", "134126.61112974404`", ",", 
        "51526.316514066995`", ",", "0.30565967617632117`", ",", 
        RowBox[{"-", "5.534850801614239`*^6"}], ",", "3.3367841459023873`*^6",
         ",", "775189.9433379777`", ",", "528677.9080447507`", ",", 
        "460526.43380469916`", ",", "375830.15925336693`", ",", 
        "277526.2875763688`", ",", "182870.25761664426`", ",", 
        "99488.0077181427`", ",", "39.75606055448316`", ",", 
        "3.5661571191779417`*^6", ",", 
        RowBox[{"-", "3.5145906174499397`*^6"}], ",", "908406.5862572459`", 
        ",", "593546.341849509`", ",", "484336.70958746073`", ",", 
        "403087.9279939001`", ",", "312708.67909354484`", ",", 
        "222024.13677821163`", ",", "139081.97130968134`", ",", 
        "1.893499085866632`*^8", ",", "3.42185458834631`*^7", ",", 
        RowBox[{"-", "593160.7588991217`"}], ",", "722769.0742756856`", ",", 
        "614638.6086996929`", ",", "493498.68551750836`", ",", 
        "419569.0298150276`", ",", "339038.1525545337`", ",", 
        "253859.98562345095`", ",", "172482.56631936005`", ",", 
        RowBox[{"-", "4.446492269277453`*^21"}], ",", "8.914431845808674`*^7",
         ",", "2.5842649338195052`*^7", ",", 
        RowBox[{"-", "468469.2519951671`"}], ",", "411707.324123069`", ",", 
        "442134.8861936418`", ",", "412514.74068175355`", ",", 
        "353470.03298103955`", ",", "278218.862983223`", ",", 
        "200514.7407081457`", ",", "1.2554873669818061`*^41", ",", 
        "1.2997324899969588`*^8", ",", 
        RowBox[{"-", "2.6803773403997022`*^8"}], ",", 
        RowBox[{"-", "7.418140149532487`*^6"}], ",", 
        RowBox[{"-", "627301.1766477318`"}], ",", "206036.79588073408`", ",", 
        "348905.11325609277`", ",", "345815.79597469757`", ",", 
        "292110.6653071558`", ",", "222788.5725101606`"}], "}"}]}], "]"}]}], 
   ",", 
   RowBox[{
   "4.878971448506878391225749266719154856910642843163652436577576592928578851\
527741712590680511196`66.7880376379189*^-22", " ", 
    RowBox[{"Abs", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "-", "4.23763539668057641682351221731954185270735020282681039046784886\
759644467034386`67.474909523822"}], ",", 
        RowBox[{
        "-", "6.86811876570152077096658982532852251296591999081183267924145734\
36970933945073722550139543078`66.89420194756029*^14"}], ",", 
        "2.0496123220930756722766108657547799005929051432828304441659428459508\
504965320273`66.7880376379189*^21", ",", 
        RowBox[{
        "-", "9.80412307939156000904411725122910026796612402238682266786373378\
766365046831918851`66.76583508752705*^22"}], ",", 
        "9.5973793486475750385234661713420754570265988527730252280171778959435\
8471751951374`66.74897339748853*^22", ",", 
        "0.0398315364506571849975695763650881845576372874105577302884591399721\
31340465967442049769719594545`65.92634685903508", ",", 
        "1.3198503883870027959321822712765075061720756452697266715829242657009\
2792981383499848493034759`66.83988287451119*^15", ",", 
        "3.9694182039588601969499699379159398712730711135185157838289159237630\
784646022384`66.78575435915047*^21", ",", 
        "1.8624556944242939886651080381421069203370622947395937641121445115085\
0455047291196`66.8110282548733*^22", ",", 
        RowBox[{
        "-", "2.15508378898371231640198018958988408437072533613907653080125180\
8501460301101346468`66.7515826277842*^23"}], ",", 
        RowBox[{
        "-", "11.\
51405548868013692011652444035531889436601431836960292129049582325472543925665`\
68.12544795301939"}], ",", 
        RowBox[{
        "-", "1.77767510376505024592764922329089141636428810234885259316947639\
982214719080490798683670221396`66.83751319870137*^15"}], ",", 
        "6.6309756160636859004415080112794530246421896526469565733237302277459\
768202488692`66.78519547409735*^21", ",", 
        RowBox[{
        "-", "1.43185862167650377636196220700146749734748359266308341118024267\
1801168324223250419`66.77006403227614*^23"}], ",", 
        "4.9300022818930824406000714255151258658006469173109713806186264806266\
64433738109141`66.7532519286711*^23", ",", 
        "29.229438850358341228481269892735771741591006855266973754970689704076\
111440677778012844499189412902`69.31808396886912", ",", 
        "1.1946696461510068380140884790447312821986253961605999192128998782755\
139688700058561056175535`66.83999560231261*^15", ",", 
        "7.8612885040262059493941665785733311501399296543066072574711158736347\
168520394599`66.78572763591345*^21", ",", 
        "4.\
597060191993792553881374164677305182728704397410543352967646803038213834026671\
77`66.81108022238814*^22", ",", 
        RowBox[{
        "-", "5.80334252027127253947453646623889312380517818549070832297746247\
5199426959114494084`66.7515680827372*^23"}], ",", 
        RowBox[{
        "-", "4.70247878497381124111427177862844621894889550855200259005053184\
4429850547321581346273202089907363`70.0889835891269"}], ",", 
        RowBox[{
        "-", "1.06169148184049516885355743119746750186255458741759477480143252\
78847487129172130105759857358`66.91959332949205*^14"}], ",", 
        "1.5186584006484129361930776607110893647004275651369735927709785101736\
837932342817`66.7879624218298*^21", ",", 
        RowBox[{
        "-", "1.11933200226164880230403963284222187246493997422937848755571411\
0106161327832239641`66.76586674477554*^23"}], ",", 
        "1.3001065773684027739258122625959022425057721018148278993520011378882\
6950178163213`66.74894109807116*^23"}], "}"}], "+", 
      RowBox[{"{", 
       RowBox[{"46324.229262533154`", ",", 
        RowBox[{"-", "158359.31505650596`"}], ",", 
        RowBox[{"-", "8.742491255581168`*^6"}], ",", "2.2507316588627333`*^6",
         ",", "380080.3749419493`", ",", 
        RowBox[{"-", "67265.46411116309`"}], ",", 
        RowBox[{"-", "209956.02706547017`"}], ",", 
        RowBox[{"-", "270783.88006167806`"}], ",", 
        RowBox[{"-", "303541.02153239114`"}], ",", 
        RowBox[{"-", "324429.3208232913`"}], ",", "4.6047275544015385`", ",", 
        
        RowBox[{"-", "2.233170489982591`*^6"}], ",", "1.5411807825347215`*^6",
         ",", "860304.4951036165`", ",", "539081.180610551`", ",", 
        "242451.55792809385`", ",", "59870.35803944949`", ",", 
        RowBox[{"-", "55295.96435928152`"}], ",", 
        RowBox[{"-", "132290.90768517466`"}], ",", 
        RowBox[{"-", "186452.22390797312`"}], ",", 
        RowBox[{"-", "0.07687935496017638`"}], ",", 
        RowBox[{"-", "4.405148194376595`*^6"}], ",", "1.3359518635983728`*^6",
         ",", "320241.7676617776`", ",", "500702.5547151226`", ",", 
        "361384.4712929346`", ",", "205310.99522963903`", ",", 
        "80659.7046284916`", ",", 
        RowBox[{"-", "13651.68325003204`"}], ",", 
        RowBox[{"-", "84900.52485899639`"}], ",", "0.023526106163736536`", 
        ",", 
        RowBox[{"-", "5.905973660928749`*^6"}], ",", 
        RowBox[{"-", "3.0452834224446653`*^6"}], ",", "293339.1973163168`", 
        ",", "467810.6574588289`", ",", "409449.3999013095`", ",", 
        "288018.8343072549`", ",", "169911.93041250587`", ",", 
        "71148.91808336556`", ",", 
        RowBox[{"-", "8161.093900835423`"}], ",", 
        RowBox[{"-", "0.032351264773671354`"}], ",", 
        RowBox[{"-", "6.775278073731812`*^6"}], ",", "2.475739633391357`*^6", 
        ",", "511706.77801775874`", ",", "478929.8491828304`", ",", 
        "436236.16261624533`", ",", "339595.221603235`", ",", 
        "231856.25680555167`", ",", "134126.61112974404`", ",", 
        "51526.316514066995`", ",", "0.30565967617632117`", ",", 
        RowBox[{"-", "5.534850801614239`*^6"}], ",", "3.3367841459023873`*^6",
         ",", "775189.9433379777`", ",", "528677.9080447507`", ",", 
        "460526.43380469916`", ",", "375830.15925336693`", ",", 
        "277526.2875763688`", ",", "182870.25761664426`", ",", 
        "99488.0077181427`", ",", "39.75606055448316`", ",", 
        "3.5661571191779417`*^6", ",", 
        RowBox[{"-", "3.5145906174499397`*^6"}], ",", "908406.5862572459`", 
        ",", "593546.341849509`", ",", "484336.70958746073`", ",", 
        "403087.9279939001`", ",", "312708.67909354484`", ",", 
        "222024.13677821163`", ",", "139081.97130968134`", ",", 
        "1.893499085866632`*^8", ",", "3.42185458834631`*^7", ",", 
        RowBox[{"-", "593160.7588991217`"}], ",", "722769.0742756856`", ",", 
        "614638.6086996929`", ",", "493498.68551750836`", ",", 
        "419569.0298150276`", ",", "339038.1525545337`", ",", 
        "253859.98562345095`", ",", "172482.56631936005`", ",", 
        RowBox[{"-", "4.446492269277453`*^21"}], ",", "8.914431845808674`*^7",
         ",", "2.5842649338195052`*^7", ",", 
        RowBox[{"-", "468469.2519951671`"}], ",", "411707.324123069`", ",", 
        "442134.8861936418`", ",", "412514.74068175355`", ",", 
        "353470.03298103955`", ",", "278218.862983223`", ",", 
        "200514.7407081457`", ",", "1.2554873669818061`*^41", ",", 
        "1.2997324899969588`*^8", ",", 
        RowBox[{"-", "2.6803773403997022`*^8"}], ",", 
        RowBox[{"-", "7.418140149532487`*^6"}], ",", 
        RowBox[{"-", "627301.1766477318`"}], ",", "206036.79588073408`", ",", 
        "348905.11325609277`", ",", "345815.79597469757`", ",", 
        "292110.6653071558`", ",", "222788.5725101606`"}], "}"}]}], "]"}]}], 
   ",", 
   RowBox[{
   "6.584759282094220069353756327076466328574147246924547648339871564735351717\
817415564478357994065`66.7879624218298*^-22", " ", 
    RowBox[{"Abs", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "-", "4.23763539668057641682351221731954185270735020282681039046784886\
759644467034386`67.474909523822"}], ",", 
        RowBox[{
        "-", "6.86811876570152077096658982532852251296591999081183267924145734\
36970933945073722550139543078`66.89420194756029*^14"}], ",", 
        "2.0496123220930756722766108657547799005929051432828304441659428459508\
504965320273`66.7880376379189*^21", ",", 
        RowBox[{
        "-", "9.80412307939156000904411725122910026796612402238682266786373378\
766365046831918851`66.76583508752705*^22"}], ",", 
        "9.5973793486475750385234661713420754570265988527730252280171778959435\
8471751951374`66.74897339748853*^22", ",", 
        "0.0398315364506571849975695763650881845576372874105577302884591399721\
31340465967442049769719594545`65.92634685903508", ",", 
        "1.3198503883870027959321822712765075061720756452697266715829242657009\
2792981383499848493034759`66.83988287451119*^15", ",", 
        "3.9694182039588601969499699379159398712730711135185157838289159237630\
784646022384`66.78575435915047*^21", ",", 
        "1.8624556944242939886651080381421069203370622947395937641121445115085\
0455047291196`66.8110282548733*^22", ",", 
        RowBox[{
        "-", "2.15508378898371231640198018958988408437072533613907653080125180\
8501460301101346468`66.7515826277842*^23"}], ",", 
        RowBox[{
        "-", "11.\
51405548868013692011652444035531889436601431836960292129049582325472543925665`\
68.12544795301939"}], ",", 
        RowBox[{
        "-", "1.77767510376505024592764922329089141636428810234885259316947639\
982214719080490798683670221396`66.83751319870137*^15"}], ",", 
        "6.6309756160636859004415080112794530246421896526469565733237302277459\
768202488692`66.78519547409735*^21", ",", 
        RowBox[{
        "-", "1.43185862167650377636196220700146749734748359266308341118024267\
1801168324223250419`66.77006403227614*^23"}], ",", 
        "4.9300022818930824406000714255151258658006469173109713806186264806266\
64433738109141`66.7532519286711*^23", ",", 
        "29.229438850358341228481269892735771741591006855266973754970689704076\
111440677778012844499189412902`69.31808396886912", ",", 
        "1.1946696461510068380140884790447312821986253961605999192128998782755\
139688700058561056175535`66.83999560231261*^15", ",", 
        "7.8612885040262059493941665785733311501399296543066072574711158736347\
168520394599`66.78572763591345*^21", ",", 
        "4.5970601919937925538813741646773051827287043974105433529676468030382\
1383402667177`66.81108022238814*^22", ",", 
        RowBox[{
        "-", "5.80334252027127253947453646623889312380517818549070832297746247\
5199426959114494084`66.7515680827372*^23"}], ",", 
        RowBox[{
        "-", "4.70247878497381124111427177862844621894889550855200259005053184\
4429850547321581346273202089907363`70.0889835891269"}], ",", 
        RowBox[{
        "-", "1.06169148184049516885355743119746750186255458741759477480143252\
78847487129172130105759857358`66.91959332949205*^14"}], ",", 
        "1.5186584006484129361930776607110893647004275651369735927709785101736\
837932342817`66.7879624218298*^21", ",", 
        RowBox[{
        "-", "1.11933200226164880230403963284222187246493997422937848755571411\
0106161327832239641`66.76586674477554*^23"}], ",", 
        "1.\
300106577368402773925812262595902242505772101814827899352001137888269501781632\
13`66.74894109807116*^23"}], "}"}], "+", 
      RowBox[{"{", 
       RowBox[{"46324.229262533154`", ",", 
        RowBox[{"-", "158359.31505650596`"}], ",", 
        RowBox[{"-", "8.742491255581168`*^6"}], ",", "2.2507316588627333`*^6",
         ",", "380080.3749419493`", ",", 
        RowBox[{"-", "67265.46411116309`"}], ",", 
        RowBox[{"-", "209956.02706547017`"}], ",", 
        RowBox[{"-", "270783.88006167806`"}], ",", 
        RowBox[{"-", "303541.02153239114`"}], ",", 
        RowBox[{"-", "324429.3208232913`"}], ",", "4.6047275544015385`", ",", 
        
        RowBox[{"-", "2.233170489982591`*^6"}], ",", "1.5411807825347215`*^6",
         ",", "860304.4951036165`", ",", "539081.180610551`", ",", 
        "242451.55792809385`", ",", "59870.35803944949`", ",", 
        RowBox[{"-", "55295.96435928152`"}], ",", 
        RowBox[{"-", "132290.90768517466`"}], ",", 
        RowBox[{"-", "186452.22390797312`"}], ",", 
        RowBox[{"-", "0.07687935496017638`"}], ",", 
        RowBox[{"-", "4.405148194376595`*^6"}], ",", "1.3359518635983728`*^6",
         ",", "320241.7676617776`", ",", "500702.5547151226`", ",", 
        "361384.4712929346`", ",", "205310.99522963903`", ",", 
        "80659.7046284916`", ",", 
        RowBox[{"-", "13651.68325003204`"}], ",", 
        RowBox[{"-", "84900.52485899639`"}], ",", "0.023526106163736536`", 
        ",", 
        RowBox[{"-", "5.905973660928749`*^6"}], ",", 
        RowBox[{"-", "3.0452834224446653`*^6"}], ",", "293339.1973163168`", 
        ",", "467810.6574588289`", ",", "409449.3999013095`", ",", 
        "288018.8343072549`", ",", "169911.93041250587`", ",", 
        "71148.91808336556`", ",", 
        RowBox[{"-", "8161.093900835423`"}], ",", 
        RowBox[{"-", "0.032351264773671354`"}], ",", 
        RowBox[{"-", "6.775278073731812`*^6"}], ",", "2.475739633391357`*^6", 
        ",", "511706.77801775874`", ",", "478929.8491828304`", ",", 
        "436236.16261624533`", ",", "339595.221603235`", ",", 
        "231856.25680555167`", ",", "134126.61112974404`", ",", 
        "51526.316514066995`", ",", "0.30565967617632117`", ",", 
        RowBox[{"-", "5.534850801614239`*^6"}], ",", "3.3367841459023873`*^6",
         ",", "775189.9433379777`", ",", "528677.9080447507`", ",", 
        "460526.43380469916`", ",", "375830.15925336693`", ",", 
        "277526.2875763688`", ",", "182870.25761664426`", ",", 
        "99488.0077181427`", ",", "39.75606055448316`", ",", 
        "3.5661571191779417`*^6", ",", 
        RowBox[{"-", "3.5145906174499397`*^6"}], ",", "908406.5862572459`", 
        ",", "593546.341849509`", ",", "484336.70958746073`", ",", 
        "403087.9279939001`", ",", "312708.67909354484`", ",", 
        "222024.13677821163`", ",", "139081.97130968134`", ",", 
        "1.893499085866632`*^8", ",", "3.42185458834631`*^7", ",", 
        RowBox[{"-", "593160.7588991217`"}], ",", "722769.0742756856`", ",", 
        "614638.6086996929`", ",", "493498.68551750836`", ",", 
        "419569.0298150276`", ",", "339038.1525545337`", ",", 
        "253859.98562345095`", ",", "172482.56631936005`", ",", 
        RowBox[{"-", "4.446492269277453`*^21"}], ",", "8.914431845808674`*^7",
         ",", "2.5842649338195052`*^7", ",", 
        RowBox[{"-", "468469.2519951671`"}], ",", "411707.324123069`", ",", 
        "442134.8861936418`", ",", "412514.74068175355`", ",", 
        "353470.03298103955`", ",", "278218.862983223`", ",", 
        "200514.7407081457`", ",", "1.2554873669818061`*^41", ",", 
        "1.2997324899969588`*^8", ",", 
        RowBox[{"-", "2.6803773403997022`*^8"}], ",", 
        RowBox[{"-", "7.418140149532487`*^6"}], ",", 
        RowBox[{"-", "627301.1766477318`"}], ",", "206036.79588073408`", ",", 
        "348905.11325609277`", ",", "345815.79597469757`", ",", 
        "292110.6653071558`", ",", "222788.5725101606`"}], "}"}]}], "]"}]}], 
   ",", 
   RowBox[{
   "5.625324885756890646360571513011922014363024666551846858352712993550749633\
00244341`66.83751319870137*^-16", " ", 
    RowBox[{"Abs", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "-", "4.23763539668057641682351221731954185270735020282681039046784886\
759644467034386`67.474909523822"}], ",", 
        RowBox[{
        "-", "6.86811876570152077096658982532852251296591999081183267924145734\
36970933945073722550139543078`66.89420194756029*^14"}], ",", 
        "2.0496123220930756722766108657547799005929051432828304441659428459508\
504965320273`66.7880376379189*^21", ",", 
        RowBox[{
        "-", "9.80412307939156000904411725122910026796612402238682266786373378\
766365046831918851`66.76583508752705*^22"}], ",", 
        "9.5973793486475750385234661713420754570265988527730252280171778959435\
8471751951374`66.74897339748853*^22", ",", 
        "0.0398315364506571849975695763650881845576372874105577302884591399721\
31340465967442049769719594545`65.92634685903508", ",", 
        "1.3198503883870027959321822712765075061720756452697266715829242657009\
2792981383499848493034759`66.83988287451119*^15", ",", 
        "3.9694182039588601969499699379159398712730711135185157838289159237630\
784646022384`66.78575435915047*^21", ",", 
        "1.8624556944242939886651080381421069203370622947395937641121445115085\
0455047291196`66.8110282548733*^22", ",", 
        RowBox[{
        "-", "2.15508378898371231640198018958988408437072533613907653080125180\
8501460301101346468`66.7515826277842*^23"}], ",", 
        RowBox[{
        "-", "11.\
51405548868013692011652444035531889436601431836960292129049582325472543925665`\
68.12544795301939"}], ",", 
        RowBox[{
        "-", "1.77767510376505024592764922329089141636428810234885259316947639\
982214719080490798683670221396`66.83751319870137*^15"}], ",", 
        "6.6309756160636859004415080112794530246421896526469565733237302277459\
768202488692`66.78519547409735*^21", ",", 
        RowBox[{
        "-", "1.43185862167650377636196220700146749734748359266308341118024267\
1801168324223250419`66.77006403227614*^23"}], ",", 
        "4.9300022818930824406000714255151258658006469173109713806186264806266\
64433738109141`66.7532519286711*^23", ",", 
        "29.229438850358341228481269892735771741591006855266973754970689704076\
111440677778012844499189412902`69.31808396886912", ",", 
        "1.1946696461510068380140884790447312821986253961605999192128998782755\
139688700058561056175535`66.83999560231261*^15", ",", 
        "7.8612885040262059493941665785733311501399296543066072574711158736347\
168520394599`66.78572763591345*^21", ",", 
        "4.5970601919937925538813741646773051827287043974105433529676468030382\
1383402667177`66.81108022238814*^22", ",", 
        RowBox[{
        "-", "5.80334252027127253947453646623889312380517818549070832297746247\
5199426959114494084`66.7515680827372*^23"}], ",", 
        RowBox[{
        "-", "4.70247878497381124111427177862844621894889550855200259005053184\
4429850547321581346273202089907363`70.0889835891269"}], ",", 
        RowBox[{
        "-", "1.06169148184049516885355743119746750186255458741759477480143252\
78847487129172130105759857358`66.91959332949205*^14"}], ",", 
        "1.5186584006484129361930776607110893647004275651369735927709785101736\
837932342817`66.7879624218298*^21", ",", 
        RowBox[{
        "-", "1.11933200226164880230403963284222187246493997422937848755571411\
0106161327832239641`66.76586674477554*^23"}], ",", 
        "1.3001065773684027739258122625959022425057721018148278993520011378882\
6950178163213`66.74894109807116*^23"}], "}"}], "+", 
      RowBox[{"{", 
       RowBox[{"46324.229262533154`", ",", 
        RowBox[{"-", "158359.31505650596`"}], ",", 
        RowBox[{"-", "8.742491255581168`*^6"}], ",", "2.2507316588627333`*^6",
         ",", "380080.3749419493`", ",", 
        RowBox[{"-", "67265.46411116309`"}], ",", 
        RowBox[{"-", "209956.02706547017`"}], ",", 
        RowBox[{"-", "270783.88006167806`"}], ",", 
        RowBox[{"-", "303541.02153239114`"}], ",", 
        RowBox[{"-", "324429.3208232913`"}], ",", "4.6047275544015385`", ",", 
        
        RowBox[{"-", "2.233170489982591`*^6"}], ",", "1.5411807825347215`*^6",
         ",", "860304.4951036165`", ",", "539081.180610551`", ",", 
        "242451.55792809385`", ",", "59870.35803944949`", ",", 
        RowBox[{"-", "55295.96435928152`"}], ",", 
        RowBox[{"-", "132290.90768517466`"}], ",", 
        RowBox[{"-", "186452.22390797312`"}], ",", 
        RowBox[{"-", "0.07687935496017638`"}], ",", 
        RowBox[{"-", "4.405148194376595`*^6"}], ",", "1.3359518635983728`*^6",
         ",", "320241.7676617776`", ",", "500702.5547151226`", ",", 
        "361384.4712929346`", ",", "205310.99522963903`", ",", 
        "80659.7046284916`", ",", 
        RowBox[{"-", "13651.68325003204`"}], ",", 
        RowBox[{"-", "84900.52485899639`"}], ",", "0.023526106163736536`", 
        ",", 
        RowBox[{"-", "5.905973660928749`*^6"}], ",", 
        RowBox[{"-", "3.0452834224446653`*^6"}], ",", "293339.1973163168`", 
        ",", "467810.6574588289`", ",", "409449.3999013095`", ",", 
        "288018.8343072549`", ",", "169911.93041250587`", ",", 
        "71148.91808336556`", ",", 
        RowBox[{"-", "8161.093900835423`"}], ",", 
        RowBox[{"-", "0.032351264773671354`"}], ",", 
        RowBox[{"-", "6.775278073731812`*^6"}], ",", "2.475739633391357`*^6", 
        ",", "511706.77801775874`", ",", "478929.8491828304`", ",", 
        "436236.16261624533`", ",", "339595.221603235`", ",", 
        "231856.25680555167`", ",", "134126.61112974404`", ",", 
        "51526.316514066995`", ",", "0.30565967617632117`", ",", 
        RowBox[{"-", "5.534850801614239`*^6"}], ",", "3.3367841459023873`*^6",
         ",", "775189.9433379777`", ",", "528677.9080447507`", ",", 
        "460526.43380469916`", ",", "375830.15925336693`", ",", 
        "277526.2875763688`", ",", "182870.25761664426`", ",", 
        "99488.0077181427`", ",", "39.75606055448316`", ",", 
        "3.5661571191779417`*^6", ",", 
        RowBox[{"-", "3.5145906174499397`*^6"}], ",", "908406.5862572459`", 
        ",", "593546.341849509`", ",", "484336.70958746073`", ",", 
        "403087.9279939001`", ",", "312708.67909354484`", ",", 
        "222024.13677821163`", ",", "139081.97130968134`", ",", 
        "1.893499085866632`*^8", ",", "3.42185458834631`*^7", ",", 
        RowBox[{"-", "593160.7588991217`"}], ",", "722769.0742756856`", ",", 
        "614638.6086996929`", ",", "493498.68551750836`", ",", 
        "419569.0298150276`", ",", "339038.1525545337`", ",", 
        "253859.98562345095`", ",", "172482.56631936005`", ",", 
        RowBox[{"-", "4.446492269277453`*^21"}], ",", "8.914431845808674`*^7",
         ",", "2.5842649338195052`*^7", ",", 
        RowBox[{"-", "468469.2519951671`"}], ",", "411707.324123069`", ",", 
        "442134.8861936418`", ",", "412514.74068175355`", ",", 
        "353470.03298103955`", ",", "278218.862983223`", ",", 
        "200514.7407081457`", ",", "1.2554873669818061`*^41", ",", 
        "1.2997324899969588`*^8", ",", 
        RowBox[{"-", "2.6803773403997022`*^8"}], ",", 
        RowBox[{"-", "7.418140149532487`*^6"}], ",", 
        RowBox[{"-", "627301.1766477318`"}], ",", "206036.79588073408`", ",", 
        "348905.11325609277`", ",", "345815.79597469757`", ",", 
        "292110.6653071558`", ",", "222788.5725101606`"}], "}"}]}], "]"}]}], 
   ",", 
   RowBox[{
   "7.576616325598131580265221406801495336615199719540484693486956189751775492\
39346886`66.83988287451119*^-16", " ", 
    RowBox[{"Abs", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "-", "4.23763539668057641682351221731954185270735020282681039046784886\
759644467034386`67.474909523822"}], ",", 
        RowBox[{
        "-", "6.86811876570152077096658982532852251296591999081183267924145734\
36970933945073722550139543078`66.89420194756029*^14"}], ",", 
        "2.0496123220930756722766108657547799005929051432828304441659428459508\
504965320273`66.7880376379189*^21", ",", 
        RowBox[{
        "-", "9.80412307939156000904411725122910026796612402238682266786373378\
766365046831918851`66.76583508752705*^22"}], ",", 
        "9.5973793486475750385234661713420754570265988527730252280171778959435\
8471751951374`66.74897339748853*^22", ",", 
        "0.0398315364506571849975695763650881845576372874105577302884591399721\
31340465967442049769719594545`65.92634685903508", ",", 
        "1.\
319850388387002795932182271276507506172075645269726671582924265700927929813834\
99848493034759`66.83988287451119*^15", ",", 
        "3.9694182039588601969499699379159398712730711135185157838289159237630\
784646022384`66.78575435915047*^21", ",", 
        "1.8624556944242939886651080381421069203370622947395937641121445115085\
0455047291196`66.8110282548733*^22", ",", 
        RowBox[{
        "-", "2.15508378898371231640198018958988408437072533613907653080125180\
8501460301101346468`66.7515826277842*^23"}], ",", 
        RowBox[{
        "-", "11.\
51405548868013692011652444035531889436601431836960292129049582325472543925665`\
68.12544795301939"}], ",", 
        RowBox[{
        "-", "1.77767510376505024592764922329089141636428810234885259316947639\
982214719080490798683670221396`66.83751319870137*^15"}], ",", 
        "6.6309756160636859004415080112794530246421896526469565733237302277459\
768202488692`66.78519547409735*^21", ",", 
        RowBox[{
        "-", "1.43185862167650377636196220700146749734748359266308341118024267\
1801168324223250419`66.77006403227614*^23"}], ",", 
        "4.9300022818930824406000714255151258658006469173109713806186264806266\
64433738109141`66.7532519286711*^23", ",", 
        "29.229438850358341228481269892735771741591006855266973754970689704076\
111440677778012844499189412902`69.31808396886912", ",", 
        "1.1946696461510068380140884790447312821986253961605999192128998782755\
139688700058561056175535`66.83999560231261*^15", ",", 
        "7.8612885040262059493941665785733311501399296543066072574711158736347\
168520394599`66.78572763591345*^21", ",", 
        "4.5970601919937925538813741646773051827287043974105433529676468030382\
1383402667177`66.81108022238814*^22", ",", 
        RowBox[{
        "-", "5.80334252027127253947453646623889312380517818549070832297746247\
5199426959114494084`66.7515680827372*^23"}], ",", 
        RowBox[{
        "-", "4.70247878497381124111427177862844621894889550855200259005053184\
4429850547321581346273202089907363`70.0889835891269"}], ",", 
        RowBox[{
        "-", "1.06169148184049516885355743119746750186255458741759477480143252\
78847487129172130105759857358`66.91959332949205*^14"}], ",", 
        "1.5186584006484129361930776607110893647004275651369735927709785101736\
837932342817`66.7879624218298*^21", ",", 
        RowBox[{
        "-", "1.11933200226164880230403963284222187246493997422937848755571411\
0106161327832239641`66.76586674477554*^23"}], ",", 
        "1.3001065773684027739258122625959022425057721018148278993520011378882\
6950178163213`66.74894109807116*^23"}], "}"}], "+", 
      RowBox[{"{", 
       RowBox[{"46324.229262533154`", ",", 
        RowBox[{"-", "158359.31505650596`"}], ",", 
        RowBox[{"-", "8.742491255581168`*^6"}], ",", "2.2507316588627333`*^6",
         ",", "380080.3749419493`", ",", 
        RowBox[{"-", "67265.46411116309`"}], ",", 
        RowBox[{"-", "209956.02706547017`"}], ",", 
        RowBox[{"-", "270783.88006167806`"}], ",", 
        RowBox[{"-", "303541.02153239114`"}], ",", 
        RowBox[{"-", "324429.3208232913`"}], ",", "4.6047275544015385`", ",", 
        
        RowBox[{"-", "2.233170489982591`*^6"}], ",", "1.5411807825347215`*^6",
         ",", "860304.4951036165`", ",", "539081.180610551`", ",", 
        "242451.55792809385`", ",", "59870.35803944949`", ",", 
        RowBox[{"-", "55295.96435928152`"}], ",", 
        RowBox[{"-", "132290.90768517466`"}], ",", 
        RowBox[{"-", "186452.22390797312`"}], ",", 
        RowBox[{"-", "0.07687935496017638`"}], ",", 
        RowBox[{"-", "4.405148194376595`*^6"}], ",", "1.3359518635983728`*^6",
         ",", "320241.7676617776`", ",", "500702.5547151226`", ",", 
        "361384.4712929346`", ",", "205310.99522963903`", ",", 
        "80659.7046284916`", ",", 
        RowBox[{"-", "13651.68325003204`"}], ",", 
        RowBox[{"-", "84900.52485899639`"}], ",", "0.023526106163736536`", 
        ",", 
        RowBox[{"-", "5.905973660928749`*^6"}], ",", 
        RowBox[{"-", "3.0452834224446653`*^6"}], ",", "293339.1973163168`", 
        ",", "467810.6574588289`", ",", "409449.3999013095`", ",", 
        "288018.8343072549`", ",", "169911.93041250587`", ",", 
        "71148.91808336556`", ",", 
        RowBox[{"-", "8161.093900835423`"}], ",", 
        RowBox[{"-", "0.032351264773671354`"}], ",", 
        RowBox[{"-", "6.775278073731812`*^6"}], ",", "2.475739633391357`*^6", 
        ",", "511706.77801775874`", ",", "478929.8491828304`", ",", 
        "436236.16261624533`", ",", "339595.221603235`", ",", 
        "231856.25680555167`", ",", "134126.61112974404`", ",", 
        "51526.316514066995`", ",", "0.30565967617632117`", ",", 
        RowBox[{"-", "5.534850801614239`*^6"}], ",", "3.3367841459023873`*^6",
         ",", "775189.9433379777`", ",", "528677.9080447507`", ",", 
        "460526.43380469916`", ",", "375830.15925336693`", ",", 
        "277526.2875763688`", ",", "182870.25761664426`", ",", 
        "99488.0077181427`", ",", "39.75606055448316`", ",", 
        "3.5661571191779417`*^6", ",", 
        RowBox[{"-", "3.5145906174499397`*^6"}], ",", "908406.5862572459`", 
        ",", "593546.341849509`", ",", "484336.70958746073`", ",", 
        "403087.9279939001`", ",", "312708.67909354484`", ",", 
        "222024.13677821163`", ",", "139081.97130968134`", ",", 
        "1.893499085866632`*^8", ",", "3.42185458834631`*^7", ",", 
        RowBox[{"-", "593160.7588991217`"}], ",", "722769.0742756856`", ",", 
        "614638.6086996929`", ",", "493498.68551750836`", ",", 
        "419569.0298150276`", ",", "339038.1525545337`", ",", 
        "253859.98562345095`", ",", "172482.56631936005`", ",", 
        RowBox[{"-", "4.446492269277453`*^21"}], ",", "8.914431845808674`*^7",
         ",", "2.5842649338195052`*^7", ",", 
        RowBox[{"-", "468469.2519951671`"}], ",", "411707.324123069`", ",", 
        "442134.8861936418`", ",", "412514.74068175355`", ",", 
        "353470.03298103955`", ",", "278218.862983223`", ",", 
        "200514.7407081457`", ",", "1.2554873669818061`*^41", ",", 
        "1.2997324899969588`*^8", ",", 
        RowBox[{"-", "2.6803773403997022`*^8"}], ",", 
        RowBox[{"-", "7.418140149532487`*^6"}], ",", 
        RowBox[{"-", "627301.1766477318`"}], ",", "206036.79588073408`", ",", 
        "348905.11325609277`", ",", "345815.79597469757`", ",", 
        "292110.6653071558`", ",", "222788.5725101606`"}], "}"}]}], "]"}]}], 
   ",", 
   RowBox[{
   "8.370514838322087093284173539292579413001581523073112967756444383946524000\
63887884`66.83999560231261*^-16", " ", 
    RowBox[{"Abs", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "-", "4.23763539668057641682351221731954185270735020282681039046784886\
759644467034386`67.474909523822"}], ",", 
        RowBox[{
        "-", "6.86811876570152077096658982532852251296591999081183267924145734\
36970933945073722550139543078`66.89420194756029*^14"}], ",", 
        "2.0496123220930756722766108657547799005929051432828304441659428459508\
504965320273`66.7880376379189*^21", ",", 
        RowBox[{
        "-", "9.80412307939156000904411725122910026796612402238682266786373378\
766365046831918851`66.76583508752705*^22"}], ",", 
        "9.5973793486475750385234661713420754570265988527730252280171778959435\
8471751951374`66.74897339748853*^22", ",", 
        "0.0398315364506571849975695763650881845576372874105577302884591399721\
31340465967442049769719594545`65.92634685903508", ",", 
        "1.3198503883870027959321822712765075061720756452697266715829242657009\
2792981383499848493034759`66.83988287451119*^15", ",", 
        "3.9694182039588601969499699379159398712730711135185157838289159237630\
784646022384`66.78575435915047*^21", ",", 
        "1.8624556944242939886651080381421069203370622947395937641121445115085\
0455047291196`66.8110282548733*^22", ",", 
        RowBox[{
        "-", "2.15508378898371231640198018958988408437072533613907653080125180\
8501460301101346468`66.7515826277842*^23"}], ",", 
        RowBox[{
        "-", "11.\
51405548868013692011652444035531889436601431836960292129049582325472543925665`\
68.12544795301939"}], ",", 
        RowBox[{
        "-", "1.77767510376505024592764922329089141636428810234885259316947639\
982214719080490798683670221396`66.83751319870137*^15"}], ",", 
        "6.6309756160636859004415080112794530246421896526469565733237302277459\
768202488692`66.78519547409735*^21", ",", 
        RowBox[{
        "-", "1.43185862167650377636196220700146749734748359266308341118024267\
1801168324223250419`66.77006403227614*^23"}], ",", 
        "4.9300022818930824406000714255151258658006469173109713806186264806266\
64433738109141`66.7532519286711*^23", ",", 
        "29.229438850358341228481269892735771741591006855266973754970689704076\
111440677778012844499189412902`69.31808396886912", ",", 
        "1.1946696461510068380140884790447312821986253961605999192128998782755\
139688700058561056175535`66.83999560231261*^15", ",", 
        "7.8612885040262059493941665785733311501399296543066072574711158736347\
168520394599`66.78572763591345*^21", ",", 
        "4.5970601919937925538813741646773051827287043974105433529676468030382\
1383402667177`66.81108022238814*^22", ",", 
        RowBox[{
        "-", "5.80334252027127253947453646623889312380517818549070832297746247\
5199426959114494084`66.7515680827372*^23"}], ",", 
        RowBox[{
        "-", "4.70247878497381124111427177862844621894889550855200259005053184\
4429850547321581346273202089907363`70.0889835891269"}], ",", 
        RowBox[{
        "-", "1.06169148184049516885355743119746750186255458741759477480143252\
78847487129172130105759857358`66.91959332949205*^14"}], ",", 
        "1.5186584006484129361930776607110893647004275651369735927709785101736\
837932342817`66.7879624218298*^21", ",", 
        RowBox[{
        "-", "1.11933200226164880230403963284222187246493997422937848755571411\
0106161327832239641`66.76586674477554*^23"}], ",", 
        "1.3001065773684027739258122625959022425057721018148278993520011378882\
6950178163213`66.74894109807116*^23"}], "}"}], "+", 
      RowBox[{"{", 
       RowBox[{"46324.229262533154`", ",", 
        RowBox[{"-", "158359.31505650596`"}], ",", 
        RowBox[{"-", "8.742491255581168`*^6"}], ",", "2.2507316588627333`*^6",
         ",", "380080.3749419493`", ",", 
        RowBox[{"-", "67265.46411116309`"}], ",", 
        RowBox[{"-", "209956.02706547017`"}], ",", 
        RowBox[{"-", "270783.88006167806`"}], ",", 
        RowBox[{"-", "303541.02153239114`"}], ",", 
        RowBox[{"-", "324429.3208232913`"}], ",", "4.6047275544015385`", ",", 
        
        RowBox[{"-", "2.233170489982591`*^6"}], ",", "1.5411807825347215`*^6",
         ",", "860304.4951036165`", ",", "539081.180610551`", ",", 
        "242451.55792809385`", ",", "59870.35803944949`", ",", 
        RowBox[{"-", "55295.96435928152`"}], ",", 
        RowBox[{"-", "132290.90768517466`"}], ",", 
        RowBox[{"-", "186452.22390797312`"}], ",", 
        RowBox[{"-", "0.07687935496017638`"}], ",", 
        RowBox[{"-", "4.405148194376595`*^6"}], ",", "1.3359518635983728`*^6",
         ",", "320241.7676617776`", ",", "500702.5547151226`", ",", 
        "361384.4712929346`", ",", "205310.99522963903`", ",", 
        "80659.7046284916`", ",", 
        RowBox[{"-", "13651.68325003204`"}], ",", 
        RowBox[{"-", "84900.52485899639`"}], ",", "0.023526106163736536`", 
        ",", 
        RowBox[{"-", "5.905973660928749`*^6"}], ",", 
        RowBox[{"-", "3.0452834224446653`*^6"}], ",", "293339.1973163168`", 
        ",", "467810.6574588289`", ",", "409449.3999013095`", ",", 
        "288018.8343072549`", ",", "169911.93041250587`", ",", 
        "71148.91808336556`", ",", 
        RowBox[{"-", "8161.093900835423`"}], ",", 
        RowBox[{"-", "0.032351264773671354`"}], ",", 
        RowBox[{"-", "6.775278073731812`*^6"}], ",", "2.475739633391357`*^6", 
        ",", "511706.77801775874`", ",", "478929.8491828304`", ",", 
        "436236.16261624533`", ",", "339595.221603235`", ",", 
        "231856.25680555167`", ",", "134126.61112974404`", ",", 
        "51526.316514066995`", ",", "0.30565967617632117`", ",", 
        RowBox[{"-", "5.534850801614239`*^6"}], ",", "3.3367841459023873`*^6",
         ",", "775189.9433379777`", ",", "528677.9080447507`", ",", 
        "460526.43380469916`", ",", "375830.15925336693`", ",", 
        "277526.2875763688`", ",", "182870.25761664426`", ",", 
        "99488.0077181427`", ",", "39.75606055448316`", ",", 
        "3.5661571191779417`*^6", ",", 
        RowBox[{"-", "3.5145906174499397`*^6"}], ",", "908406.5862572459`", 
        ",", "593546.341849509`", ",", "484336.70958746073`", ",", 
        "403087.9279939001`", ",", "312708.67909354484`", ",", 
        "222024.13677821163`", ",", "139081.97130968134`", ",", 
        "1.893499085866632`*^8", ",", "3.42185458834631`*^7", ",", 
        RowBox[{"-", "593160.7588991217`"}], ",", "722769.0742756856`", ",", 
        "614638.6086996929`", ",", "493498.68551750836`", ",", 
        "419569.0298150276`", ",", "339038.1525545337`", ",", 
        "253859.98562345095`", ",", "172482.56631936005`", ",", 
        RowBox[{"-", "4.446492269277453`*^21"}], ",", "8.914431845808674`*^7",
         ",", "2.5842649338195052`*^7", ",", 
        RowBox[{"-", "468469.2519951671`"}], ",", "411707.324123069`", ",", 
        "442134.8861936418`", ",", "412514.74068175355`", ",", 
        "353470.03298103955`", ",", "278218.862983223`", ",", 
        "200514.7407081457`", ",", "1.2554873669818061`*^41", ",", 
        "1.2997324899969588`*^8", ",", 
        RowBox[{"-", "2.6803773403997022`*^8"}], ",", 
        RowBox[{"-", "7.418140149532487`*^6"}], ",", 
        RowBox[{"-", "627301.1766477318`"}], ",", "206036.79588073408`", ",", 
        "348905.11325609277`", ",", "345815.79597469757`", ",", 
        "292110.6653071558`", ",", "222788.5725101606`"}], "}"}]}], "]"}]}], 
   ",", 
   RowBox[{
   "1.456002777636677022270860816219673994485718914763749836865353503449310360\
364486581`66.89420194756029*^-15", " ", 
    RowBox[{"Abs", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "-", "4.23763539668057641682351221731954185270735020282681039046784886\
759644467034386`67.474909523822"}], ",", 
        RowBox[{
        "-", "6.86811876570152077096658982532852251296591999081183267924145734\
36970933945073722550139543078`66.89420194756029*^14"}], ",", 
        "2.0496123220930756722766108657547799005929051432828304441659428459508\
504965320273`66.7880376379189*^21", ",", 
        RowBox[{
        "-", "9.80412307939156000904411725122910026796612402238682266786373378\
766365046831918851`66.76583508752705*^22"}], ",", 
        "9.5973793486475750385234661713420754570265988527730252280171778959435\
8471751951374`66.74897339748853*^22", ",", 
        "0.0398315364506571849975695763650881845576372874105577302884591399721\
31340465967442049769719594545`65.92634685903508", ",", 
        "1.3198503883870027959321822712765075061720756452697266715829242657009\
2792981383499848493034759`66.83988287451119*^15", ",", 
        "3.9694182039588601969499699379159398712730711135185157838289159237630\
784646022384`66.78575435915047*^21", ",", 
        "1.8624556944242939886651080381421069203370622947395937641121445115085\
0455047291196`66.8110282548733*^22", ",", 
        RowBox[{
        "-", "2.15508378898371231640198018958988408437072533613907653080125180\
8501460301101346468`66.7515826277842*^23"}], ",", 
        RowBox[{
        "-", "11.\
51405548868013692011652444035531889436601431836960292129049582325472543925665`\
68.12544795301939"}], ",", 
        RowBox[{
        "-", "1.77767510376505024592764922329089141636428810234885259316947639\
982214719080490798683670221396`66.83751319870137*^15"}], ",", 
        "6.6309756160636859004415080112794530246421896526469565733237302277459\
768202488692`66.78519547409735*^21", ",", 
        RowBox[{
        "-", "1.43185862167650377636196220700146749734748359266308341118024267\
1801168324223250419`66.77006403227614*^23"}], ",", 
        "4.9300022818930824406000714255151258658006469173109713806186264806266\
64433738109141`66.7532519286711*^23", ",", 
        "29.229438850358341228481269892735771741591006855266973754970689704076\
111440677778012844499189412902`69.31808396886912", ",", 
        "1.1946696461510068380140884790447312821986253961605999192128998782755\
139688700058561056175535`66.83999560231261*^15", ",", 
        "7.8612885040262059493941665785733311501399296543066072574711158736347\
168520394599`66.78572763591345*^21", ",", 
        "4.5970601919937925538813741646773051827287043974105433529676468030382\
1383402667177`66.81108022238814*^22", ",", 
        RowBox[{
        "-", 
         "5.803342520271272539474536466238893123805178185490708322977462475199\
426959114494084`66.7515680827372*^23"}], ",", 
        RowBox[{
        "-", "4.70247878497381124111427177862844621894889550855200259005053184\
4429850547321581346273202089907363`70.0889835891269"}], ",", 
        RowBox[{
        "-", "1.06169148184049516885355743119746750186255458741759477480143252\
78847487129172130105759857358`66.91959332949205*^14"}], ",", 
        "1.5186584006484129361930776607110893647004275651369735927709785101736\
837932342817`66.7879624218298*^21", ",", 
        RowBox[{
        "-", "1.11933200226164880230403963284222187246493997422937848755571411\
0106161327832239641`66.76586674477554*^23"}], ",", 
        "1.3001065773684027739258122625959022425057721018148278993520011378882\
6950178163213`66.74894109807116*^23"}], "}"}], "+", 
      RowBox[{"{", 
       RowBox[{"46324.229262533154`", ",", 
        RowBox[{"-", "158359.31505650596`"}], ",", 
        RowBox[{"-", "8.742491255581168`*^6"}], ",", "2.2507316588627333`*^6",
         ",", "380080.3749419493`", ",", 
        RowBox[{"-", "67265.46411116309`"}], ",", 
        RowBox[{"-", "209956.02706547017`"}], ",", 
        RowBox[{"-", "270783.88006167806`"}], ",", 
        RowBox[{"-", "303541.02153239114`"}], ",", 
        RowBox[{"-", "324429.3208232913`"}], ",", "4.6047275544015385`", ",", 
        
        RowBox[{"-", "2.233170489982591`*^6"}], ",", "1.5411807825347215`*^6",
         ",", "860304.4951036165`", ",", "539081.180610551`", ",", 
        "242451.55792809385`", ",", "59870.35803944949`", ",", 
        RowBox[{"-", "55295.96435928152`"}], ",", 
        RowBox[{"-", "132290.90768517466`"}], ",", 
        RowBox[{"-", "186452.22390797312`"}], ",", 
        RowBox[{"-", "0.07687935496017638`"}], ",", 
        RowBox[{"-", "4.405148194376595`*^6"}], ",", "1.3359518635983728`*^6",
         ",", "320241.7676617776`", ",", "500702.5547151226`", ",", 
        "361384.4712929346`", ",", "205310.99522963903`", ",", 
        "80659.7046284916`", ",", 
        RowBox[{"-", "13651.68325003204`"}], ",", 
        RowBox[{"-", "84900.52485899639`"}], ",", "0.023526106163736536`", 
        ",", 
        RowBox[{"-", "5.905973660928749`*^6"}], ",", 
        RowBox[{"-", "3.0452834224446653`*^6"}], ",", "293339.1973163168`", 
        ",", "467810.6574588289`", ",", "409449.3999013095`", ",", 
        "288018.8343072549`", ",", "169911.93041250587`", ",", 
        "71148.91808336556`", ",", 
        RowBox[{"-", "8161.093900835423`"}], ",", 
        RowBox[{"-", "0.032351264773671354`"}], ",", 
        RowBox[{"-", "6.775278073731812`*^6"}], ",", "2.475739633391357`*^6", 
        ",", "511706.77801775874`", ",", "478929.8491828304`", ",", 
        "436236.16261624533`", ",", "339595.221603235`", ",", 
        "231856.25680555167`", ",", "134126.61112974404`", ",", 
        "51526.316514066995`", ",", "0.30565967617632117`", ",", 
        RowBox[{"-", "5.534850801614239`*^6"}], ",", "3.3367841459023873`*^6",
         ",", "775189.9433379777`", ",", "528677.9080447507`", ",", 
        "460526.43380469916`", ",", "375830.15925336693`", ",", 
        "277526.2875763688`", ",", "182870.25761664426`", ",", 
        "99488.0077181427`", ",", "39.75606055448316`", ",", 
        "3.5661571191779417`*^6", ",", 
        RowBox[{"-", "3.5145906174499397`*^6"}], ",", "908406.5862572459`", 
        ",", "593546.341849509`", ",", "484336.70958746073`", ",", 
        "403087.9279939001`", ",", "312708.67909354484`", ",", 
        "222024.13677821163`", ",", "139081.97130968134`", ",", 
        "1.893499085866632`*^8", ",", "3.42185458834631`*^7", ",", 
        RowBox[{"-", "593160.7588991217`"}], ",", "722769.0742756856`", ",", 
        "614638.6086996929`", ",", "493498.68551750836`", ",", 
        "419569.0298150276`", ",", "339038.1525545337`", ",", 
        "253859.98562345095`", ",", "172482.56631936005`", ",", 
        RowBox[{"-", "4.446492269277453`*^21"}], ",", "8.914431845808674`*^7",
         ",", "2.5842649338195052`*^7", ",", 
        RowBox[{"-", "468469.2519951671`"}], ",", "411707.324123069`", ",", 
        "442134.8861936418`", ",", "412514.74068175355`", ",", 
        "353470.03298103955`", ",", "278218.862983223`", ",", 
        "200514.7407081457`", ",", "1.2554873669818061`*^41", ",", 
        "1.2997324899969588`*^8", ",", 
        RowBox[{"-", "2.6803773403997022`*^8"}], ",", 
        RowBox[{"-", "7.418140149532487`*^6"}], ",", 
        RowBox[{"-", "627301.1766477318`"}], ",", "206036.79588073408`", ",", 
        "348905.11325609277`", ",", "345815.79597469757`", ",", 
        "292110.6653071558`", ",", "222788.5725101606`"}], "}"}]}], "]"}]}], 
   ",", 
   RowBox[{
   "9.418932120152740546716345596660527141165291167528797663074593091429686393\
802463574`66.91959332949205*^-15", " ", 
    RowBox[{"Abs", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "-", "4.23763539668057641682351221731954185270735020282681039046784886\
759644467034386`67.474909523822"}], ",", 
        RowBox[{
        "-", "6.86811876570152077096658982532852251296591999081183267924145734\
36970933945073722550139543078`66.89420194756029*^14"}], ",", 
        "2.0496123220930756722766108657547799005929051432828304441659428459508\
504965320273`66.7880376379189*^21", ",", 
        RowBox[{
        "-", "9.80412307939156000904411725122910026796612402238682266786373378\
766365046831918851`66.76583508752705*^22"}], ",", 
        "9.5973793486475750385234661713420754570265988527730252280171778959435\
8471751951374`66.74897339748853*^22", ",", 
        "0.0398315364506571849975695763650881845576372874105577302884591399721\
31340465967442049769719594545`65.92634685903508", ",", 
        "1.3198503883870027959321822712765075061720756452697266715829242657009\
2792981383499848493034759`66.83988287451119*^15", ",", 
        "3.9694182039588601969499699379159398712730711135185157838289159237630\
784646022384`66.78575435915047*^21", ",", 
        "1.8624556944242939886651080381421069203370622947395937641121445115085\
0455047291196`66.8110282548733*^22", ",", 
        RowBox[{
        "-", "2.15508378898371231640198018958988408437072533613907653080125180\
8501460301101346468`66.7515826277842*^23"}], ",", 
        RowBox[{
        "-", "11.\
51405548868013692011652444035531889436601431836960292129049582325472543925665`\
68.12544795301939"}], ",", 
        RowBox[{
        "-", "1.77767510376505024592764922329089141636428810234885259316947639\
982214719080490798683670221396`66.83751319870137*^15"}], ",", 
        "6.6309756160636859004415080112794530246421896526469565733237302277459\
768202488692`66.78519547409735*^21", ",", 
        RowBox[{
        "-", "1.43185862167650377636196220700146749734748359266308341118024267\
1801168324223250419`66.77006403227614*^23"}], ",", 
        "4.9300022818930824406000714255151258658006469173109713806186264806266\
64433738109141`66.7532519286711*^23", ",", 
        "29.229438850358341228481269892735771741591006855266973754970689704076\
111440677778012844499189412902`69.31808396886912", ",", 
        "1.1946696461510068380140884790447312821986253961605999192128998782755\
139688700058561056175535`66.83999560231261*^15", ",", 
        "7.8612885040262059493941665785733311501399296543066072574711158736347\
168520394599`66.78572763591345*^21", ",", 
        "4.5970601919937925538813741646773051827287043974105433529676468030382\
1383402667177`66.81108022238814*^22", ",", 
        RowBox[{
        "-", "5.80334252027127253947453646623889312380517818549070832297746247\
5199426959114494084`66.7515680827372*^23"}], ",", 
        RowBox[{
        "-", "4.70247878497381124111427177862844621894889550855200259005053184\
4429850547321581346273202089907363`70.0889835891269"}], ",", 
        RowBox[{
        "-", "1.06169148184049516885355743119746750186255458741759477480143252\
78847487129172130105759857358`66.91959332949205*^14"}], ",", 
        "1.5186584006484129361930776607110893647004275651369735927709785101736\
837932342817`66.7879624218298*^21", ",", 
        RowBox[{
        "-", "1.11933200226164880230403963284222187246493997422937848755571411\
0106161327832239641`66.76586674477554*^23"}], ",", 
        "1.3001065773684027739258122625959022425057721018148278993520011378882\
6950178163213`66.74894109807116*^23"}], "}"}], "+", 
      RowBox[{"{", 
       RowBox[{"46324.229262533154`", ",", 
        RowBox[{"-", "158359.31505650596`"}], ",", 
        RowBox[{"-", "8.742491255581168`*^6"}], ",", "2.2507316588627333`*^6",
         ",", "380080.3749419493`", ",", 
        RowBox[{"-", "67265.46411116309`"}], ",", 
        RowBox[{"-", "209956.02706547017`"}], ",", 
        RowBox[{"-", "270783.88006167806`"}], ",", 
        RowBox[{"-", "303541.02153239114`"}], ",", 
        RowBox[{"-", "324429.3208232913`"}], ",", "4.6047275544015385`", ",", 
        
        RowBox[{"-", "2.233170489982591`*^6"}], ",", "1.5411807825347215`*^6",
         ",", "860304.4951036165`", ",", "539081.180610551`", ",", 
        "242451.55792809385`", ",", "59870.35803944949`", ",", 
        RowBox[{"-", "55295.96435928152`"}], ",", 
        RowBox[{"-", "132290.90768517466`"}], ",", 
        RowBox[{"-", "186452.22390797312`"}], ",", 
        RowBox[{"-", "0.07687935496017638`"}], ",", 
        RowBox[{"-", "4.405148194376595`*^6"}], ",", "1.3359518635983728`*^6",
         ",", "320241.7676617776`", ",", "500702.5547151226`", ",", 
        "361384.4712929346`", ",", "205310.99522963903`", ",", 
        "80659.7046284916`", ",", 
        RowBox[{"-", "13651.68325003204`"}], ",", 
        RowBox[{"-", "84900.52485899639`"}], ",", "0.023526106163736536`", 
        ",", 
        RowBox[{"-", "5.905973660928749`*^6"}], ",", 
        RowBox[{"-", "3.0452834224446653`*^6"}], ",", "293339.1973163168`", 
        ",", "467810.6574588289`", ",", "409449.3999013095`", ",", 
        "288018.8343072549`", ",", "169911.93041250587`", ",", 
        "71148.91808336556`", ",", 
        RowBox[{"-", "8161.093900835423`"}], ",", 
        RowBox[{"-", "0.032351264773671354`"}], ",", 
        RowBox[{"-", "6.775278073731812`*^6"}], ",", "2.475739633391357`*^6", 
        ",", "511706.77801775874`", ",", "478929.8491828304`", ",", 
        "436236.16261624533`", ",", "339595.221603235`", ",", 
        "231856.25680555167`", ",", "134126.61112974404`", ",", 
        "51526.316514066995`", ",", "0.30565967617632117`", ",", 
        RowBox[{"-", "5.534850801614239`*^6"}], ",", "3.3367841459023873`*^6",
         ",", "775189.9433379777`", ",", "528677.9080447507`", ",", 
        "460526.43380469916`", ",", "375830.15925336693`", ",", 
        "277526.2875763688`", ",", "182870.25761664426`", ",", 
        "99488.0077181427`", ",", "39.75606055448316`", ",", 
        "3.5661571191779417`*^6", ",", 
        RowBox[{"-", "3.5145906174499397`*^6"}], ",", "908406.5862572459`", 
        ",", "593546.341849509`", ",", "484336.70958746073`", ",", 
        "403087.9279939001`", ",", "312708.67909354484`", ",", 
        "222024.13677821163`", ",", "139081.97130968134`", ",", 
        "1.893499085866632`*^8", ",", "3.42185458834631`*^7", ",", 
        RowBox[{"-", "593160.7588991217`"}], ",", "722769.0742756856`", ",", 
        "614638.6086996929`", ",", "493498.68551750836`", ",", 
        "419569.0298150276`", ",", "339038.1525545337`", ",", 
        "253859.98562345095`", ",", "172482.56631936005`", ",", 
        RowBox[{"-", "4.446492269277453`*^21"}], ",", "8.914431845808674`*^7",
         ",", "2.5842649338195052`*^7", ",", 
        RowBox[{"-", "468469.2519951671`"}], ",", "411707.324123069`", ",", 
        "442134.8861936418`", ",", "412514.74068175355`", ",", 
        "353470.03298103955`", ",", "278218.862983223`", ",", 
        "200514.7407081457`", ",", "1.2554873669818061`*^41", ",", 
        "1.2997324899969588`*^8", ",", 
        RowBox[{"-", "2.6803773403997022`*^8"}], ",", 
        RowBox[{"-", "7.418140149532487`*^6"}], ",", 
        RowBox[{"-", "627301.1766477318`"}], ",", "206036.79588073408`", ",", 
        "348905.11325609277`", ",", "345815.79597469757`", ",", 
        "292110.6653071558`", ",", "222788.5725101606`"}], "}"}]}], "]"}]}], 
   ",", 
   RowBox[{
   "0.034212083410822661072115044501711212306630202755114299997552174215306311\
67358790429140480121439`69.31808396886912", " ", 
    RowBox[{"Abs", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "-", "4.23763539668057641682351221731954185270735020282681039046784886\
759644467034386`67.474909523822"}], ",", 
        RowBox[{
        "-", "6.86811876570152077096658982532852251296591999081183267924145734\
36970933945073722550139543078`66.89420194756029*^14"}], ",", 
        "2.0496123220930756722766108657547799005929051432828304441659428459508\
504965320273`66.7880376379189*^21", ",", 
        RowBox[{
        "-", "9.80412307939156000904411725122910026796612402238682266786373378\
766365046831918851`66.76583508752705*^22"}], ",", 
        "9.5973793486475750385234661713420754570265988527730252280171778959435\
8471751951374`66.74897339748853*^22", ",", 
        "0.0398315364506571849975695763650881845576372874105577302884591399721\
31340465967442049769719594545`65.92634685903508", ",", 
        "1.3198503883870027959321822712765075061720756452697266715829242657009\
2792981383499848493034759`66.83988287451119*^15", ",", 
        "3.9694182039588601969499699379159398712730711135185157838289159237630\
784646022384`66.78575435915047*^21", ",", 
        "1.8624556944242939886651080381421069203370622947395937641121445115085\
0455047291196`66.8110282548733*^22", ",", 
        RowBox[{
        "-", "2.15508378898371231640198018958988408437072533613907653080125180\
8501460301101346468`66.7515826277842*^23"}], ",", 
        RowBox[{
        "-", "11.\
51405548868013692011652444035531889436601431836960292129049582325472543925665`\
68.12544795301939"}], ",", 
        RowBox[{
        "-", "1.77767510376505024592764922329089141636428810234885259316947639\
982214719080490798683670221396`66.83751319870137*^15"}], ",", 
        "6.6309756160636859004415080112794530246421896526469565733237302277459\
768202488692`66.78519547409735*^21", ",", 
        RowBox[{
        "-", "1.43185862167650377636196220700146749734748359266308341118024267\
1801168324223250419`66.77006403227614*^23"}], ",", 
        "4.9300022818930824406000714255151258658006469173109713806186264806266\
64433738109141`66.7532519286711*^23", ",", 
        "29.229438850358341228481269892735771741591006855266973754970689704076\
111440677778012844499189412902`69.31808396886912", ",", 
        "1.1946696461510068380140884790447312821986253961605999192128998782755\
139688700058561056175535`66.83999560231261*^15", ",", 
        "7.8612885040262059493941665785733311501399296543066072574711158736347\
168520394599`66.78572763591345*^21", ",", 
        "4.5970601919937925538813741646773051827287043974105433529676468030382\
1383402667177`66.81108022238814*^22", ",", 
        RowBox[{
        "-", "5.80334252027127253947453646623889312380517818549070832297746247\
5199426959114494084`66.7515680827372*^23"}], ",", 
        RowBox[{
        "-", "4.70247878497381124111427177862844621894889550855200259005053184\
4429850547321581346273202089907363`70.0889835891269"}], ",", 
        RowBox[{
        "-", "1.06169148184049516885355743119746750186255458741759477480143252\
78847487129172130105759857358`66.91959332949205*^14"}], ",", 
        "1.5186584006484129361930776607110893647004275651369735927709785101736\
837932342817`66.7879624218298*^21", ",", 
        RowBox[{
        "-", "1.11933200226164880230403963284222187246493997422937848755571411\
0106161327832239641`66.76586674477554*^23"}], ",", 
        "1.3001065773684027739258122625959022425057721018148278993520011378882\
6950178163213`66.74894109807116*^23"}], "}"}], "+", 
      RowBox[{"{", 
       RowBox[{"46324.229262533154`", ",", 
        RowBox[{"-", "158359.31505650596`"}], ",", 
        RowBox[{"-", "8.742491255581168`*^6"}], ",", "2.2507316588627333`*^6",
         ",", "380080.3749419493`", ",", 
        RowBox[{"-", "67265.46411116309`"}], ",", 
        RowBox[{"-", "209956.02706547017`"}], ",", 
        RowBox[{"-", "270783.88006167806`"}], ",", 
        RowBox[{"-", "303541.02153239114`"}], ",", 
        RowBox[{"-", "324429.3208232913`"}], ",", "4.6047275544015385`", ",", 
        
        RowBox[{"-", "2.233170489982591`*^6"}], ",", "1.5411807825347215`*^6",
         ",", "860304.4951036165`", ",", "539081.180610551`", ",", 
        "242451.55792809385`", ",", "59870.35803944949`", ",", 
        RowBox[{"-", "55295.96435928152`"}], ",", 
        RowBox[{"-", "132290.90768517466`"}], ",", 
        RowBox[{"-", "186452.22390797312`"}], ",", 
        RowBox[{"-", "0.07687935496017638`"}], ",", 
        RowBox[{"-", "4.405148194376595`*^6"}], ",", "1.3359518635983728`*^6",
         ",", "320241.7676617776`", ",", "500702.5547151226`", ",", 
        "361384.4712929346`", ",", "205310.99522963903`", ",", 
        "80659.7046284916`", ",", 
        RowBox[{"-", "13651.68325003204`"}], ",", 
        RowBox[{"-", "84900.52485899639`"}], ",", "0.023526106163736536`", 
        ",", 
        RowBox[{"-", "5.905973660928749`*^6"}], ",", 
        RowBox[{"-", "3.0452834224446653`*^6"}], ",", "293339.1973163168`", 
        ",", "467810.6574588289`", ",", "409449.3999013095`", ",", 
        "288018.8343072549`", ",", "169911.93041250587`", ",", 
        "71148.91808336556`", ",", 
        RowBox[{"-", "8161.093900835423`"}], ",", 
        RowBox[{"-", "0.032351264773671354`"}], ",", 
        RowBox[{"-", "6.775278073731812`*^6"}], ",", "2.475739633391357`*^6", 
        ",", "511706.77801775874`", ",", "478929.8491828304`", ",", 
        "436236.16261624533`", ",", "339595.221603235`", ",", 
        "231856.25680555167`", ",", "134126.61112974404`", ",", 
        "51526.316514066995`", ",", "0.30565967617632117`", ",", 
        RowBox[{"-", "5.534850801614239`*^6"}], ",", "3.3367841459023873`*^6",
         ",", "775189.9433379777`", ",", "528677.9080447507`", ",", 
        "460526.43380469916`", ",", "375830.15925336693`", ",", 
        "277526.2875763688`", ",", "182870.25761664426`", ",", 
        "99488.0077181427`", ",", "39.75606055448316`", ",", 
        "3.5661571191779417`*^6", ",", 
        RowBox[{"-", "3.5145906174499397`*^6"}], ",", "908406.5862572459`", 
        ",", "593546.341849509`", ",", "484336.70958746073`", ",", 
        "403087.9279939001`", ",", "312708.67909354484`", ",", 
        "222024.13677821163`", ",", "139081.97130968134`", ",", 
        "1.893499085866632`*^8", ",", "3.42185458834631`*^7", ",", 
        RowBox[{"-", "593160.7588991217`"}], ",", "722769.0742756856`", ",", 
        "614638.6086996929`", ",", "493498.68551750836`", ",", 
        "419569.0298150276`", ",", "339038.1525545337`", ",", 
        "253859.98562345095`", ",", "172482.56631936005`", ",", 
        RowBox[{"-", "4.446492269277453`*^21"}], ",", "8.914431845808674`*^7",
         ",", "2.5842649338195052`*^7", ",", 
        RowBox[{"-", "468469.2519951671`"}], ",", "411707.324123069`", ",", 
        "442134.8861936418`", ",", "412514.74068175355`", ",", 
        "353470.03298103955`", ",", "278218.862983223`", ",", 
        "200514.7407081457`", ",", "1.2554873669818061`*^41", ",", 
        "1.2997324899969588`*^8", ",", 
        RowBox[{"-", "2.6803773403997022`*^8"}], ",", 
        RowBox[{"-", "7.418140149532487`*^6"}], ",", 
        RowBox[{"-", "627301.1766477318`"}], ",", "206036.79588073408`", ",", 
        "348905.11325609277`", ",", "345815.79597469757`", ",", 
        "292110.6653071558`", ",", "222788.5725101606`"}], "}"}]}], "]"}]}], 
   ",", 
   RowBox[{
   "0.086850371789777660625073196055992658418518577068124646266957813492944260\
629830962617304641055877`68.12544795301939", " ", 
    RowBox[{"Abs", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "-", "4.23763539668057641682351221731954185270735020282681039046784886\
759644467034386`67.474909523822"}], ",", 
        RowBox[{
        "-", "6.86811876570152077096658982532852251296591999081183267924145734\
36970933945073722550139543078`66.89420194756029*^14"}], ",", 
        "2.0496123220930756722766108657547799005929051432828304441659428459508\
504965320273`66.7880376379189*^21", ",", 
        RowBox[{
        "-", "9.80412307939156000904411725122910026796612402238682266786373378\
766365046831918851`66.76583508752705*^22"}], ",", 
        "9.5973793486475750385234661713420754570265988527730252280171778959435\
8471751951374`66.74897339748853*^22", ",", 
        "0.0398315364506571849975695763650881845576372874105577302884591399721\
31340465967442049769719594545`65.92634685903508", ",", 
        "1.3198503883870027959321822712765075061720756452697266715829242657009\
2792981383499848493034759`66.83988287451119*^15", ",", 
        "3.\
969418203958860196949969937915939871273071113518515783828915923763078464602238\
4`66.78575435915047*^21", ",", 
        "1.8624556944242939886651080381421069203370622947395937641121445115085\
0455047291196`66.8110282548733*^22", ",", 
        RowBox[{
        "-", "2.15508378898371231640198018958988408437072533613907653080125180\
8501460301101346468`66.7515826277842*^23"}], ",", 
        RowBox[{
        "-", "11.\
51405548868013692011652444035531889436601431836960292129049582325472543925665`\
68.12544795301939"}], ",", 
        RowBox[{
        "-", "1.77767510376505024592764922329089141636428810234885259316947639\
982214719080490798683670221396`66.83751319870137*^15"}], ",", 
        "6.6309756160636859004415080112794530246421896526469565733237302277459\
768202488692`66.78519547409735*^21", ",", 
        RowBox[{
        "-", "1.43185862167650377636196220700146749734748359266308341118024267\
1801168324223250419`66.77006403227614*^23"}], ",", 
        "4.9300022818930824406000714255151258658006469173109713806186264806266\
64433738109141`66.7532519286711*^23", ",", 
        "29.229438850358341228481269892735771741591006855266973754970689704076\
111440677778012844499189412902`69.31808396886912", ",", 
        "1.1946696461510068380140884790447312821986253961605999192128998782755\
139688700058561056175535`66.83999560231261*^15", ",", 
        "7.8612885040262059493941665785733311501399296543066072574711158736347\
168520394599`66.78572763591345*^21", ",", 
        "4.5970601919937925538813741646773051827287043974105433529676468030382\
1383402667177`66.81108022238814*^22", ",", 
        RowBox[{
        "-", "5.80334252027127253947453646623889312380517818549070832297746247\
5199426959114494084`66.7515680827372*^23"}], ",", 
        RowBox[{
        "-", "4.70247878497381124111427177862844621894889550855200259005053184\
4429850547321581346273202089907363`70.0889835891269"}], ",", 
        RowBox[{
        "-", "1.06169148184049516885355743119746750186255458741759477480143252\
78847487129172130105759857358`66.91959332949205*^14"}], ",", 
        "1.5186584006484129361930776607110893647004275651369735927709785101736\
837932342817`66.7879624218298*^21", ",", 
        RowBox[{
        "-", "1.11933200226164880230403963284222187246493997422937848755571411\
0106161327832239641`66.76586674477554*^23"}], ",", 
        "1.3001065773684027739258122625959022425057721018148278993520011378882\
6950178163213`66.74894109807116*^23"}], "}"}], "+", 
      RowBox[{"{", 
       RowBox[{"46324.229262533154`", ",", 
        RowBox[{"-", "158359.31505650596`"}], ",", 
        RowBox[{"-", "8.742491255581168`*^6"}], ",", "2.2507316588627333`*^6",
         ",", "380080.3749419493`", ",", 
        RowBox[{"-", "67265.46411116309`"}], ",", 
        RowBox[{"-", "209956.02706547017`"}], ",", 
        RowBox[{"-", "270783.88006167806`"}], ",", 
        RowBox[{"-", "303541.02153239114`"}], ",", 
        RowBox[{"-", "324429.3208232913`"}], ",", "4.6047275544015385`", ",", 
        
        RowBox[{"-", "2.233170489982591`*^6"}], ",", "1.5411807825347215`*^6",
         ",", "860304.4951036165`", ",", "539081.180610551`", ",", 
        "242451.55792809385`", ",", "59870.35803944949`", ",", 
        RowBox[{"-", "55295.96435928152`"}], ",", 
        RowBox[{"-", "132290.90768517466`"}], ",", 
        RowBox[{"-", "186452.22390797312`"}], ",", 
        RowBox[{"-", "0.07687935496017638`"}], ",", 
        RowBox[{"-", "4.405148194376595`*^6"}], ",", "1.3359518635983728`*^6",
         ",", "320241.7676617776`", ",", "500702.5547151226`", ",", 
        "361384.4712929346`", ",", "205310.99522963903`", ",", 
        "80659.7046284916`", ",", 
        RowBox[{"-", "13651.68325003204`"}], ",", 
        RowBox[{"-", "84900.52485899639`"}], ",", "0.023526106163736536`", 
        ",", 
        RowBox[{"-", "5.905973660928749`*^6"}], ",", 
        RowBox[{"-", "3.0452834224446653`*^6"}], ",", "293339.1973163168`", 
        ",", "467810.6574588289`", ",", "409449.3999013095`", ",", 
        "288018.8343072549`", ",", "169911.93041250587`", ",", 
        "71148.91808336556`", ",", 
        RowBox[{"-", "8161.093900835423`"}], ",", 
        RowBox[{"-", "0.032351264773671354`"}], ",", 
        RowBox[{"-", "6.775278073731812`*^6"}], ",", "2.475739633391357`*^6", 
        ",", "511706.77801775874`", ",", "478929.8491828304`", ",", 
        "436236.16261624533`", ",", "339595.221603235`", ",", 
        "231856.25680555167`", ",", "134126.61112974404`", ",", 
        "51526.316514066995`", ",", "0.30565967617632117`", ",", 
        RowBox[{"-", "5.534850801614239`*^6"}], ",", "3.3367841459023873`*^6",
         ",", "775189.9433379777`", ",", "528677.9080447507`", ",", 
        "460526.43380469916`", ",", "375830.15925336693`", ",", 
        "277526.2875763688`", ",", "182870.25761664426`", ",", 
        "99488.0077181427`", ",", "39.75606055448316`", ",", 
        "3.5661571191779417`*^6", ",", 
        RowBox[{"-", "3.5145906174499397`*^6"}], ",", "908406.5862572459`", 
        ",", "593546.341849509`", ",", "484336.70958746073`", ",", 
        "403087.9279939001`", ",", "312708.67909354484`", ",", 
        "222024.13677821163`", ",", "139081.97130968134`", ",", 
        "1.893499085866632`*^8", ",", "3.42185458834631`*^7", ",", 
        RowBox[{"-", "593160.7588991217`"}], ",", "722769.0742756856`", ",", 
        "614638.6086996929`", ",", "493498.68551750836`", ",", 
        "419569.0298150276`", ",", "339038.1525545337`", ",", 
        "253859.98562345095`", ",", "172482.56631936005`", ",", 
        RowBox[{"-", "4.446492269277453`*^21"}], ",", "8.914431845808674`*^7",
         ",", "2.5842649338195052`*^7", ",", 
        RowBox[{"-", "468469.2519951671`"}], ",", "411707.324123069`", ",", 
        "442134.8861936418`", ",", "412514.74068175355`", ",", 
        "353470.03298103955`", ",", "278218.862983223`", ",", 
        "200514.7407081457`", ",", "1.2554873669818061`*^41", ",", 
        "1.2997324899969588`*^8", ",", 
        RowBox[{"-", "2.6803773403997022`*^8"}], ",", 
        RowBox[{"-", "7.418140149532487`*^6"}], ",", 
        RowBox[{"-", "627301.1766477318`"}], ",", "206036.79588073408`", ",", 
        "348905.11325609277`", ",", "345815.79597469757`", ",", 
        "292110.6653071558`", ",", "222788.5725101606`"}], "}"}]}], "]"}]}], 
   ",", 
   RowBox[{
   "0.212653803605744313674508972925926645595103465849708835315534313833069920\
264820927856927106756306`70.0889835891269", " ", 
    RowBox[{"Abs", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "-", "4.23763539668057641682351221731954185270735020282681039046784886\
759644467034386`67.474909523822"}], ",", 
        RowBox[{
        "-", "6.86811876570152077096658982532852251296591999081183267924145734\
36970933945073722550139543078`66.89420194756029*^14"}], ",", 
        "2.0496123220930756722766108657547799005929051432828304441659428459508\
504965320273`66.7880376379189*^21", ",", 
        RowBox[{
        "-", "9.80412307939156000904411725122910026796612402238682266786373378\
766365046831918851`66.76583508752705*^22"}], ",", 
        "9.5973793486475750385234661713420754570265988527730252280171778959435\
8471751951374`66.74897339748853*^22", ",", 
        "0.0398315364506571849975695763650881845576372874105577302884591399721\
31340465967442049769719594545`65.92634685903508", ",", 
        "1.3198503883870027959321822712765075061720756452697266715829242657009\
2792981383499848493034759`66.83988287451119*^15", ",", 
        "3.9694182039588601969499699379159398712730711135185157838289159237630\
784646022384`66.78575435915047*^21", ",", 
        "1.8624556944242939886651080381421069203370622947395937641121445115085\
0455047291196`66.8110282548733*^22", ",", 
        RowBox[{
        "-", "2.15508378898371231640198018958988408437072533613907653080125180\
8501460301101346468`66.7515826277842*^23"}], ",", 
        RowBox[{
        "-", "11.\
51405548868013692011652444035531889436601431836960292129049582325472543925665`\
68.12544795301939"}], ",", 
        RowBox[{
        "-", "1.77767510376505024592764922329089141636428810234885259316947639\
982214719080490798683670221396`66.83751319870137*^15"}], ",", 
        "6.6309756160636859004415080112794530246421896526469565733237302277459\
768202488692`66.78519547409735*^21", ",", 
        RowBox[{
        "-", "1.43185862167650377636196220700146749734748359266308341118024267\
1801168324223250419`66.77006403227614*^23"}], ",", 
        "4.9300022818930824406000714255151258658006469173109713806186264806266\
64433738109141`66.7532519286711*^23", ",", 
        "29.229438850358341228481269892735771741591006855266973754970689704076\
111440677778012844499189412902`69.31808396886912", ",", 
        "1.1946696461510068380140884790447312821986253961605999192128998782755\
139688700058561056175535`66.83999560231261*^15", ",", 
        "7.8612885040262059493941665785733311501399296543066072574711158736347\
168520394599`66.78572763591345*^21", ",", 
        "4.5970601919937925538813741646773051827287043974105433529676468030382\
1383402667177`66.81108022238814*^22", ",", 
        RowBox[{
        "-", "5.80334252027127253947453646623889312380517818549070832297746247\
5199426959114494084`66.7515680827372*^23"}], ",", 
        RowBox[{
        "-", "4.70247878497381124111427177862844621894889550855200259005053184\
4429850547321581346273202089907363`70.0889835891269"}], ",", 
        RowBox[{
        "-", "1.06169148184049516885355743119746750186255458741759477480143252\
78847487129172130105759857358`66.91959332949205*^14"}], ",", 
        "1.5186584006484129361930776607110893647004275651369735927709785101736\
837932342817`66.7879624218298*^21", ",", 
        RowBox[{
        "-", "1.11933200226164880230403963284222187246493997422937848755571411\
0106161327832239641`66.76586674477554*^23"}], ",", 
        "1.3001065773684027739258122625959022425057721018148278993520011378882\
6950178163213`66.74894109807116*^23"}], "}"}], "+", 
      RowBox[{"{", 
       RowBox[{"46324.229262533154`", ",", 
        RowBox[{"-", "158359.31505650596`"}], ",", 
        RowBox[{"-", "8.742491255581168`*^6"}], ",", "2.2507316588627333`*^6",
         ",", "380080.3749419493`", ",", 
        RowBox[{"-", "67265.46411116309`"}], ",", 
        RowBox[{"-", "209956.02706547017`"}], ",", 
        RowBox[{"-", "270783.88006167806`"}], ",", 
        RowBox[{"-", "303541.02153239114`"}], ",", 
        RowBox[{"-", "324429.3208232913`"}], ",", "4.6047275544015385`", ",", 
        
        RowBox[{"-", "2.233170489982591`*^6"}], ",", "1.5411807825347215`*^6",
         ",", "860304.4951036165`", ",", "539081.180610551`", ",", 
        "242451.55792809385`", ",", "59870.35803944949`", ",", 
        RowBox[{"-", "55295.96435928152`"}], ",", 
        RowBox[{"-", "132290.90768517466`"}], ",", 
        RowBox[{"-", "186452.22390797312`"}], ",", 
        RowBox[{"-", "0.07687935496017638`"}], ",", 
        RowBox[{"-", "4.405148194376595`*^6"}], ",", "1.3359518635983728`*^6",
         ",", "320241.7676617776`", ",", "500702.5547151226`", ",", 
        "361384.4712929346`", ",", "205310.99522963903`", ",", 
        "80659.7046284916`", ",", 
        RowBox[{"-", "13651.68325003204`"}], ",", 
        RowBox[{"-", "84900.52485899639`"}], ",", "0.023526106163736536`", 
        ",", 
        RowBox[{"-", "5.905973660928749`*^6"}], ",", 
        RowBox[{"-", "3.0452834224446653`*^6"}], ",", "293339.1973163168`", 
        ",", "467810.6574588289`", ",", "409449.3999013095`", ",", 
        "288018.8343072549`", ",", "169911.93041250587`", ",", 
        "71148.91808336556`", ",", 
        RowBox[{"-", "8161.093900835423`"}], ",", 
        RowBox[{"-", "0.032351264773671354`"}], ",", 
        RowBox[{"-", "6.775278073731812`*^6"}], ",", "2.475739633391357`*^6", 
        ",", "511706.77801775874`", ",", "478929.8491828304`", ",", 
        "436236.16261624533`", ",", "339595.221603235`", ",", 
        "231856.25680555167`", ",", "134126.61112974404`", ",", 
        "51526.316514066995`", ",", "0.30565967617632117`", ",", 
        RowBox[{"-", "5.534850801614239`*^6"}], ",", "3.3367841459023873`*^6",
         ",", "775189.9433379777`", ",", "528677.9080447507`", ",", 
        "460526.43380469916`", ",", "375830.15925336693`", ",", 
        "277526.2875763688`", ",", "182870.25761664426`", ",", 
        "99488.0077181427`", ",", "39.75606055448316`", ",", 
        "3.5661571191779417`*^6", ",", 
        RowBox[{"-", "3.5145906174499397`*^6"}], ",", "908406.5862572459`", 
        ",", "593546.341849509`", ",", "484336.70958746073`", ",", 
        "403087.9279939001`", ",", "312708.67909354484`", ",", 
        "222024.13677821163`", ",", "139081.97130968134`", ",", 
        "1.893499085866632`*^8", ",", "3.42185458834631`*^7", ",", 
        RowBox[{"-", "593160.7588991217`"}], ",", "722769.0742756856`", ",", 
        "614638.6086996929`", ",", "493498.68551750836`", ",", 
        "419569.0298150276`", ",", "339038.1525545337`", ",", 
        "253859.98562345095`", ",", "172482.56631936005`", ",", 
        RowBox[{"-", "4.446492269277453`*^21"}], ",", "8.914431845808674`*^7",
         ",", "2.5842649338195052`*^7", ",", 
        RowBox[{"-", "468469.2519951671`"}], ",", "411707.324123069`", ",", 
        "442134.8861936418`", ",", "412514.74068175355`", ",", 
        "353470.03298103955`", ",", "278218.862983223`", ",", 
        "200514.7407081457`", ",", "1.2554873669818061`*^41", ",", 
        "1.2997324899969588`*^8", ",", 
        RowBox[{"-", "2.6803773403997022`*^8"}], ",", 
        RowBox[{"-", "7.418140149532487`*^6"}], ",", 
        RowBox[{"-", "627301.1766477318`"}], ",", "206036.79588073408`", ",", 
        "348905.11325609277`", ",", "345815.79597469757`", ",", 
        "292110.6653071558`", ",", "222788.5725101606`"}], "}"}]}], "]"}]}], 
   ",", 
   RowBox[{
   "0.235980660531418009614879552185922319349210396997003753741065337992460780\
403301385406155457659883`67.474909523822", " ", 
    RowBox[{"Abs", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "-", "4.23763539668057641682351221731954185270735020282681039046784886\
759644467034386`67.474909523822"}], ",", 
        RowBox[{
        "-", "6.86811876570152077096658982532852251296591999081183267924145734\
36970933945073722550139543078`66.89420194756029*^14"}], ",", 
        "2.0496123220930756722766108657547799005929051432828304441659428459508\
504965320273`66.7880376379189*^21", ",", 
        RowBox[{
        "-", "9.80412307939156000904411725122910026796612402238682266786373378\
766365046831918851`66.76583508752705*^22"}], ",", 
        "9.5973793486475750385234661713420754570265988527730252280171778959435\
8471751951374`66.74897339748853*^22", ",", 
        "0.0398315364506571849975695763650881845576372874105577302884591399721\
31340465967442049769719594545`65.92634685903508", ",", 
        "1.3198503883870027959321822712765075061720756452697266715829242657009\
2792981383499848493034759`66.83988287451119*^15", ",", 
        "3.9694182039588601969499699379159398712730711135185157838289159237630\
784646022384`66.78575435915047*^21", ",", 
        "1.8624556944242939886651080381421069203370622947395937641121445115085\
0455047291196`66.8110282548733*^22", ",", 
        RowBox[{
        "-", "2.15508378898371231640198018958988408437072533613907653080125180\
8501460301101346468`66.7515826277842*^23"}], ",", 
        RowBox[{
        "-", "11.\
51405548868013692011652444035531889436601431836960292129049582325472543925665`\
68.12544795301939"}], ",", 
        RowBox[{
        "-", "1.77767510376505024592764922329089141636428810234885259316947639\
982214719080490798683670221396`66.83751319870137*^15"}], ",", 
        "6.6309756160636859004415080112794530246421896526469565733237302277459\
768202488692`66.78519547409735*^21", ",", 
        RowBox[{
        "-", "1.43185862167650377636196220700146749734748359266308341118024267\
1801168324223250419`66.77006403227614*^23"}], ",", 
        "4.9300022818930824406000714255151258658006469173109713806186264806266\
64433738109141`66.7532519286711*^23", ",", 
        "29.229438850358341228481269892735771741591006855266973754970689704076\
111440677778012844499189412902`69.31808396886912", ",", 
        "1.1946696461510068380140884790447312821986253961605999192128998782755\
139688700058561056175535`66.83999560231261*^15", ",", 
        "7.8612885040262059493941665785733311501399296543066072574711158736347\
168520394599`66.78572763591345*^21", ",", 
        "4.5970601919937925538813741646773051827287043974105433529676468030382\
1383402667177`66.81108022238814*^22", ",", 
        RowBox[{
        "-", "5.80334252027127253947453646623889312380517818549070832297746247\
5199426959114494084`66.7515680827372*^23"}], ",", 
        RowBox[{
        "-", "4.70247878497381124111427177862844621894889550855200259005053184\
4429850547321581346273202089907363`70.0889835891269"}], ",", 
        RowBox[{
        "-", "1.06169148184049516885355743119746750186255458741759477480143252\
78847487129172130105759857358`66.91959332949205*^14"}], ",", 
        "1.5186584006484129361930776607110893647004275651369735927709785101736\
837932342817`66.7879624218298*^21", ",", 
        RowBox[{
        "-", "1.11933200226164880230403963284222187246493997422937848755571411\
0106161327832239641`66.76586674477554*^23"}], ",", 
        "1.3001065773684027739258122625959022425057721018148278993520011378882\
6950178163213`66.74894109807116*^23"}], "}"}], "+", 
      RowBox[{"{", 
       RowBox[{"46324.229262533154`", ",", 
        RowBox[{"-", "158359.31505650596`"}], ",", 
        RowBox[{"-", "8.742491255581168`*^6"}], ",", "2.2507316588627333`*^6",
         ",", "380080.3749419493`", ",", 
        RowBox[{"-", "67265.46411116309`"}], ",", 
        RowBox[{"-", "209956.02706547017`"}], ",", 
        RowBox[{"-", "270783.88006167806`"}], ",", 
        RowBox[{"-", "303541.02153239114`"}], ",", 
        RowBox[{"-", "324429.3208232913`"}], ",", "4.6047275544015385`", ",", 
        
        RowBox[{"-", "2.233170489982591`*^6"}], ",", "1.5411807825347215`*^6",
         ",", "860304.4951036165`", ",", "539081.180610551`", ",", 
        "242451.55792809385`", ",", "59870.35803944949`", ",", 
        RowBox[{"-", "55295.96435928152`"}], ",", 
        RowBox[{"-", "132290.90768517466`"}], ",", 
        RowBox[{"-", "186452.22390797312`"}], ",", 
        RowBox[{"-", "0.07687935496017638`"}], ",", 
        RowBox[{"-", "4.405148194376595`*^6"}], ",", "1.3359518635983728`*^6",
         ",", "320241.7676617776`", ",", "500702.5547151226`", ",", 
        "361384.4712929346`", ",", "205310.99522963903`", ",", 
        "80659.7046284916`", ",", 
        RowBox[{"-", "13651.68325003204`"}], ",", 
        RowBox[{"-", "84900.52485899639`"}], ",", "0.023526106163736536`", 
        ",", 
        RowBox[{"-", "5.905973660928749`*^6"}], ",", 
        RowBox[{"-", "3.0452834224446653`*^6"}], ",", "293339.1973163168`", 
        ",", "467810.6574588289`", ",", "409449.3999013095`", ",", 
        "288018.8343072549`", ",", "169911.93041250587`", ",", 
        "71148.91808336556`", ",", 
        RowBox[{"-", "8161.093900835423`"}], ",", 
        RowBox[{"-", "0.032351264773671354`"}], ",", 
        RowBox[{"-", "6.775278073731812`*^6"}], ",", "2.475739633391357`*^6", 
        ",", "511706.77801775874`", ",", "478929.8491828304`", ",", 
        "436236.16261624533`", ",", "339595.221603235`", ",", 
        "231856.25680555167`", ",", "134126.61112974404`", ",", 
        "51526.316514066995`", ",", "0.30565967617632117`", ",", 
        RowBox[{"-", "5.534850801614239`*^6"}], ",", "3.3367841459023873`*^6",
         ",", "775189.9433379777`", ",", "528677.9080447507`", ",", 
        "460526.43380469916`", ",", "375830.15925336693`", ",", 
        "277526.2875763688`", ",", "182870.25761664426`", ",", 
        "99488.0077181427`", ",", "39.75606055448316`", ",", 
        "3.5661571191779417`*^6", ",", 
        RowBox[{"-", "3.5145906174499397`*^6"}], ",", "908406.5862572459`", 
        ",", "593546.341849509`", ",", "484336.70958746073`", ",", 
        "403087.9279939001`", ",", "312708.67909354484`", ",", 
        "222024.13677821163`", ",", "139081.97130968134`", ",", 
        "1.893499085866632`*^8", ",", "3.42185458834631`*^7", ",", 
        RowBox[{"-", "593160.7588991217`"}], ",", "722769.0742756856`", ",", 
        "614638.6086996929`", ",", "493498.68551750836`", ",", 
        "419569.0298150276`", ",", "339038.1525545337`", ",", 
        "253859.98562345095`", ",", "172482.56631936005`", ",", 
        RowBox[{"-", "4.446492269277453`*^21"}], ",", "8.914431845808674`*^7",
         ",", "2.5842649338195052`*^7", ",", 
        RowBox[{"-", "468469.2519951671`"}], ",", "411707.324123069`", ",", 
        "442134.8861936418`", ",", "412514.74068175355`", ",", 
        "353470.03298103955`", ",", "278218.862983223`", ",", 
        "200514.7407081457`", ",", "1.2554873669818061`*^41", ",", 
        "1.2997324899969588`*^8", ",", 
        RowBox[{"-", "2.6803773403997022`*^8"}], ",", 
        RowBox[{"-", "7.418140149532487`*^6"}], ",", 
        RowBox[{"-", "627301.1766477318`"}], ",", "206036.79588073408`", ",", 
        "348905.11325609277`", ",", "345815.79597469757`", ",", 
        "292110.6653071558`", ",", "222788.5725101606`"}], "}"}]}], "]"}]}], 
   ",", 
   RowBox[{
   "25.10573503080373610807068976312402528207090737032030516304445607433065613\
857684`65.92634685903508", " ", 
    RowBox[{"Abs", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "-", "4.23763539668057641682351221731954185270735020282681039046784886\
759644467034386`67.474909523822"}], ",", 
        RowBox[{
        "-", "6.86811876570152077096658982532852251296591999081183267924145734\
36970933945073722550139543078`66.89420194756029*^14"}], ",", 
        "2.0496123220930756722766108657547799005929051432828304441659428459508\
504965320273`66.7880376379189*^21", ",", 
        RowBox[{
        "-", "9.80412307939156000904411725122910026796612402238682266786373378\
766365046831918851`66.76583508752705*^22"}], ",", 
        "9.5973793486475750385234661713420754570265988527730252280171778959435\
8471751951374`66.74897339748853*^22", ",", 
        "0.0398315364506571849975695763650881845576372874105577302884591399721\
31340465967442049769719594545`65.92634685903508", ",", 
        "1.3198503883870027959321822712765075061720756452697266715829242657009\
2792981383499848493034759`66.83988287451119*^15", ",", 
        "3.9694182039588601969499699379159398712730711135185157838289159237630\
784646022384`66.78575435915047*^21", ",", 
        "1.8624556944242939886651080381421069203370622947395937641121445115085\
0455047291196`66.8110282548733*^22", ",", 
        RowBox[{
        "-", "2.15508378898371231640198018958988408437072533613907653080125180\
8501460301101346468`66.7515826277842*^23"}], ",", 
        RowBox[{
        "-", "11.\
51405548868013692011652444035531889436601431836960292129049582325472543925665`\
68.12544795301939"}], ",", 
        RowBox[{
        "-", "1.77767510376505024592764922329089141636428810234885259316947639\
982214719080490798683670221396`66.83751319870137*^15"}], ",", 
        "6.6309756160636859004415080112794530246421896526469565733237302277459\
768202488692`66.78519547409735*^21", ",", 
        RowBox[{
        "-", "1.43185862167650377636196220700146749734748359266308341118024267\
1801168324223250419`66.77006403227614*^23"}], ",", 
        "4.9300022818930824406000714255151258658006469173109713806186264806266\
64433738109141`66.7532519286711*^23", ",", 
        "29.229438850358341228481269892735771741591006855266973754970689704076\
111440677778012844499189412902`69.31808396886912", ",", 
        "1.1946696461510068380140884790447312821986253961605999192128998782755\
139688700058561056175535`66.83999560231261*^15", ",", 
        "7.8612885040262059493941665785733311501399296543066072574711158736347\
168520394599`66.78572763591345*^21", ",", 
        "4.5970601919937925538813741646773051827287043974105433529676468030382\
1383402667177`66.81108022238814*^22", ",", 
        RowBox[{
        "-", "5.80334252027127253947453646623889312380517818549070832297746247\
5199426959114494084`66.7515680827372*^23"}], ",", 
        RowBox[{
        "-", "4.70247878497381124111427177862844621894889550855200259005053184\
4429850547321581346273202089907363`70.0889835891269"}], ",", 
        RowBox[{
        "-", "1.06169148184049516885355743119746750186255458741759477480143252\
78847487129172130105759857358`66.91959332949205*^14"}], ",", 
        "1.5186584006484129361930776607110893647004275651369735927709785101736\
837932342817`66.7879624218298*^21", ",", 
        RowBox[{
        "-", "1.11933200226164880230403963284222187246493997422937848755571411\
0106161327832239641`66.76586674477554*^23"}], ",", 
        "1.3001065773684027739258122625959022425057721018148278993520011378882\
6950178163213`66.74894109807116*^23"}], "}"}], "+", 
      RowBox[{"{", 
       RowBox[{"46324.229262533154`", ",", 
        RowBox[{"-", "158359.31505650596`"}], ",", 
        RowBox[{"-", "8.742491255581168`*^6"}], ",", "2.2507316588627333`*^6",
         ",", "380080.3749419493`", ",", 
        RowBox[{"-", "67265.46411116309`"}], ",", 
        RowBox[{"-", "209956.02706547017`"}], ",", 
        RowBox[{"-", "270783.88006167806`"}], ",", 
        RowBox[{"-", "303541.02153239114`"}], ",", 
        RowBox[{"-", "324429.3208232913`"}], ",", "4.6047275544015385`", ",", 
        
        RowBox[{"-", "2.233170489982591`*^6"}], ",", "1.5411807825347215`*^6",
         ",", "860304.4951036165`", ",", "539081.180610551`", ",", 
        "242451.55792809385`", ",", "59870.35803944949`", ",", 
        RowBox[{"-", "55295.96435928152`"}], ",", 
        RowBox[{"-", "132290.90768517466`"}], ",", 
        RowBox[{"-", "186452.22390797312`"}], ",", 
        RowBox[{"-", "0.07687935496017638`"}], ",", 
        RowBox[{"-", "4.405148194376595`*^6"}], ",", "1.3359518635983728`*^6",
         ",", "320241.7676617776`", ",", "500702.5547151226`", ",", 
        "361384.4712929346`", ",", "205310.99522963903`", ",", 
        "80659.7046284916`", ",", 
        RowBox[{"-", "13651.68325003204`"}], ",", 
        RowBox[{"-", "84900.52485899639`"}], ",", "0.023526106163736536`", 
        ",", 
        RowBox[{"-", "5.905973660928749`*^6"}], ",", 
        RowBox[{"-", "3.0452834224446653`*^6"}], ",", "293339.1973163168`", 
        ",", "467810.6574588289`", ",", "409449.3999013095`", ",", 
        "288018.8343072549`", ",", "169911.93041250587`", ",", 
        "71148.91808336556`", ",", 
        RowBox[{"-", "8161.093900835423`"}], ",", 
        RowBox[{"-", "0.032351264773671354`"}], ",", 
        RowBox[{"-", "6.775278073731812`*^6"}], ",", "2.475739633391357`*^6", 
        ",", "511706.77801775874`", ",", "478929.8491828304`", ",", 
        "436236.16261624533`", ",", "339595.221603235`", ",", 
        "231856.25680555167`", ",", "134126.61112974404`", ",", 
        "51526.316514066995`", ",", "0.30565967617632117`", ",", 
        RowBox[{"-", "5.534850801614239`*^6"}], ",", "3.3367841459023873`*^6",
         ",", "775189.9433379777`", ",", "528677.9080447507`", ",", 
        "460526.43380469916`", ",", "375830.15925336693`", ",", 
        "277526.2875763688`", ",", "182870.25761664426`", ",", 
        "99488.0077181427`", ",", "39.75606055448316`", ",", 
        "3.5661571191779417`*^6", ",", 
        RowBox[{"-", "3.5145906174499397`*^6"}], ",", "908406.5862572459`", 
        ",", "593546.341849509`", ",", "484336.70958746073`", ",", 
        "403087.9279939001`", ",", "312708.67909354484`", ",", 
        "222024.13677821163`", ",", "139081.97130968134`", ",", 
        "1.893499085866632`*^8", ",", "3.42185458834631`*^7", ",", 
        RowBox[{"-", "593160.7588991217`"}], ",", "722769.0742756856`", ",", 
        "614638.6086996929`", ",", "493498.68551750836`", ",", 
        "419569.0298150276`", ",", "339038.1525545337`", ",", 
        "253859.98562345095`", ",", "172482.56631936005`", ",", 
        RowBox[{"-", "4.446492269277453`*^21"}], ",", "8.914431845808674`*^7",
         ",", "2.5842649338195052`*^7", ",", 
        RowBox[{"-", "468469.2519951671`"}], ",", "411707.324123069`", ",", 
        "442134.8861936418`", ",", "412514.74068175355`", ",", 
        "353470.03298103955`", ",", "278218.862983223`", ",", 
        "200514.7407081457`", ",", "1.2554873669818061`*^41", ",", 
        "1.2997324899969588`*^8", ",", 
        RowBox[{"-", "2.6803773403997022`*^8"}], ",", 
        RowBox[{"-", "7.418140149532487`*^6"}], ",", 
        RowBox[{"-", "627301.1766477318`"}], ",", "206036.79588073408`", ",", 
        "348905.11325609277`", ",", "345815.79597469757`", ",", 
        "292110.6653071558`", ",", "222788.5725101606`"}], "}"}]}], "]"}]}]}],
   "]"}]], "Output",
 CellChangeTimes->{{3.9220955592649193`*^9, 3.92209558160323*^9}, {
   3.922096172841996*^9, 3.922096200002633*^9}, {3.922096248315278*^9, 
   3.922096284202034*^9}, 3.9220964013198338`*^9, {3.922096874572583*^9, 
   3.9220968986657543`*^9}, 3.922096975846239*^9, 3.922102015478693*^9, {
   3.922102054636106*^9, 3.9221020841921864`*^9}, 3.922102191463673*^9, 
   3.9221022719291677`*^9, {3.922102306132493*^9, 3.922102455253792*^9}, 
   3.922102502296405*^9, 3.922102538894618*^9, 3.922103089869755*^9, 
   3.922105329244422*^9, 3.9221053702470083`*^9, 3.922112307080475*^9, {
   3.922112347653823*^9, 3.9221123963890743`*^9}, 3.922112587939476*^9, 
   3.9221127368786993`*^9, 3.922113063127006*^9, 3.922113106352426*^9, {
   3.92211341047514*^9, 3.9221134347984037`*^9}, 3.9221177095368958`*^9, 
   3.922117891816196*^9, 3.922117979851305*^9, {3.9221180242422247`*^9, 
   3.922118034938551*^9}, 3.92211860773638*^9, 3.922124853465139*^9, {
   3.922125570276675*^9, 3.922125595542831*^9}, 3.922128258303672*^9, 
   3.922185630749312*^9, 3.922189765823537*^9},
 CellLabel->
  "Out[2558]=",ExpressionUUID->"00bba96c-b1cc-4ef4-88a8-48e1cb777bc3"]
}, Closed]],

Cell["\<\
This plot compares the fitted PES to the correct LJ potential
We also compute a rms error using the test set\
\>", "Text",
 CellChangeTimes->{{3.922112634977207*^9, 3.9221126789996843`*^9}, {
  3.922112767833311*^9, 3.9221127724802523`*^9}, {3.922128263313904*^9, 
  3.922128264796142*^9}},ExpressionUUID->"68e3c5b8-c6ae-4dff-a056-\
6962078a599a"],

Cell[CellGroupData[{

Cell[BoxData[{"printParams", "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MSEOLSTest", "=", 
   RowBox[{"Mean", "[", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"wOLS", ".", 
        RowBox[{"functionList", "[", "rTest", "]"}]}], "-", "yTest"}], ")"}], 
     "2"], "]"}]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"OLSplot", "=", 
   RowBox[{"Plot", "[", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"wOLS", ".", 
       RowBox[{"functionList", "[", "r", "]"}]}], "+", "yTrainMean"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "rmin", ",", "rmax"}], "}"}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "11"}], "/", "10"}], ",", 
        RowBox[{"2", "/", "10"}]}], "}"}]}], ",", 
     RowBox[{"WorkingPrecision", "->", "wp"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"OLSplot", ",", "LJplot"}], "]"}]}], "Input",
 CellChangeTimes->{{3.9217687936291533`*^9, 3.9217688327658987`*^9}, {
   3.921768864444922*^9, 3.921768870848134*^9}, {3.921769486805279*^9, 
   3.9217695427936077`*^9}, {3.921770940634282*^9, 3.92177094183883*^9}, {
   3.9220952593893003`*^9, 3.922095259496469*^9}, {3.922096300918138*^9, 
   3.922096301503976*^9}, {3.922096529892295*^9, 3.922096530718207*^9}, {
   3.922102592447061*^9, 3.922102645533327*^9}, {3.922112668774447*^9, 
   3.922112669746542*^9}, {3.922117955780716*^9, 3.922117956061253*^9}, {
   3.92211810997902*^9, 3.922118129719873*^9}, {3.922118204296968*^9, 
   3.9221182981780653`*^9}, {3.922119102061995*^9, 3.9221191199630136`*^9}, {
   3.922124884589457*^9, 3.9221249075558968`*^9}, {3.922125131572928*^9, 
   3.922125132154565*^9}, {3.9221256104339037`*^9, 3.922125614874242*^9}, {
   3.922128268354906*^9, 3.922128284006213*^9}, 3.9221346478000927`*^9, {
   3.92219243393917*^9, 3.922192436511813*^9}, {3.922192487262466*^9, 
   3.92219250516111*^9}},
 Background->RGBColor[1, 0.9, 0.8],
 CellLabel->
  "In[2763]:=",ExpressionUUID->"7337113a-f989-40b3-8498-c51cfeae7378"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"nTrain: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\", nValidate: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\", nTest: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\"\\nnGaussians: \"\>", "\[InvisibleSpace]", "9"}],
  
  SequenceForm[
  "nTrain: ", 100, ", nValidate: ", 100, ", nTest: ", 100, "\nnGaussians: ", 
   9],
  Editable->False]], "Print",
 CellChangeTimes->{{3.922128281743685*^9, 3.9221282850695057`*^9}, 
   3.922185270607353*^9, 3.922185325614871*^9, 3.922185429284698*^9, 
   3.922185469291533*^9, 3.922185536248465*^9, {3.922185574034398*^9, 
   3.9221856358508663`*^9}, 3.922189770919334*^9, 3.922190742246014*^9, 
   3.922190773444817*^9, 3.922190803692759*^9, {3.922192423607463*^9, 
   3.922192506079637*^9}, 3.9221929797376127`*^9},
 CellLabel->
  "During evaluation of \
In[2763]:=",ExpressionUUID->"519e5bba-00ef-4a23-9789-ea50ac35f4b1"],

Cell[BoxData["0.\
046684602236391804655343768528007073966856090811677529503780725082029839936526\
161471356616878197`83.4209415186518"], "Output",
 CellChangeTimes->{
  3.922124921668788*^9, 3.9221251363025007`*^9, {3.922125602668584*^9, 
   3.922125616117119*^9}, {3.922128281828669*^9, 3.9221282851195517`*^9}, 
   3.9221852707089567`*^9, 3.92218532569972*^9, 3.922185429365223*^9, 
   3.922185469379488*^9, 3.9221855363262663`*^9, {3.922185574119816*^9, 
   3.92218563594674*^9}, 3.922189771013205*^9, 3.922190742319968*^9, 
   3.922190773535296*^9, 3.9221908037846937`*^9, {3.922192423691759*^9, 
   3.922192506180066*^9}, 3.9221929798427896`*^9},
 CellLabel->
  "Out[2764]=",ExpressionUUID->"f1a9692d-e997-43ec-a5b8-fc62bcfe7ad3"],

Cell[BoxData[
 GraphicsBox[{
   InterpretationBox[{
     TagBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVV3k8lN8X1qxpkUQk2SJCFCGUe6NI1jbaiSKyk0T2LbIbpHxDWVolRNZj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           "]]},
         Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJwVV3k8lN8X1qxpkUQk2SJCFCGUe6NI1jbaiSKyk0T2LbIbpHxDWVolRNZj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               "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1.1, 
             0.2}}, "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0.9000000428571449, 0}, 
            "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1.1, 
            0.2}}, "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0.9000000428571449, 0}, 
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]], 
          Line[CompressedData["
1:eJwVV3k8lN8X1qxpkUQk2SJCFCGUe6NI1jbaiSKyk0T2LbIbpHxDWVolRNZj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           "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1.1, 
         0.2}}, "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {0.9000000428571449, 0}, 
        "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
        "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], 
   InterpretationBox[{
     TagBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 1, 0], AbsoluteThickness[2], Opacity[1.], 
          Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVlnk0ld37xo/xNEgoQkmmUqKSSgP3U4oKlXxREdLLW29ChuNkeFWmkkwR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           "]]},
         Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               RGBColor[0, 1, 0], 
               Dashing[{Small, Small}]], 
              Line[CompressedData["
1:eJwVlnk0ld37xo/xNEgoQkmmUqKSSgP3U4oKlXxREdLLW29ChuNkeFWmkkwR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               "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1., 
             0.6429449987430464}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0.9000000428571449, 0}, 
            "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               RGBColor[0, 1, 0], 
               Dashing[{Small, Small}]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1., 
            0.6429449987430464}}, "Frame" -> {{False, False}, {False, False}},
            "AxesOrigin" -> {0.9000000428571449, 0}, 
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[0, 1, 0], 
              Dashing[{Small, Small}]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[0, 1, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwVlnk0ld37xo/xNEgoQkmmUqKSSgP3U4oKlXxREdLLW29ChuNkeFWmkkwR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           "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1., 
         0.6429449987430464}}, "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {0.9000000428571449, 0}, 
        "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
        "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[0, 1, 0], 
           Dashing[{Small, Small}]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.9000000428571449, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9000000428571429, 2.9999999571428573`}, {-1.1, 0.2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.922124921668788*^9, 3.9221251363025007`*^9, {3.922125602668584*^9, 
   3.922125616117119*^9}, {3.922128281828669*^9, 3.9221282851195517`*^9}, 
   3.9221852707089567`*^9, 3.92218532569972*^9, 3.922185429365223*^9, 
   3.922185469379488*^9, 3.9221855363262663`*^9, {3.922185574119816*^9, 
   3.92218563594674*^9}, 3.922189771013205*^9, 3.922190742319968*^9, 
   3.922190773535296*^9, 3.9221908037846937`*^9, {3.922192423691759*^9, 
   3.922192506180066*^9}, 3.9221929801893167`*^9},
 CellLabel->
  "Out[2766]=",ExpressionUUID->"9e15053e-c16d-450c-96db-5b2dd19520fd"]
}, Open  ]],

Cell["Plot predicted vs actual", "Text",
 CellChangeTimes->{{3.922192927363875*^9, 
  3.9221929336275873`*^9}},ExpressionUUID->"01e3f48d-798c-475e-bcd1-\
47d470fb9c5b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"yTrain", ",", 
      RowBox[{"X", ".", "wOLS"}]}], "}"}], "]"}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{"\"\<Actual\>\"", ",", "\"\<Predicted\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.922192774043182*^9, 3.9221928001925373`*^9}, {
  3.922192865475978*^9, 3.922192866407288*^9}, {3.922192937572435*^9, 
  3.922192952452139*^9}},
 Background->RGBColor[1, 0.9, 0.8],
 CellLabel->
  "In[2767]:=",ExpressionUUID->"d2342067-00a4-4ade-afce-b3bbe24557f3"],

Cell[BoxData[
 GraphicsBox[{{}, 
   InterpretationBox[{
     TagBox[
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.009166666666666668], AbsoluteThickness[2], PointBox[CompressedData["

1:eJwVlHk81HkcxtU0iR0j7ZbWKhSZWknLVlvqM7Sb7SApociina1Fh0oSE7PW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         "]]},
       Annotation[#, "Charting`Private`Tag#1"]& ],
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{
           Annotation[{
             Directive[
              PointSize[0.009166666666666668], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]], 
             Point[CompressedData["
1:eJwVlHk81HkcxtU0iR0j7ZbWKhSZWknLVlvqM7Sb7SApociina1Fh0oSE7PW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              "]]}, "Charting`Private`Tag#1"]}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{-0.7799017188555186, 
             0.7839073444258405}, {-0.7346422951038337, 0.8360147062773855}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
            "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
            GoldenRatio^(-1), "DefaultStyle" -> {
              Directive[
               PointSize[0.009166666666666668], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|
             "CoordinatesToolOptions" -> Identity, 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{-0.7799017188555186, 
            0.7839073444258405}, {-0.7346422951038337, 0.8360147062773855}}, 
           "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
           "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
           GoldenRatio^(-1), "DefaultStyle" -> {
             Directive[
              PointSize[0.009166666666666668], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|
            "CoordinatesToolOptions" -> Identity, 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           ListPlot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{
       Annotation[{
         Directive[
          PointSize[0.009166666666666668], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Point[CompressedData["
1:eJwVlHk81HkcxtU0iR0j7ZbWKhSZWknLVlvqM7Sb7SApociina1Fh0oSE7PW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          "]]}, "Charting`Private`Tag#1"]}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{-0.7799017188555186, 
         0.7839073444258405}, {-0.7346422951038337, 0.8360147062773855}}, 
        "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
        "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
        "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
          Directive[
           PointSize[0.009166666666666668], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]]}, 
        "HighlightLabelingFunctions" -> <|
         "CoordinatesToolOptions" -> Identity, 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        ListPlot, "GroupHighlight" -> False|>|>, 
     "DynamicHighlight"]], {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\"Actual\"", HoldForm], TraditionalForm], 
    FormBox[
     TagBox["\"Predicted\"", HoldForm], TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "IncludeHighlighting" -> "CurrentPoint", 
    "HighlightStyle" -> Automatic, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.7799017188555186, 0.7839073444258405}, {-0.7346422951038337,
    0.8360147062773855}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.922192802593913*^9, 3.9221928671664743`*^9, 
  3.9221929528868523`*^9, 3.9221929836691933`*^9},
 CellLabel->
  "Out[2767]=",ExpressionUUID->"14cda9a2-559a-4908-804b-d0e44d1472ef"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Mathematica Fit function", "Subsection",
 CellChangeTimes->{{3.922184781175786*^9, 
  3.922184789759697*^9}},ExpressionUUID->"6a09cccf-4668-4b7c-bc21-\
f471f4eb208c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"wp", "=", "500"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"generate", "[", 
  RowBox[{"5", ",", "100", ",", "100", ",", "100"}], "]"}]}], "Input",
 CellChangeTimes->{{3.922190878734888*^9, 3.922190888270816*^9}},
 CellLabel->
  "In[2677]:=",ExpressionUUID->"0aaa9d2a-5ed6-470a-9b6c-ed30742fc436"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"nTrain: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\", nValidate: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\", nTest: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\"\\nnGaussians: \"\>", "\[InvisibleSpace]", "25"}],
  SequenceForm[
  "nTrain: ", 100, ", nValidate: ", 100, ", nTest: ", 100, "\nnGaussians: ", 
   25],
  Editable->False]], "Print",
 CellChangeTimes->{3.922190889676152*^9},
 CellLabel->
  "During evaluation of \
In[2677]:=",ExpressionUUID->"0dedeb74-8482-4d13-8a7a-f1be9428d3fc"]
}, Open  ]],

Cell["\<\
Mathematica\[CloseCurlyQuote]s Fit function can provide the coefficients \
without hitting the precision issue.  \
\>", "Text",
 CellChangeTimes->{{3.922112250329123*^9, 3.922112304073114*^9}, 
   3.922125359528693*^9},ExpressionUUID->"17281b20-9a2f-42ff-b13b-\
a84329301fcd"],

Cell[CellGroupData[{

Cell[BoxData[{"printParams", "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mmaOLSParams", "=", 
   RowBox[{"Fit", "[", 
    RowBox[{"dataTrain", ",", 
     RowBox[{"functionList", "[", "x", "]"}], ",", "x", ",", 
     "\"\<BestFitParameters\>\""}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.9220953593170643`*^9, 3.922095361661772*^9}, {
   3.9220955455601263`*^9, 3.92209558088525*^9}, {3.922096165732329*^9, 
   3.9220961996630697`*^9}, {3.922096258624627*^9, 3.922096282695972*^9}, {
   3.922096872283916*^9, 3.922096873401413*^9}, {3.922096942440813*^9, 
   3.922096972992654*^9}, {3.9221023299413357`*^9, 3.922102343281678*^9}, {
   3.922102409349251*^9, 3.9221024416697206`*^9}, {3.9221179703066*^9, 
   3.9221180325976686`*^9}, {3.922118597195464*^9, 3.922118605914727*^9}, {
   3.922125341522593*^9, 3.9221253422251883`*^9}, {3.922126858350656*^9, 
   3.922126858744463*^9}, {3.9221278308179293`*^9, 3.922127895313778*^9}, {
   3.922128110308608*^9, 3.922128114019526*^9}, 3.922134643666542*^9, {
   3.922190817508275*^9, 3.922190821112405*^9}, 3.922190873066674*^9},
 Background->RGBColor[1, 0.9, 0.8],
 CellLabel->
  "In[2679]:=",ExpressionUUID->"3427c13f-c2f9-4d7d-be26-34a0bd935d8a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"nTrain: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\", nValidate: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\", nTest: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\"\\nnGaussians: \"\>", "\[InvisibleSpace]", "25"}],
  SequenceForm[
  "nTrain: ", 100, ", nValidate: ", 100, ", nTest: ", 100, "\nnGaussians: ", 
   25],
  Editable->False]], "Print",
 CellChangeTimes->{3.92212811499697*^9, 3.9221908232588253`*^9, 
  3.922190892731052*^9},
 CellLabel->
  "During evaluation of \
In[2679]:=",ExpressionUUID->"f97b24c9-b622-4238-86b5-68805de615c1"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"mmaOLSFit", "=", 
   RowBox[{"Fit", "[", 
    RowBox[{"dataTrain", ",", 
     RowBox[{"functionList", "[", "x", "]"}], ",", "x"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.9220953593170643`*^9, 3.922095361661772*^9}, {
  3.9220955455601263`*^9, 3.92209558088525*^9}, {3.922096165732329*^9, 
  3.9220961996630697`*^9}, {3.922096258624627*^9, 3.922096282695972*^9}, {
  3.922096872283916*^9, 3.922096873401413*^9}, {3.922096942440813*^9, 
  3.922096972992654*^9}, {3.9221023299413357`*^9, 3.922102343281678*^9}, {
  3.922102409349251*^9, 3.9221024416697206`*^9}, {3.9221179703066*^9, 
  3.9221180325976686`*^9}, {3.922118597195464*^9, 3.922118605914727*^9}, {
  3.922125346537491*^9, 3.92212534816343*^9}, {3.922126851702137*^9, 
  3.922126852202723*^9}},
 Background->RGBColor[1, 0.9, 0.8],
 CellLabel->
  "In[2681]:=",ExpressionUUID->"47c68847-3877-4279-a323-8987345e637d"],

Cell["\<\
This plot compares the fitted PES to the correct LJ potential
We also compute a rms error using the test set\
\>", "Text",
 CellChangeTimes->{{3.922112634977207*^9, 3.9221126789996843`*^9}, {
  3.922112767833311*^9, 
  3.9221127724802523`*^9}},ExpressionUUID->"55811c6a-95f6-4cb6-8b16-\
d597fdbdc53e"],

Cell[CellGroupData[{

Cell[BoxData[{"printParams", "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MSEOLSMmaTest", "=", 
   RowBox[{"Mean", "[", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"mmaOLSFit", "/.", 
         RowBox[{"{", 
          RowBox[{"x", "->", "rTest"}], "}"}]}], ")"}], "-", "yTest"}], ")"}],
      "2"], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<MSE error: \>\"", ",", "MSEOLSMmaTest"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mmaplot", "=", 
   RowBox[{"Plot", "[", " ", 
    RowBox[{"mmaOLSFit", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "rmin", ",", "rmax"}], "}"}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "11"}], "/", "10"}], ",", 
        RowBox[{"2", "/", "10"}]}], "}"}]}], ",", 
     RowBox[{"WorkingPrecision", "->", "wp"}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{"{", "Black", "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"mmaplot", ",", "LJplot"}], "]"}]}], "Input",
 CellChangeTimes->{{3.9217687936291533`*^9, 3.9217688327658987`*^9}, {
   3.921768864444922*^9, 3.921768870848134*^9}, {3.921769486805279*^9, 
   3.9217695427936077`*^9}, {3.921770940634282*^9, 3.92177094183883*^9}, {
   3.9220952593893003`*^9, 3.922095259496469*^9}, {3.922096300918138*^9, 
   3.922096301503976*^9}, {3.922096529892295*^9, 3.922096530718207*^9}, {
   3.922102592447061*^9, 3.922102645533327*^9}, {3.922112668774447*^9, 
   3.922112669746542*^9}, {3.922117955780716*^9, 3.922117956061253*^9}, {
   3.92211810997902*^9, 3.922118129719873*^9}, {3.922118204296968*^9, 
   3.9221182981780653`*^9}, {3.922119102061995*^9, 3.9221191199630136`*^9}, {
   3.922124884589457*^9, 3.9221249295865707`*^9}, {3.922125141517346*^9, 
   3.9221251420410547`*^9}, {3.92212539032815*^9, 3.922125395874145*^9}, {
   3.9221268727662354`*^9, 3.9221268768181553`*^9}, {3.9221281317996073`*^9, 
   3.9221281816648417`*^9}, 3.922134644487029*^9},
 Background->RGBColor[1, 0.9, 0.8],
 CellLabel->
  "In[2682]:=",ExpressionUUID->"f3cac34a-b41d-4d06-b426-81569ca25e39"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"nTrain: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\", nValidate: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\", nTest: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\"\\nnGaussians: \"\>", "\[InvisibleSpace]", "25"}],
  SequenceForm[
  "nTrain: ", 100, ", nValidate: ", 100, ", nTest: ", 100, "\nnGaussians: ", 
   25],
  Editable->False]], "Print",
 CellChangeTimes->{{3.9221281368883867`*^9, 3.922128151242673*^9}, 
   3.922128183678666*^9, 3.922128568388955*^9, 3.9221908305089493`*^9, 
   3.922190899019239*^9},
 CellLabel->
  "During evaluation of \
In[2682]:=",ExpressionUUID->"c055ce99-0f38-4246-8ec0-8a88bd56b2be"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MSE error: \"\>", "\[InvisibleSpace]", 
   "8.770124146129311817601258323200651961510070108757619493293355896264200395\
319902534867626544267784038238195224441641079086813219749970131145159561525603\
944195916383894900691616133381142361683305940066237160995011320684793108086119\
097363279931975970758570665268536514964774200726110731717303908497747431379670\
103704118002653536493207296702121341232730889666867684371012908900886240713452\
539037249120909634388252102833981150280245064513761117776719505146816523575648\
1385155500504002603472563`464.63771613287923*^-14"}],
  SequenceForm[
  "MSE error: ", 
   8.7701241461293118176012583232006519615100701087576194932933558962642003953\
199025348676265442677840382381952244416410790868132197499701311451595615256039\
441959163838949006916161333811423616833059400662371609950113206847931080861190\
973632799319759707585706652685365149647742007261107317173039084977474313796701\
037041180026535364932072967021213412327308896668676843710129089008862407134525\
390372491209096343882521028339811502802450645137611177767195051468165235756481\
385155500504002603472563`464.63771613287923*^-14],
  Editable->False]], "Print",
 CellChangeTimes->{{3.9221281368883867`*^9, 3.922128151242673*^9}, 
   3.922128183678666*^9, 3.922128568388955*^9, 3.9221908305089493`*^9, 
   3.922190899098104*^9},
 CellLabel->
  "During evaluation of \
In[2682]:=",ExpressionUUID->"e2a5f60d-c97d-40f6-9a4e-9c885b8751d9"]
}, Open  ]],

Cell[BoxData[
 GraphicsBox[{
   InterpretationBox[{
     TagBox[{{{}, {}, 
        TagBox[
         {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVlgk0lV0Xx6/xvqWJIkIKlTKVoaRhP1FKUkloQvlKKSXUJUMvESWZIqJM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           "]]},
         Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwVlgk0lV0Xx6/xvqWJIkIKlTKVoaRhP1FKUkloQvlKKSXUJUMvESWZIqJM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               "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1.1, 
             0.2}}, "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0.9000000428571449, 0}, 
            "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               GrayLevel[0]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1.1, 
            0.2}}, "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0.9000000428571449, 0}, 
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              GrayLevel[0]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJwVlgk0lV0Xx6/xvqWJIkIKlTKVoaRhP1FKUkloQvlKKSXUJUMvESWZIqJM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           "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1.1, 
         0.2}}, "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {0.9000000428571449, 0}, 
        "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
        "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           GrayLevel[0]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], 
   InterpretationBox[{
     TagBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 1, 0], AbsoluteThickness[2], Opacity[1.], 
          Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVlnk0ld37xo/xNEgoQkmmUqKSSgP3U4oKlXxREdLLW29ChuNkeFWmkkwR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           "]]},
         Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               RGBColor[0, 1, 0], 
               Dashing[{Small, Small}]], 
              Line[CompressedData["
1:eJwVlnk0ld37xo/xNEgoQkmmUqKSSgP3U4oKlXxREdLLW29ChuNkeFWmkkwR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               "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1., 
             0.6429449987430464}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0.9000000428571449, 0}, 
            "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               RGBColor[0, 1, 0], 
               Dashing[{Small, Small}]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1., 
            0.6429449987430464}}, "Frame" -> {{False, False}, {False, False}},
            "AxesOrigin" -> {0.9000000428571449, 0}, 
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[0, 1, 0], 
              Dashing[{Small, Small}]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[0, 1, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwVlnk0ld37xo/xNEgoQkmmUqKSSgP3U4oKlXxREdLLW29ChuNkeFWmkkwR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           "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1., 
         0.6429449987430464}}, "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {0.9000000428571449, 0}, 
        "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
        "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[0, 1, 0], 
           Dashing[{Small, Small}]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.9000000428571449, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9000000428571429, 2.9999999571428573`}, {-1.1, 0.2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.921854379719285*^9, 3.921854600962284*^9, {3.922095249110588*^9, 
   3.9220952660026083`*^9}, 3.9220956843675613`*^9, 3.922096296320888*^9, 
   3.9220964158929996`*^9, {3.9220965253798037`*^9, 3.922096537311225*^9}, 
   3.922096861059251*^9, 3.9220969268340197`*^9, {3.9221025856722307`*^9, 
   3.9221026317532883`*^9}, 3.92210266820599*^9, 3.9221053772975473`*^9, 
   3.922112654816471*^9, 3.922112688835435*^9, 3.92211274544245*^9, 
   3.922112801212978*^9, 3.922113069067492*^9, 3.9221131128806543`*^9, 
   3.9221133984584627`*^9, 3.922113440741046*^9, 3.922117714066482*^9, {
   3.92211787058836*^9, 3.92211789607117*^9}, 3.922118131873796*^9, {
   3.9221182471721888`*^9, 3.922118298835394*^9}, {3.922124925076356*^9, 
   3.922124930392727*^9}, 3.922125145306385*^9, {3.9221253843743477`*^9, 
   3.922125398329878*^9}, 3.922125633673955*^9, 3.922125792223668*^9, 
   3.92212614553662*^9, 3.922126756089397*^9, {3.9221281370078*^9, 
   3.9221281513166733`*^9}, 3.9221281838634777`*^9, 3.922128568586461*^9, 
   3.922190830742669*^9, 3.9221908993593683`*^9},
 CellLabel->
  "Out[2686]=",ExpressionUUID->"d4043b69-2c51-405c-a4cc-11ac15d81e1d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{"printParams", "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Select", "[", 
   RowBox[{"mmaOLSParams", ",", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Abs", "[", "#", "]"}], ">", 
       SuperscriptBox["10", 
        RowBox[{"-", "7"}]]}], ")"}], "&"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "[", "%", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Mean", "[", 
  RowBox[{"Abs", "@", "mmaOLSParams"}], "]"}]}], "Input",
 CellChangeTimes->{{3.922122500442021*^9, 3.9221225533379908`*^9}, {
   3.9221230700116987`*^9, 3.922123070324998*^9}, {3.922125463949711*^9, 
   3.922125467667141*^9}, {3.922125537173141*^9, 3.922125538859332*^9}, {
   3.9221269070084248`*^9, 3.92212691168083*^9}, {3.922128204129221*^9, 
   3.922128205272566*^9}, 3.922134645319104*^9},
 Background->RGBColor[1, 0.9, 0.8],
 CellLabel->
  "In[2673]:=",ExpressionUUID->"81ba87eb-c6c9-4a12-8f86-0d92d68f03c8"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"nTrain: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\", nValidate: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\", nTest: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\"\\nnGaussians: \"\>", "\[InvisibleSpace]", "25"}],
  SequenceForm[
  "nTrain: ", 100, ", nValidate: ", 100, ", nTest: ", 100, "\nnGaussians: ", 
   25],
  Editable->False]], "Print",
 CellChangeTimes->{3.922128206346868*^9, 3.92219084509625*^9},
 CellLabel->
  "During evaluation of \
In[2673]:=",ExpressionUUID->"351c9983-85e2-4e6e-af9b-960178bf768a"],

Cell[BoxData["25"], "Output",
 CellChangeTimes->{{3.922122523802148*^9, 3.922122553891212*^9}, 
   3.9221230338250847`*^9, 3.922123071876252*^9, {3.92212545110802*^9, 
   3.92212546825169*^9}, 3.922125539688526*^9, 3.92212565102081*^9, 
   3.922125797816332*^9, 3.922128206432444*^9, 3.922190845201551*^9},
 CellLabel->
  "Out[2675]=",ExpressionUUID->"dfaf4a6a-5108-4ff8-8df8-97e74802ea51"],

Cell[BoxData["4.\
992495385357796795510339055209389935062251995219836932543367342400998918851305\
652440305577947566784856368647863254093929234914150246917463989149566367164785\
735304669756574155045856924372989270736919341244888588074659530264461827924050\
202361381170271995032898387893469026296504474138423366316796482718645826596409\
017006320987903195191424853039040489094333300761157456247746076929750954261808\
939901713682162114090301468494952571503159778152724680381125431480023234280724\
92905770696004101713272541032699983009076614789724922`493.6563034763657*^20"],\
 "Output",
 CellChangeTimes->{{3.922122523802148*^9, 3.922122553891212*^9}, 
   3.9221230338250847`*^9, 3.922123071876252*^9, {3.92212545110802*^9, 
   3.92212546825169*^9}, 3.922125539688526*^9, 3.92212565102081*^9, 
   3.922125797816332*^9, 3.922128206432444*^9, 3.922190845270789*^9},
 CellLabel->
  "Out[2676]=",ExpressionUUID->"1b20cac3-04c4-40f3-9195-c6fd3cc653ee"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"yTrain", ",", 
      RowBox[{"X", ".", "wOLS"}]}], "}"}], "]"}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{"\"\<Actual\>\"", ",", "\"\<Predicted\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.922192774043182*^9, 3.9221928001925373`*^9}, {
  3.922192865475978*^9, 3.922192866407288*^9}, {3.922192937572435*^9, 
  3.922192952452139*^9}},
 Background->RGBColor[1, 0.9, 0.8],
 CellLabel->
  "In[2767]:=",ExpressionUUID->"bbc96b7b-0c89-4c16-9f7c-698245ec32a6"],

Cell[BoxData[
 GraphicsBox[{{}, 
   InterpretationBox[{
     TagBox[
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.009166666666666668], AbsoluteThickness[2], PointBox[CompressedData["

1:eJwVlHk81HkcxtU0iR0j7ZbWKhSZWknLVlvqM7Sb7SApociina1Fh0oSE7PW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         "]]},
       Annotation[#, "Charting`Private`Tag#1"]& ],
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{
           Annotation[{
             Directive[
              PointSize[0.009166666666666668], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]], 
             Point[CompressedData["
1:eJwVlHk81HkcxtU0iR0j7ZbWKhSZWknLVlvqM7Sb7SApociina1Fh0oSE7PW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              "]]}, "Charting`Private`Tag#1"]}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{-0.7799017188555186, 
             0.7839073444258405}, {-0.7346422951038337, 0.8360147062773855}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
            "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
            GoldenRatio^(-1), "DefaultStyle" -> {
              Directive[
               PointSize[0.009166666666666668], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|
             "CoordinatesToolOptions" -> Identity, 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{-0.7799017188555186, 
            0.7839073444258405}, {-0.7346422951038337, 0.8360147062773855}}, 
           "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
           "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
           GoldenRatio^(-1), "DefaultStyle" -> {
             Directive[
              PointSize[0.009166666666666668], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|
            "CoordinatesToolOptions" -> Identity, 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           ListPlot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{
       Annotation[{
         Directive[
          PointSize[0.009166666666666668], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Point[CompressedData["
1:eJwVlHk81HkcxtU0iR0j7ZbWKhSZWknLVlvqM7Sb7SApociina1Fh0oSE7PW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          "]]}, "Charting`Private`Tag#1"]}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{-0.7799017188555186, 
         0.7839073444258405}, {-0.7346422951038337, 0.8360147062773855}}, 
        "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
        "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
        "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
          Directive[
           PointSize[0.009166666666666668], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]]}, 
        "HighlightLabelingFunctions" -> <|
         "CoordinatesToolOptions" -> Identity, 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        ListPlot, "GroupHighlight" -> False|>|>, 
     "DynamicHighlight"]], {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\"Actual\"", HoldForm], TraditionalForm], 
    FormBox[
     TagBox["\"Predicted\"", HoldForm], TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "IncludeHighlighting" -> "CurrentPoint", 
    "HighlightStyle" -> Automatic, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.7799017188555186, 0.7839073444258405}, {-0.7346422951038337,
    0.8360147062773855}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.922192802593913*^9, 3.9221928671664743`*^9, 
  3.9221929528868523`*^9, 3.9221929836691933`*^9},
 CellLabel->
  "Out[2767]=",ExpressionUUID->"62a2c749-a23c-4cff-b230-3e47a04be4e1"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ridge regression", "Section",
 CellChangeTimes->{{3.922108230321486*^9, 
  3.922108232959588*^9}},ExpressionUUID->"d94d888e-ec2a-43c0-931f-\
f217936de121"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ridgeLambda", "=", 
    SuperscriptBox["10", 
     RowBox[{
      RowBox[{"-", "9"}], " ", "2"}]]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"weight", " ", "of", " ", "regularization", " ", "term"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.922122829349701*^9, 3.922122848737938*^9}, {
  3.922123012687141*^9, 3.922123013389862*^9}, {3.922125991755205*^9, 
  3.9221259935062523`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->
  "In[1668]:=",ExpressionUUID->"1c98e6f1-af0f-4f5a-bcc0-6dfd58a894e5"],

Cell[CellGroupData[{

Cell["Mathematica Fit function", "Subsection",
 CellChangeTimes->{{3.922126425033379*^9, 
  3.9221264291936493`*^9}},ExpressionUUID->"2a3133d3-f718-4076-a504-\
7d2b056ec1fd"],

Cell["Fit function from Mma Fit with Ridge regularization", "Text",
 CellChangeTimes->{{3.92212206085918*^9, 
  3.922122076579733*^9}},ExpressionUUID->"31b900d5-1050-4e85-be95-\
6b52e0deb81b"],

Cell[CellGroupData[{

Cell[BoxData[{"printParams", "\n", 
 RowBox[{
  RowBox[{"mmaFitRidge", "=", 
   RowBox[{"Fit", "[", 
    RowBox[{"dataTrain", ",", 
     RowBox[{"functionList", "[", "x", "]"}], ",", "x", ",", 
     RowBox[{"FitRegularization", "->", 
      RowBox[{"{", 
       RowBox[{"\"\<Tikhonov\>\"", ",", "ridgeLambda"}], "}"}]}]}], "]"}]}], 
  ";"}]}], "Code",
 InitializationCell->False,
 CellChangeTimes->{{3.9221138015646467`*^9, 3.922113822719157*^9}, {
   3.9221138533025723`*^9, 3.922113858050037*^9}, {3.9221138925351267`*^9, 
   3.9221139368300343`*^9}, {3.922118337105389*^9, 3.922118339072853*^9}, {
   3.922118458221966*^9, 3.922118493620129*^9}, {3.922118540709791*^9, 
   3.922118586838917*^9}, {3.922119172828432*^9, 3.9221191803820543`*^9}, {
   3.922120424797739*^9, 3.922120447099926*^9}, 3.922120706798108*^9, {
   3.92212830740444*^9, 3.922128310335128*^9}, 3.922134648997183*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"e3723530-37e6-4744-b85a-ae4515ebc664"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"nTrain: \"\>", "\[InvisibleSpace]", "750", 
   "\[InvisibleSpace]", "\<\", nValidate: \"\>", "\[InvisibleSpace]", "250", 
   "\[InvisibleSpace]", "\<\", nTest: \"\>", "\[InvisibleSpace]", "250", 
   "\[InvisibleSpace]", "\<\"\\nnGaussians: \"\>", "\[InvisibleSpace]", 
   "100"}],
  SequenceForm[
  "nTrain: ", 750, ", nValidate: ", 250, ", nTest: ", 250, "\nnGaussians: ", 
   100],
  Editable->False]], "Print",
 CellChangeTimes->{3.922128311034256*^9},
 CellLabel->
  "During evaluation of \
In[2061]:=",ExpressionUUID->"4ebade18-e06a-4256-9bc2-a86a91c9c6d5"]
}, Open  ]],

Cell["Coefficients from Mma Fit", "Text",
 CellChangeTimes->{{3.9221220461160088`*^9, 
  3.922122054900242*^9}},ExpressionUUID->"fa4765c9-c3f0-4795-abe5-\
dda6d9cd4aec"],

Cell[CellGroupData[{

Cell[BoxData[{"printParams", "\n", 
 RowBox[{
  RowBox[{"mmaParamsRidge", "=", 
   RowBox[{"Fit", "[", 
    RowBox[{"dataTrain", ",", 
     RowBox[{"functionList", "[", "x", "]"}], ",", "x", ",", 
     "\"\<BestFitParameters\>\"", ",", 
     RowBox[{"FitRegularization", "->", 
      RowBox[{"{", 
       RowBox[{"\"\<Tikhonov\>\"", ",", "ridgeLambda"}], "}"}]}]}], "]"}]}], 
  ";"}]}], "Code",
 InitializationCell->False,
 CellChangeTimes->{{3.9221138015646467`*^9, 3.922113822719157*^9}, {
   3.9221138533025723`*^9, 3.922113858050037*^9}, {3.9221138925351267`*^9, 
   3.9221139368300343`*^9}, {3.922118337105389*^9, 3.922118339072853*^9}, {
   3.922118458221966*^9, 3.922118493620129*^9}, {3.922118540709791*^9, 
   3.922118586838917*^9}, {3.922119172828432*^9, 3.9221191803820543`*^9}, 
   3.922120424797739*^9, {3.922120457049314*^9, 3.922120466507172*^9}, {
   3.92212070907828*^9, 3.9221207184858932`*^9}, {3.9221217188331203`*^9, 
   3.9221217197603693`*^9}, {3.922125507532485*^9, 3.9221255130820503`*^9}, {
   3.922128314495399*^9, 3.922128326619739*^9}, 3.9221346497994223`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"99e00cf2-6fca-4405-a048-13c3f163d6aa"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"nTrain: \"\>", "\[InvisibleSpace]", "750", 
   "\[InvisibleSpace]", "\<\", nValidate: \"\>", "\[InvisibleSpace]", "250", 
   "\[InvisibleSpace]", "\<\", nTest: \"\>", "\[InvisibleSpace]", "250", 
   "\[InvisibleSpace]", "\<\"\\nnGaussians: \"\>", "\[InvisibleSpace]", 
   "100"}],
  SequenceForm[
  "nTrain: ", 750, ", nValidate: ", 250, ", nTest: ", 250, "\nnGaussians: ", 
   100],
  Editable->False]], "Print",
 CellChangeTimes->{3.922128317559909*^9, 3.922128347842922*^9},
 CellLabel->
  "During evaluation of \
In[2066]:=",ExpressionUUID->"ac8097f6-d88e-4903-adc2-61f51e571fc0"]
}, Open  ]],

Cell["Count how many coefficients have magnitude above a threshold", "Text",
 CellChangeTimes->{{3.9221226346627607`*^9, 3.922122644968471*^9}, {
  3.9221265529849358`*^9, 
  3.922126561915202*^9}},ExpressionUUID->"64874937-abc5-405c-ae1f-\
9eafc9048092"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Length", "[", "mmaParamsRidge", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Select", "[", 
   RowBox[{"mmaParamsRidge", ",", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Abs", "[", "#", "]"}], ">", 
       SuperscriptBox["10", 
        RowBox[{"-", "7"}]]}], ")"}], "&"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "[", "%", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Mean", "[", 
  RowBox[{"Abs", "@", "mmaParamsRidge"}], "]"}]}], "Input",
 CellChangeTimes->{{3.922122500442021*^9, 3.9221225533379908`*^9}, {
  3.9221230700116987`*^9, 3.922123070324998*^9}, {3.922125518779883*^9, 
  3.9221255313495493`*^9}, {3.9221283314183197`*^9, 3.922128338757143*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->
  "In[2068]:=",ExpressionUUID->"e1a5b057-c311-4c96-bb6a-910d65381e37"],

Cell[BoxData["100"], "Output",
 CellChangeTimes->{{3.922122523802148*^9, 3.922122553891212*^9}, 
   3.9221230338250847`*^9, 3.922123071876252*^9, {3.922125524413287*^9, 
   3.922125531830742*^9}, 3.92212567012071*^9, 3.922126484392908*^9, 
   3.922126666228232*^9, 3.922128350022584*^9},
 CellLabel->
  "Out[2068]=",ExpressionUUID->"acb84996-ac06-4d33-997e-5f91f610828d"],

Cell[BoxData["98"], "Output",
 CellChangeTimes->{{3.922122523802148*^9, 3.922122553891212*^9}, 
   3.9221230338250847`*^9, 3.922123071876252*^9, {3.922125524413287*^9, 
   3.922125531830742*^9}, 3.92212567012071*^9, 3.922126484392908*^9, 
   3.922126666228232*^9, 3.922128350106534*^9},
 CellLabel->
  "Out[2070]=",ExpressionUUID->"8ce611ff-9328-4733-a30a-ca9d267c6cf2"],

Cell[BoxData["13897.882384497912`"], "Output",
 CellChangeTimes->{{3.922122523802148*^9, 3.922122553891212*^9}, 
   3.9221230338250847`*^9, 3.922123071876252*^9, {3.922125524413287*^9, 
   3.922125531830742*^9}, 3.92212567012071*^9, 3.922126484392908*^9, 
   3.922126666228232*^9, 3.922128350167417*^9},
 CellLabel->
  "Out[2071]=",ExpressionUUID->"a762d1ce-dfff-4e7a-99d6-ef75274d2fef"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{"printParams", "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MeanRidgeMmaTest", "=", 
   RowBox[{"Mean", "[", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"mmaFitRidge", "/.", 
         RowBox[{"{", 
          RowBox[{"x", "->", "rTest"}], "}"}]}], ")"}], "-", "yTest"}], ")"}],
      "2"], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<MSE error: \>\"", ",", "MeanRidgeMmaTest"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ridgeMmaPlot", "=", 
   RowBox[{"Plot", "[", " ", 
    RowBox[{"mmaFitRidge", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "rmin", ",", "rmax"}], "}"}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "11"}], "/", "10"}], ",", 
        RowBox[{"2", "/", "10"}]}], "}"}]}], ",", 
     RowBox[{"WorkingPrecision", "->", "wp"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"ridgeMmaPlot", ",", "LJplot"}], "]"}]}], "Input",
 CellChangeTimes->{{3.9217687936291533`*^9, 3.9217688327658987`*^9}, {
   3.921768864444922*^9, 3.921768870848134*^9}, {3.921769486805279*^9, 
   3.9217695427936077`*^9}, {3.921770940634282*^9, 3.92177094183883*^9}, {
   3.9220952593893003`*^9, 3.922095259496469*^9}, {3.922096300918138*^9, 
   3.922096301503976*^9}, {3.922096529892295*^9, 3.922096530718207*^9}, {
   3.922102592447061*^9, 3.922102645533327*^9}, {3.922112668774447*^9, 
   3.922112669746542*^9}, {3.922113273091929*^9, 3.922113279521315*^9}, {
   3.9221190633074493`*^9, 3.9221190781790533`*^9}, {3.922119127356476*^9, 
   3.9221191312846127`*^9}, {3.92211919570715*^9, 3.922119196419444*^9}, {
   3.922121506969965*^9, 3.9221216052483397`*^9}, {3.922121643794643*^9, 
   3.922121646650465*^9}, {3.9221252407983007`*^9, 3.9221252463927298`*^9}, 
   3.922125723549638*^9, {3.922128369111349*^9, 3.922128424159648*^9}, 
   3.9221346507367487`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"bbfa349b-70c7-4143-8ee3-6acd79f2c2f1"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"nTrain: \"\>", "\[InvisibleSpace]", "750", 
   "\[InvisibleSpace]", "\<\", nValidate: \"\>", "\[InvisibleSpace]", "250", 
   "\[InvisibleSpace]", "\<\", nTest: \"\>", "\[InvisibleSpace]", "250", 
   "\[InvisibleSpace]", "\<\"\\nnGaussians: \"\>", "\[InvisibleSpace]", 
   "100"}],
  SequenceForm[
  "nTrain: ", 750, ", nValidate: ", 250, ", nTest: ", 250, "\nnGaussians: ", 
   100],
  Editable->False]], "Print",
 CellChangeTimes->{{3.922128417419879*^9, 3.922128425510849*^9}},
 CellLabel->
  "During evaluation of \
In[2080]:=",ExpressionUUID->"5d4ba7f2-6360-4e1e-8b7c-253af0f7e562"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MSE error: \"\>", "\[InvisibleSpace]", 
   "9.280859574242021`*^-9"}],
  SequenceForm["MSE error: ", 9.280859574242021*^-9],
  Editable->False]], "Print",
 CellChangeTimes->{{3.922128417419879*^9, 3.922128425611652*^9}},
 CellLabel->
  "During evaluation of \
In[2080]:=",ExpressionUUID->"200669ea-08f5-46bc-a179-18226e4dbf62"]
}, Open  ]],

Cell[BoxData[
 GraphicsBox[{
   InterpretationBox[{
     TagBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
          Opacity[1.], LineBox[CompressedData["
1:eJwl1Qc8lfsfB3BRut2slsiIUDTMRElWcaWBQt1k/S9FCalzjpEdDTtScpVR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           "]]},
         Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJwl1Qc8lfsfB3BRut2slsiIUDTMRElWcaWBQt1k/S9FCalzjpEdDTtScpVR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               "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1.1, 
             0.2}}, "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0.9000000428571449, 0}, 
            "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1.1, 
            0.2}}, "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0.9000000428571449, 0}, 
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]], 
          Line[CompressedData["
1:eJwl1Qc8lfsfB3BRut2slsiIUDTMRElWcaWBQt1k/S9FCalzjpEdDTtScpVR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           "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1.1, 
         0.2}}, "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {0.9000000428571449, 0}, 
        "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
        "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], 
   InterpretationBox[{
     TagBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 1, 0], AbsoluteThickness[2], Opacity[1.], 
          Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVlnk0ld37xo/xNEgoQkmmUqKSSgP3U4oKlXxREdLLW29ChuNkeFWmkkwR
IZkaNKgQaXCnMg+Z6U1Ckumc5zwPEpLf8/tjr70+a6917eu+7r332ipO7oed
hVksVgsz/n9OjbUtUzpAwi+z9pNC1/vAzczZt8aeBP2WuV9uGfVC8XWvmWuR
JDiy/lFSqOgAjnXU7u+xJBBh/nUp/u2gp5BzdUciCU8b+vdI67VBblqXwnAG
CW9N03QfPG2G7Jx9m/cWkbDCMm37t9w6iEFld+FeZt07wN1nfxEcuLSt8OgP
hovOxW0Tz4f5e6xmno6QwEpPOvIo7TGEVUdcdZhg+MXDk+LqyVAyNGVpLy6A
t4Fu2keaMzF/3Nnj1VIBCMLVJ00vvUcZm9FFfy9nmBXCLd5Zhh4vLhTJqAiA
cJRwDZ0uRx3/lD+nVzJcaLLVx74a77MaI+U3MHrKGcU55xowbf6OHB9jAUgF
P/lV6teGM65VZir7BOBx49TyhvXtaFdvLag1FUDSSER3YF87KsSe26JuwegF
xXY07v6E8XL3yppsBZB+QxHmD33GKyoyvevOCUA+ZG6vmEs3rrBOXFbvJYDs
ghNV83K78UXEMhtXjgDuuzrOyI9348Doytr7/oz/qpRQ2ws9aFy+vVAlTADd
YqWAV3tR9IxzxKIUAbRYvqlT4vZh6u2hD89uMfvZgOyXZ324scV99mC6AGqF
OgtrhvrQycDPO/KOADoGOl7Cse9YujDaXuwp4ze30b1kXT/+W/BCd+KDAD6M
Z27pLfyBcoMGZxMqGD292oaYvh/4WOn9vY3VAmD5oUq09AB2htUt8/gogCMt
FhaXTg/g9qO94oOfBJDqtP+hj/QgNl37e2d4J6M3Z3CgZesg/vNuxF/jqwD0
yqs3xJ0YxGStCcGJPgGMJI+90H4yiL9m5n/+jy+A+HdjnkuMhjBGN1b2PCWA
y1wZ1g2XIdT8W+7QkjEBXBiRagi6MoQ2DSvKLCcF4DauGppSN4SFmZue1IpQ
cKPhpt/yg8PoZeIQXCJPwQ7xV9dv649g77RnZMJSCuaZ2GlXWY3goadhCa7L
KWiQqfB38BxBHYXce4rqFBQqjkp8yhnBgaHfNZx1FJTst2vWkeGh9W2pVnNd
Co7ZT7B5a3hYZqnepb6JgszuR+oaRjzMfG0qaNpGQdxPn2NzPXloF5W8eJ0x
BadEfmTWVvGweleukvg+Ci50t6mGdvFw60Tpyi+mFCzX+zf7Pc1DOcdB/asW
FKxUsDnTocDHxg36x3/YUVD7VcnhshMfiX5TlxIHChT36p1I8uJjbrKDe4IT
BdyGiICtIXyMFAm/aHSKAvXGnl162Xw0bm29c9uLgt3jhsrrv/Kx4MpgLodD
getZPzneCB/VDGeKzM9TcF961mLPFB9Z99Srp/+lwON55OnaRSS62+o3N12k
wM1t8b0ZZRK7Fpp15oQw+emOD9drkfiK68W3iaDgaXPHGutdJK7RDp/QuUaB
xBpXV0lzEpN6klniMRREyV/dfcaGRM7+dzIFCRQ4hq/VWHKGxPXLpLdIZVDg
+WbdhFUUiWkN6sSPLAqMDY0OW9wgcUGo/r6SuxTk0c4fJ2+ROMRzsHV9xPgL
NzC0fkTikUyvv4yeMPmkqK6XyCexwjr8rGIeo1cQtturmMRszA2qLKJgTud0
4ZEyEmW8312+/ZKC33fdZjuqSbyo2RbLeUOB4UNdkGwgUdA5mGz+lsn3+re/
JltItI+dyVJ/T0E6GW6X8onEuj3Sj6fLKFh/MGnh+BcSd0ypFzZVMn4IcWd2
L4kKJ80qL9RT8OCmSdjRQRI94yPNVjUy52fkZJzzCInVZbUNdc0U0GYG3M0k
iWoTElbebRRccqsdrKVIDNA0/6T4iYK7hgaJq8dIbDl67XjpZ6b+wFEd858k
al+t6/m7i4ID5tHH9X+RGPZ6gYtkDwUBeVTd8CTTH575UME3pj8SO1efmiZx
s3KUm20/BaqBPLnc3yRGH6qnhQYpcDF7vqNkhsSBi5K+94cpSN2SY3jzD4lE
/oHpA3wKhl6tR5hl+tcXFTQuYPKzlHTIY5iS/SiSOkrBmjsn31AM7zdZeHnX
Two2P33u+4fhTO5BicFfFNR8E6z+xPBUTnRM9DQF/bpn3S4xbPn54+LNfyi4
rkh/mWL2eyQhdbOTRYNr2suFRgyLGh5SChahwXnb+Zu2jD8795iM1eI0xFbb
LtzD+H+e3qDRMIeGu6cWirKY+iSbpB5w5tOwmnlhrjH1u4hY6ChJ0rDBcsPj
kQkSS/Ri895L0VBplBSkzOS3xKVx8z+LaOicrZRYyeTrkSj9SkqOhp2eGt0s
msTKSgsokqchUf1O8FOmPypTse+PL6Vhe0dH0CYeiX5aTSaiy2kAOb5tzBCJ
WlGHD1mo0bDlWFJVVR+JIRjXMqFBg1p/kVNOD4mdgqYjaZo0qA60DDl2kRhl
aXliWJuG7lVBlUfbSewPuf49dj0NDSvZS1ObSYTC5tP6G2moKrps/eIjcx7l
/+cZqk+DGfuk94UKEvfuj/+ptZ0GEYeYfdrvSczwb/FrMqDhXKML73kJiYe7
/hesbERD+qWt5+2ek1iQZRVfbE7Dt+E8k/kZJEq0Jsg7HqJBqFR4Z1YKic7i
baniljTcJ5KSFZn7Jnfa+o7lERoc08JUciJI5OrYFPKcaJDR2qVh4UmiQfGR
DhUuDXsj3F6s3EGi6z+rtIT8aZgT01i6V4/E1KU/A7sDmTxaFvBN15I4HXhd
7XYwDd7jlcETS0ks3lXvtiyahmqHF2sFk3zcVGsktuQuDUomYykVT/mo/VVH
V6KFhqySqaQmCT7axcyEDLfRYJ9HqXwXYt63nbXt1Z9o8D8eqff9Jw+Hs04H
XvnK5PdQzuBJNw9zTmVXig/ToHC2J94rn4catIKDkPAoBE3GAsuah0piYpE/
141CeQ1Rszh2BMOu1PhU6o7CypHa3IyQEeQviHNI3jQKupN7pTW4I1gip7zR
cPsoxP9w0ZRyGEFHza3/hRqPQvZAzOHAtSOYbXpWU/b4KGQe/2L0tWwY18a1
ftgYMQoi4dvkhceGcJvy3RmPvlHYrzXnxzrjQWz1ctlWHTkGjhaaoRGr+3Ft
SbmijdE4iKq6yr8U/YYsI+Pyd7xxMCs9U6jE/A+kb7xc1xL/EzrN1hSdNu3E
r131OxT2T8AqitM6KtuBa5yEZQ1GJ4BfYjO/81UL6n5ujYl/8AvaTPO2y95t
RF/VtOpY+0kQub8sdt+GetyaHfrxrPgU/NHm/UWsqsaipQu4ga+nwC5B2b3d
vRzz6/KHz7hMw1HluJfR/77HMz5TwlHLf8OGXna8fdVbdBze1GHV/BtSDYfn
Gcu8weaUGO5v/xmof37tM8e/GIV3XX3dpvsHwgyLUiJXFmKu6p2a6C9/oFLT
1LnNPx8TG/OT+CGzwPJp5jzSf4bLtz8LIZRYhHcJDC7Uy8Una5JUJ8+xiC11
TTFqlQ9wuezBuJo6FpH3IsbYI/YePnJh9QhWCRHHKvpu/9eWjeetdiaIBQgR
bY8PK7ulZaI6HF6q1y5EpN5xj8gNTscF5bT44bXCRN1FVtyKxFsoW3Ct8V2Q
MNET2i/afCsZp1N/nTX/T5jg23KyDMsTcYXaqHuFjgiBNSpw1z0B1bLfGNlG
iBBOi7T2huteR+d3SwK7vooQ15znlVoejcUyE9eEgo2ihNtiR2otNxpFKmOC
sqNEifgNBZ6TxyLxwvfdH4O/iRI38/Zff/ThCn6eqRQEgBiRML3Hgr87HK0C
TajKm2LE58l0bSm5UJRMtrIR5YsRi61cWmWNgvHOs43RR/eJE+3p3g9/B1xE
P5eMtWlp4sTR9nmHfFkX0O3S3JxNtDhx5kAyPdchEImbOyf6zdhEpFjW3jc1
fmhhPvdheAabKHap2BqXzsUuDeNIoSw24a3mx7dL5KLrn0tn/bPZRPfssrta
UVwMe/J7nfs9NlHVtU2u1Z+LL6UFBdaP2YRaiek7Gxsuqra1lWgUs4m2DOFY
xYVcHLPPbnrfwCY6fAr8L1/0xYtbevINmtiEuXJD+UeuL0pKLU8oamYTH8K1
2hU9fFGzNNHmYRubSD6hS7y290U7taudcZ1sItX0yazWDl8s+3Gu/8QAm2j2
3nzzzQQHD7/Nrfg8yCZWTTnZEiQHu5OG71sNswl7r8tl5f0cnNrnfGYfn01s
KIqO6GrloM6jI4L1Y2xCVubina0FHHwVktD4YJxNaNY5+Hx6yMG9x5vy1CfY
xCvxsa6ALA46SZr5yE+xCadWbW59HAfJ/svWcdNs4pvJgeyACA4GYNkWiRk2
EUornNS5xMG5ScIKYX/YRGFuQ9638xy84QFTs7NMvWb5sannOPh/or4eSA==

           "]]},
         Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               RGBColor[0, 1, 0], 
               Dashing[{Small, Small}]], 
              Line[CompressedData["
1:eJwVlnk0ld37xo/xNEgoQkmmUqKSSgP3U4oKlXxREdLLW29ChuNkeFWmkkwR
IZkaNKgQaXCnMg+Z6U1Ckumc5zwPEpLf8/tjr70+a6917eu+7r332ipO7oed
hVksVgsz/n9OjbUtUzpAwi+z9pNC1/vAzczZt8aeBP2WuV9uGfVC8XWvmWuR
JDiy/lFSqOgAjnXU7u+xJBBh/nUp/u2gp5BzdUciCU8b+vdI67VBblqXwnAG
CW9N03QfPG2G7Jx9m/cWkbDCMm37t9w6iEFld+FeZt07wN1nfxEcuLSt8OgP
hovOxW0Tz4f5e6xmno6QwEpPOvIo7TGEVUdcdZhg+MXDk+LqyVAyNGVpLy6A
t4Fu2keaMzF/3Nnj1VIBCMLVJ00vvUcZm9FFfy9nmBXCLd5Zhh4vLhTJqAiA
cJRwDZ0uRx3/lD+nVzJcaLLVx74a77MaI+U3MHrKGcU55xowbf6OHB9jAUgF
P/lV6teGM65VZir7BOBx49TyhvXtaFdvLag1FUDSSER3YF87KsSe26JuwegF
xXY07v6E8XL3yppsBZB+QxHmD33GKyoyvevOCUA+ZG6vmEs3rrBOXFbvJYDs
ghNV83K78UXEMhtXjgDuuzrOyI9348Doytr7/oz/qpRQ2ws9aFy+vVAlTADd
YqWAV3tR9IxzxKIUAbRYvqlT4vZh6u2hD89uMfvZgOyXZ324scV99mC6AGqF
OgtrhvrQycDPO/KOADoGOl7Cse9YujDaXuwp4ze30b1kXT/+W/BCd+KDAD6M
Z27pLfyBcoMGZxMqGD292oaYvh/4WOn9vY3VAmD5oUq09AB2htUt8/gogCMt
FhaXTg/g9qO94oOfBJDqtP+hj/QgNl37e2d4J6M3Z3CgZesg/vNuxF/jqwD0
yqs3xJ0YxGStCcGJPgGMJI+90H4yiL9m5n/+jy+A+HdjnkuMhjBGN1b2PCWA
y1wZ1g2XIdT8W+7QkjEBXBiRagi6MoQ2DSvKLCcF4DauGppSN4SFmZue1IpQ
cKPhpt/yg8PoZeIQXCJPwQ7xV9dv649g77RnZMJSCuaZ2GlXWY3goadhCa7L
KWiQqfB38BxBHYXce4rqFBQqjkp8yhnBgaHfNZx1FJTst2vWkeGh9W2pVnNd
Co7ZT7B5a3hYZqnepb6JgszuR+oaRjzMfG0qaNpGQdxPn2NzPXloF5W8eJ0x
BadEfmTWVvGweleukvg+Ci50t6mGdvFw60Tpyi+mFCzX+zf7Pc1DOcdB/asW
FKxUsDnTocDHxg36x3/YUVD7VcnhshMfiX5TlxIHChT36p1I8uJjbrKDe4IT
BdyGiICtIXyMFAm/aHSKAvXGnl162Xw0bm29c9uLgt3jhsrrv/Kx4MpgLodD
getZPzneCB/VDGeKzM9TcF961mLPFB9Z99Srp/+lwON55OnaRSS62+o3N12k
wM1t8b0ZZRK7Fpp15oQw+emOD9drkfiK68W3iaDgaXPHGutdJK7RDp/QuUaB
xBpXV0lzEpN6klniMRREyV/dfcaGRM7+dzIFCRQ4hq/VWHKGxPXLpLdIZVDg
+WbdhFUUiWkN6sSPLAqMDY0OW9wgcUGo/r6SuxTk0c4fJ2+ROMRzsHV9xPgL
NzC0fkTikUyvv4yeMPmkqK6XyCexwjr8rGIeo1cQtturmMRszA2qLKJgTud0
4ZEyEmW8312+/ZKC33fdZjuqSbyo2RbLeUOB4UNdkGwgUdA5mGz+lsn3+re/
JltItI+dyVJ/T0E6GW6X8onEuj3Sj6fLKFh/MGnh+BcSd0ypFzZVMn4IcWd2
L4kKJ80qL9RT8OCmSdjRQRI94yPNVjUy52fkZJzzCInVZbUNdc0U0GYG3M0k
iWoTElbebRRccqsdrKVIDNA0/6T4iYK7hgaJq8dIbDl67XjpZ6b+wFEd858k
al+t6/m7i4ID5tHH9X+RGPZ6gYtkDwUBeVTd8CTTH575UME3pj8SO1efmiZx
s3KUm20/BaqBPLnc3yRGH6qnhQYpcDF7vqNkhsSBi5K+94cpSN2SY3jzD4lE
/oHpA3wKhl6tR5hl+tcXFTQuYPKzlHTIY5iS/SiSOkrBmjsn31AM7zdZeHnX
Two2P33u+4fhTO5BicFfFNR8E6z+xPBUTnRM9DQF/bpn3S4xbPn54+LNfyi4
rkh/mWL2eyQhdbOTRYNr2suFRgyLGh5SChahwXnb+Zu2jD8795iM1eI0xFbb
LtzD+H+e3qDRMIeGu6cWirKY+iSbpB5w5tOwmnlhrjH1u4hY6ChJ0rDBcsPj
kQkSS/Ri895L0VBplBSkzOS3xKVx8z+LaOicrZRYyeTrkSj9SkqOhp2eGt0s
msTKSgsokqchUf1O8FOmPypTse+PL6Vhe0dH0CYeiX5aTSaiy2kAOb5tzBCJ
WlGHD1mo0bDlWFJVVR+JIRjXMqFBg1p/kVNOD4mdgqYjaZo0qA60DDl2kRhl
aXliWJuG7lVBlUfbSewPuf49dj0NDSvZS1ObSYTC5tP6G2moKrps/eIjcx7l
/+cZqk+DGfuk94UKEvfuj/+ptZ0GEYeYfdrvSczwb/FrMqDhXKML73kJiYe7
/hesbERD+qWt5+2ek1iQZRVfbE7Dt+E8k/kZJEq0Jsg7HqJBqFR4Z1YKic7i
baniljTcJ5KSFZn7Jnfa+o7lERoc08JUciJI5OrYFPKcaJDR2qVh4UmiQfGR
DhUuDXsj3F6s3EGi6z+rtIT8aZgT01i6V4/E1KU/A7sDmTxaFvBN15I4HXhd
7XYwDd7jlcETS0ks3lXvtiyahmqHF2sFk3zcVGsktuQuDUomYykVT/mo/VVH
V6KFhqySqaQmCT7axcyEDLfRYJ9HqXwXYt63nbXt1Z9o8D8eqff9Jw+Hs04H
XvnK5PdQzuBJNw9zTmVXig/ToHC2J94rn4catIKDkPAoBE3GAsuah0piYpE/
141CeQ1Rszh2BMOu1PhU6o7CypHa3IyQEeQviHNI3jQKupN7pTW4I1gip7zR
cPsoxP9w0ZRyGEFHza3/hRqPQvZAzOHAtSOYbXpWU/b4KGQe/2L0tWwY18a1
ftgYMQoi4dvkhceGcJvy3RmPvlHYrzXnxzrjQWz1ctlWHTkGjhaaoRGr+3Ft
SbmijdE4iKq6yr8U/YYsI+Pyd7xxMCs9U6jE/A+kb7xc1xL/EzrN1hSdNu3E
r131OxT2T8AqitM6KtuBa5yEZQ1GJ4BfYjO/81UL6n5ujYl/8AvaTPO2y95t
RF/VtOpY+0kQub8sdt+GetyaHfrxrPgU/NHm/UWsqsaipQu4ga+nwC5B2b3d
vRzz6/KHz7hMw1HluJfR/77HMz5TwlHLf8OGXna8fdVbdBze1GHV/BtSDYfn
Gcu8weaUGO5v/xmof37tM8e/GIV3XX3dpvsHwgyLUiJXFmKu6p2a6C9/oFLT
1LnNPx8TG/OT+CGzwPJp5jzSf4bLtz8LIZRYhHcJDC7Uy8Una5JUJ8+xiC11
TTFqlQ9wuezBuJo6FpH3IsbYI/YePnJh9QhWCRHHKvpu/9eWjeetdiaIBQgR
bY8PK7ulZaI6HF6q1y5EpN5xj8gNTscF5bT44bXCRN1FVtyKxFsoW3Ct8V2Q
MNET2i/afCsZp1N/nTX/T5jg23KyDMsTcYXaqHuFjgiBNSpw1z0B1bLfGNlG
iBBOi7T2huteR+d3SwK7vooQ15znlVoejcUyE9eEgo2ihNtiR2otNxpFKmOC
sqNEifgNBZ6TxyLxwvfdH4O/iRI38/Zff/ThCn6eqRQEgBiRML3Hgr87HK0C
TajKm2LE58l0bSm5UJRMtrIR5YsRi61cWmWNgvHOs43RR/eJE+3p3g9/B1xE
P5eMtWlp4sTR9nmHfFkX0O3S3JxNtDhx5kAyPdchEImbOyf6zdhEpFjW3jc1
fmhhPvdheAabKHap2BqXzsUuDeNIoSw24a3mx7dL5KLrn0tn/bPZRPfssrta
UVwMe/J7nfs9NlHVtU2u1Z+LL6UFBdaP2YRaiek7Gxsuqra1lWgUs4m2DOFY
xYVcHLPPbnrfwCY6fAr8L1/0xYtbevINmtiEuXJD+UeuL0pKLU8oamYTH8K1
2hU9fFGzNNHmYRubSD6hS7y290U7taudcZ1sItX0yazWDl8s+3Gu/8QAm2j2
3nzzzQQHD7/Nrfg8yCZWTTnZEiQHu5OG71sNswl7r8tl5f0cnNrnfGYfn01s
KIqO6GrloM6jI4L1Y2xCVubina0FHHwVktD4YJxNaNY5+Hx6yMG9x5vy1CfY
xCvxsa6ALA46SZr5yE+xCadWbW59HAfJ/svWcdNs4pvJgeyACA4GYNkWiRk2
EUornNS5xMG5ScIKYX/YRGFuQ9638xy84QFTs7NMvWb5sannOPh/or4eSA==

               "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1., 
             0.6429449987430464}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0.9000000428571449, 0}, 
            "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               RGBColor[0, 1, 0], 
               Dashing[{Small, Small}]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1., 
            0.6429449987430464}}, "Frame" -> {{False, False}, {False, False}},
            "AxesOrigin" -> {0.9000000428571449, 0}, 
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[0, 1, 0], 
              Dashing[{Small, Small}]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[0, 1, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwVlnk0ld37xo/xNEgoQkmmUqKSSgP3U4oKlXxREdLLW29ChuNkeFWmkkwR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           "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1., 
         0.6429449987430464}}, "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {0.9000000428571449, 0}, 
        "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
        "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[0, 1, 0], 
           Dashing[{Small, Small}]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.9000000428571449, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9000000428571429, 2.9999999571428573`}, {-1.1, 0.2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.922122682178133*^9, 3.922122941845788*^9, 3.922123081009536*^9, 
   3.922123260310014*^9, 3.9221247891050577`*^9, {3.922125699592486*^9, 
   3.922125725291663*^9}, 3.9221265705201187`*^9, 3.922126671781057*^9, 
   3.9221283632512503`*^9, {3.922128417493479*^9, 3.9221284257327843`*^9}},
 CellLabel->
  "Out[2084]=",ExpressionUUID->"bf637227-8710-4227-9ceb-9d477b9fadf2"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"MSEValidation", "[", "lambda_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "myfit", "}"}], ",", "\n", 
    RowBox[{
     RowBox[{"myfit", "=", " ", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"lambda", "==", "0"}], ",", "\n", "\t", 
        RowBox[{"Fit", "[", 
         RowBox[{"dataTrain", ",", 
          RowBox[{"functionList", "[", "x", "]"}], ",", "x"}], "]"}], ",", 
        "\[IndentingNewLine]", "\t", 
        RowBox[{"Fit", "[", 
         RowBox[{"dataTrain", ",", 
          RowBox[{"functionList", "[", "x", "]"}], ",", "x", ",", 
          RowBox[{"FitRegularization", "->", 
           RowBox[{"{", 
            RowBox[{"\"\<Tikhonov\>\"", ",", "lambda"}], "}"}]}]}], "]"}]}], 
       "\n", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Mean", "[", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"myfit", "/.", 
           RowBox[{"{", 
            RowBox[{"x", "->", "rValidate"}], "}"}]}], ")"}], "-", 
         "yValidate"}], ")"}], "2"], "]"}]}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Code",
 CellChangeTimes->{{3.9221192432619557`*^9, 3.922119332512197*^9}, {
  3.9221252553769298`*^9, 3.922125255924914*^9}, {3.922128778511451*^9, 
  3.922128827656794*^9}, {3.922128881019218*^9, 3.922128882189539*^9}},
 CellLabel->
  "In[3190]:=",ExpressionUUID->"d71516d4-549d-4298-89d5-715941d1cff5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"generate", "[", 
  RowBox[{"10", ",", "100", ",", "100", ",", "100"}], "]"}]], "Input",
 CellChangeTimes->{{3.9221285037247887`*^9, 3.922128525946734*^9}},
 CellLabel->
  "In[2128]:=",ExpressionUUID->"978652c0-74b9-4a66-b525-1fe86fd4e670"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"nTrain: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\", nValidate: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\", nTest: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\"\\nnGaussians: \"\>", "\[InvisibleSpace]", 
   "100"}],
  SequenceForm[
  "nTrain: ", 100, ", nValidate: ", 100, ", nTest: ", 100, "\nnGaussians: ", 
   100],
  Editable->False]], "Print",
 CellChangeTimes->{{3.9221285128473988`*^9, 3.92212852663913*^9}, 
   3.922134796723916*^9},
 CellLabel->
  "During evaluation of \
In[2128]:=",ExpressionUUID->"8876470b-cc03-4b99-a2e0-e582d5d4c221"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{"printParams", "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{"\"\<MSE for OLS: \>\"", ",", 
    RowBox[{"MSEValidation", "[", "0", "]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"expon", ",", 
     RowBox[{"MSEValidation", "[", 
      SuperscriptBox["10", "expon"], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"expon", ",", 
     RowBox[{"-", "30"}], ",", 
     RowBox[{"-", "5"}], ",", "1"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"ListLogPlot", "[", "%", "]"}]}], "Input",
 CellChangeTimes->{{3.922120284354642*^9, 3.922120335897293*^9}, {
   3.9221231033894367`*^9, 3.9221231376329813`*^9}, {3.922125033012699*^9, 
   3.9221250335186443`*^9}, {3.922128473111985*^9, 3.922128480389758*^9}, {
   3.92212861879235*^9, 3.922128636604733*^9}, {3.922128672660734*^9, 
   3.922128737170776*^9}, {3.922128856502161*^9, 3.922128898289894*^9}, {
   3.9221289290226183`*^9, 3.922128930922021*^9}, 3.922134651501492*^9},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->
  "In[2138]:=",ExpressionUUID->"c90f095b-00c1-41d7-855f-01e1a59bcaf9"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"nTrain: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\", nValidate: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\", nTest: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\"\\nnGaussians: \"\>", "\[InvisibleSpace]", 
   "100"}],
  SequenceForm[
  "nTrain: ", 100, ", nValidate: ", 100, ", nTest: ", 100, "\nnGaussians: ", 
   100],
  Editable->False]], "Print",
 CellChangeTimes->{3.922128481720935*^9, 3.922128531682762*^9, 
  3.9221287394922953`*^9, 3.922128902511836*^9, 3.922128933153825*^9, 
  3.922134757233074*^9, 3.92213479931756*^9, 3.9221349784931583`*^9},
 CellLabel->
  "During evaluation of \
In[2138]:=",ExpressionUUID->"f5a5918f-be22-411c-82c4-06ffa981ea12"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MSE for OLS: \"\>", "\[InvisibleSpace]", 
   "9.458520292063357`*^-11"}],
  SequenceForm["MSE for OLS: ", 9.458520292063357*^-11],
  Editable->False]], "Print",
 CellChangeTimes->{3.922128481720935*^9, 3.922128531682762*^9, 
  3.9221287394922953`*^9, 3.922128902511836*^9, 3.922128933153825*^9, 
  3.922134757233074*^9, 3.92213479931756*^9, 3.922134978602248*^9},
 CellLabel->
  "During evaluation of \
In[2138]:=",ExpressionUUID->"8a8646b8-2956-4d5c-8ad8-423f4d1d0e76"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "30"}], ",", "4.401821170098798`*^-11"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "29"}], ",", "4.405798368209392`*^-11"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "28"}], ",", "4.402097804367981`*^-11"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "27"}], ",", "4.403644187465703`*^-11"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "26"}], ",", "4.40357733832342`*^-11"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "25"}], ",", "4.8841214398601256`*^-11"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "24"}], ",", "4.736392171116267`*^-10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "23"}], ",", "2.0592857983084685`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "22"}], ",", "1.236199917317657`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "21"}], ",", "1.6910925576155513`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "20"}], ",", "1.741926460782043`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "19"}], ",", "1.674041551982236`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "18"}], ",", "1.334187450297243`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "17"}], ",", "8.691781251970587`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "16"}], ",", "4.9638341409032757`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "15"}], ",", "1.9651030414862163`*^-6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "14"}], ",", "0.000021947812959825433`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "13"}], ",", "0.000035947770888274344`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "12"}], ",", "0.00006161301477990875`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "11"}], ",", "0.0007924352463505616`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "10"}], ",", "0.006529360338085919`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "9"}], ",", "0.011964185692688992`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "8"}], ",", "0.01598755440338852`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "7"}], ",", "0.017873675696920874`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "6"}], ",", "0.019861086882211037`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "5"}], ",", "0.02929797892537611`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.9221203249673862`*^9, 3.922120345425477*^9}, {
   3.922123109081856*^9, 3.922123139341893*^9}, 3.9221232768372717`*^9, 
   3.922124805423234*^9, 3.922125034222176*^9, 3.922125277851454*^9, 
   3.922125735843158*^9, 3.922125865970783*^9, 3.922126731444713*^9, 
   3.922128481951581*^9, 3.922128531773082*^9, 3.922128739641801*^9, 
   3.922128902665716*^9, 3.922128933312818*^9, 3.922134757481391*^9, 
   3.9221347994726954`*^9, 3.922134978667449*^9},
 CellLabel->
  "Out[2140]=",ExpressionUUID->"77f5fc2a-98f5-46a4-b2bc-664a62718816"],

Cell[BoxData[
 GraphicsBox[{{}, 
   InterpretationBox[{
     TagBox[
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], AbsoluteThickness[2], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQDQF2B9zz/l9ed8P8AIRve0BrJveSYjjf5oDu6xVb
V8H51geaXyhvnAznWx1gPnl5/RQ43/JAlw/zb4F9ML7FAZZWl3nlFaZQvvmB
hR7/jY5uMoTyzQ7InO91eHZeH8o3PVD/I1q6Uh/GNzmgktGg5a8A4xsfyOQO
SFlpAuMbHfizx43jxgoY3/BAxaJ1SgpOBlC+wYF3EVtjOy/C+HoHFneWzF7p
rgXl6xxg3MB3TKVEFcrXOlD2Ofd5a7kKlK9xQEehoGV5sjKUr3ZgW/+SL0f6
ZaB8lQOnI0JKjRVEoHylA702B47xbRGE8hUOvGlnEDftFoDyZQ4cn/XcmFkS
xpc48Hx+3CeJKH4oX+QA/36Rw29seQ4AAAaufzI=
         "]]},
       Annotation[#, "Charting`Private`Tag#1"]& ],
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{
           Annotation[{
             Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]], 
             Point[CompressedData["
1:eJxTTMoPSmViYGCQAmIQDQF2B9zz/l9ed8P8AIRve0BrJveSYjjf5oDu6xVb
V8H51geaXyhvnAznWx1gPnl5/RQ43/JAlw/zb4F9ML7FAZZWl3nlFaZQvvmB
hR7/jY5uMoTyzQ7InO91eHZeH8o3PVD/I1q6Uh/GNzmgktGg5a8A4xsfyOQO
SFlpAuMbHfizx43jxgoY3/BAxaJ1SgpOBlC+wYF3EVtjOy/C+HoHFneWzF7p
rgXl6xxg3MB3TKVEFcrXOlD2Ofd5a7kKlK9xQEehoGV5sjKUr3ZgW/+SL0f6
ZaB8lQOnI0JKjRVEoHylA702B47xbRGE8hUOvGlnEDftFoDyZQ4cn/XcmFkS
xpc48Hx+3CeJKH4oX+QA/36Rw29seQ4AAAaufzI=
              "]]}, "Charting`Private`Tag#1"]}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{-30., 
               0}, {-25.436274117378527`, -3.5302367439943576`}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, -25.436274117378527`}, 
            "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|
             "CoordinatesToolOptions" -> Identity, 
              "ScalingFunctions" -> {{Identity, Identity}, {Log, Exp}}|>, 
            "Primitives" -> {}, "GCFlag" -> False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            ListLogPlot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{-30., 
              0}, {-25.436274117378527`, -3.5302367439943576`}}, 
           "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0, -25.436274117378527`}, 
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|
            "CoordinatesToolOptions" -> Identity, 
             "ScalingFunctions" -> {{Identity, Identity}, {Log, Exp}}|>, 
           "Primitives" -> {}, "GCFlag" -> False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           ListLogPlot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{
       Annotation[{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Point[CompressedData["
1:eJxTTMoPSmViYGCQAmIQDQF2B9zz/l9ed8P8AIRve0BrJveSYjjf5oDu6xVb
V8H51geaXyhvnAznWx1gPnl5/RQ43/JAlw/zb4F9ML7FAZZWl3nlFaZQvvmB
hR7/jY5uMoTyzQ7InO91eHZeH8o3PVD/I1q6Uh/GNzmgktGg5a8A4xsfyOQO
SFlpAuMbHfizx43jxgoY3/BAxaJ1SgpOBlC+wYF3EVtjOy/C+HoHFneWzF7p
rgXl6xxg3MB3TKVEFcrXOlD2Ofd5a7kKlK9xQEehoGV5sjKUr3ZgW/+SL0f6
ZaB8lQOnI0JKjRVEoHylA702B47xbRGE8hUOvGlnEDftFoDyZQ4cn/XcmFkS
xpc48Hx+3CeJKH4oX+QA/36Rw29seQ4AAAaufzI=
          "]]}, "Charting`Private`Tag#1"]}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{-30., 
           0}, {-25.436274117378527`, -3.5302367439943576`}}, 
        "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {0, -25.436274117378527`}, 
        "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
        "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]]}, 
        "HighlightLabelingFunctions" -> <|
         "CoordinatesToolOptions" -> Identity, 
          "ScalingFunctions" -> {{Identity, Identity}, {Log, Exp}}|>, 
        "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        ListLogPlot, "GroupHighlight" -> False|>|>, 
     "DynamicHighlight"]], {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, -25.436274117378527`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      15.954589770191003`, RotateLabel -> 0], 
     Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "IncludeHighlighting" -> "CurrentPoint", 
    "HighlightStyle" -> Automatic, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Exp[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Exp[
         Part[#, 2]]}& )}},
  PlotRange->{{-30., 0}, {-25.436274117378527`, -3.5302367439943576`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{Automatic, 
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      15.954589770191003`, RotateLabel -> 0]}, {
    Automatic, {{-20.72326583694641, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "9"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}}, {-11.512925464970229`, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}}, {-29.933606208922594`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-27.631021115928547`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-25.328436022934504`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-23.025850929940457`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-18.420680743952367`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-16.11809565095832, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-13.815510557964274`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-9.210340371976182, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-6.907755278982137, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-4.605170185988091, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-2.3025850929940455`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}}}]]], "Output",
 CellChangeTimes->{{3.9221203249673862`*^9, 3.922120345425477*^9}, {
   3.922123109081856*^9, 3.922123139341893*^9}, 3.9221232768372717`*^9, 
   3.922124805423234*^9, 3.922125034222176*^9, 3.922125277851454*^9, 
   3.922125735843158*^9, 3.922125865970783*^9, 3.922126731444713*^9, 
   3.922128481951581*^9, 3.922128531773082*^9, 3.922128739641801*^9, 
   3.922128902665716*^9, 3.922128933312818*^9, 3.922134757481391*^9, 
   3.9221347994726954`*^9, 3.92213497879459*^9},
 CellLabel->
  "Out[2141]=",ExpressionUUID->"f46df75a-32be-44bf-85a3-92262c70bdbf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Print", "[", 
  RowBox[{"\"\<MSE for OLS: \>\"", ",", 
   RowBox[{"MSEValidation", "[", "0", "]"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"expon", ",", 
     RowBox[{"MSEValidation", "[", 
      SuperscriptBox["10", "expon"], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"expon", ",", 
     RowBox[{"-", "20"}], ",", 
     RowBox[{"-", "15"}], ",", ".1"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"ListLogPlot", "[", "%", "]"}]}], "Input",
 CellChangeTimes->{{3.922125902471346*^9, 3.922125909056583*^9}, {
   3.922134728262684*^9, 3.922134729874917*^9}, {3.922134821964272*^9, 
   3.922134826077703*^9}, 3.922134969485002*^9},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->
  "In[2142]:=",ExpressionUUID->"ffcacb68-5c46-4934-ba53-a2d9fbf2afd5"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MSE for OLS: \"\>", "\[InvisibleSpace]", 
   "9.458520292063357`*^-11"}],
  SequenceForm["MSE for OLS: ", 9.458520292063357*^-11],
  Editable->False]], "Print",
 CellChangeTimes->{3.92213499600707*^9},
 CellLabel->
  "During evaluation of \
In[2142]:=",ExpressionUUID->"8d141ad1-1dc8-447e-aede-da096ccd5b91"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "20.`"}], ",", "1.741926460782043`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "19.9`"}], ",", "1.740964963075882`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "19.8`"}], ",", "1.739127198168335`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "19.7`"}], ",", "1.7363303007931572`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "19.6`"}], ",", "1.7324499080704752`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "19.5`"}], ",", "1.7273192028867742`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "19.4`"}], ",", "1.7207272006587568`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "19.3`"}], ",", "1.7124182335404223`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "19.2`"}], ",", "1.7020941615323537`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "19.1`"}], ",", "1.6894211736749361`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "19.`"}], ",", "1.674041551982236`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "18.9`"}], ",", "1.655595447578031`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "18.8`"}], ",", "1.633747833832488`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "18.7`"}], ",", "1.6082297862260983`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "18.6`"}], ",", "1.5788815842931874`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "18.5`"}], ",", "1.5456925248872933`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "18.4`"}], ",", "1.508836542462127`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "18.3`"}], ",", "1.468677135899003`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "18.2`"}], ",", "1.42574602799261`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "18.1`"}], ",", "1.3806888362960636`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "18.`"}], ",", "1.334187450297243`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "17.9`"}], ",", "1.286876034507768`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "17.8`"}], ",", "1.2392762123464213`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "17.7`"}], ",", "1.1917581646904644`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "17.6`"}], ",", "1.1445397241828155`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "17.5`"}], ",", "1.0977124682097094`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "17.4`"}], ",", "1.0512862707752507`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "17.3`"}], ",", "1.0052320891833664`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "17.2`"}], ",", "9.595237780592586`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "17.1`"}], ",", "9.141602221857388`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "17.`"}], ",", "8.691781251970587`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "16.9`"}], ",", "8.246426304496608`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "16.8`"}], ",", "7.80626348349782`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "16.7`"}], ",", "7.371815758567595`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "16.6`"}], ",", "6.94330529432539`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "16.5`"}], ",", "6.52113677491416`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "16.4`"}], ",", "6.107580794508422`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "16.3`"}], ",", "5.710472342098047`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "16.2`"}], ",", "5.350146621708721`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "16.1`"}], ",", "5.071461475792238`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "16.`"}], ",", "4.9638341409032757`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "15.899999999999999`"}], ",", "5.193717177217099`*^-8"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "15.8`"}], ",", "6.055534815249933`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "15.7`"}], ",", "8.048141393690668`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "15.6`"}], ",", "1.1982839454357292`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "15.5`"}], ",", "1.912385725670044`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "15.399999999999999`"}], ",", "3.13506569160327`*^-7"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "15.3`"}], ",", "5.131224728031418`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "15.2`"}], ",", "8.2519082933148`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "15.1`"}], ",", "1.2929554129784357`*^-6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "15.`"}], ",", "1.9651030414862163`*^-6"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.922125911493369*^9, 3.922126736499876*^9, 3.922134738584321*^9, {
   3.922134806961907*^9, 3.9221348268095427`*^9}, 3.922134996172888*^9},
 CellLabel->
  "Out[2143]=",ExpressionUUID->"5fc99c95-bc0c-4cbe-a278-067b49ef29c5"],

Cell[BoxData[
 GraphicsBox[{{}, 
   InterpretationBox[{
     TagBox[
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.011000000000000001`], AbsoluteThickness[2], PointBox[CompressedData["
1:eJw10W1IU1Ecx/GVMirLSMEwFNySrDnvPfceJRBCtkGzSCbqULP1IswUFAsk
BStGmE97FRhTE1sTwZlaaFHgyB+B9MDsQahmCFnghFFiKln2QM7O/weXy3nz
PR84ujO1BWe3ajQavvFF/v+XidRKp8GWIqMishDHyp+nre6N81QgMo6Ll9xr
Op0MHtkYh2Vg4evqxrm7KzKOobh4ad9+GZs5J0eZRbvYmyp6FRzl1trEjgOi
d4Jj8e13V+wh0eMcUxNbDGlG0UvkSHLqH67LoqfhqIrJL/dlkk/FfV/TsD2b
fCpM3etBvYl8KnK8IbN6jHwqzs9OmDwF5FNRPV703ukgn4rctGXtbBX5VLQk
fPtyp558KqJjS6tnm8mnorNs7kqem3wqfvuPbgsOkE/BC8ve00Xj5FPg8T9p
9Lwkn4Lt+nvJ/Z/JpyDY/Otn8Rr5FNw4cn3UoWXCp+BHvnWyZg8TPgUthcq1
+SQmfAqe9dhKXh1kwqfgcK7fnpXFhE9Bg3dEn2IWvRDDzrEE1W0TvQCDqcEc
73WI3hjDJ+ny9PFq0etimMsONt1qFD0ng/75hfYRF/kYXKuVhXU95GOIjorJ
GRwmH0PxrkF/6WPyMbzuG+qICZCPYbHkgaPtDcMmJyBjOTncsDxJ98uYwSO5
v5fuk3Fuod08bae+jFOt4ZMzH+k9ZBQM7Mi7uiSJnoQ4Xt9Zs5IhehLele/O
SF8zip6EyqXbH8JRRtGTMN92l/1NThc9CX1tdTd9VgP+AYGWcG0=
         "]]},
       Annotation[#, "Charting`Private`Tag#1"]& ],
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{
           Annotation[{
             Directive[
              PointSize[0.011000000000000001`], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]], 
             Point[CompressedData["
1:eJw10W1IU1Ecx/GVMirLSMEwFNySrDnvPfceJRBCtkGzSCbqULP1IswUFAsk
BStGmE97FRhTE1sTwZlaaFHgyB+B9MDsQahmCFnghFFiKln2QM7O/weXy3nz
PR84ujO1BWe3ajQavvFF/v+XidRKp8GWIqMishDHyp+nre6N81QgMo6Ll9xr
Op0MHtkYh2Vg4evqxrm7KzKOobh4ad9+GZs5J0eZRbvYmyp6FRzl1trEjgOi
d4Jj8e13V+wh0eMcUxNbDGlG0UvkSHLqH67LoqfhqIrJL/dlkk/FfV/TsD2b
fCpM3etBvYl8KnK8IbN6jHwqzs9OmDwF5FNRPV703ukgn4rctGXtbBX5VLQk
fPtyp558KqJjS6tnm8mnorNs7kqem3wqfvuPbgsOkE/BC8ve00Xj5FPg8T9p
9Lwkn4Lt+nvJ/Z/JpyDY/Otn8Rr5FNw4cn3UoWXCp+BHvnWyZg8TPgUthcq1
+SQmfAqe9dhKXh1kwqfgcK7fnpXFhE9Bg3dEn2IWvRDDzrEE1W0TvQCDqcEc
73WI3hjDJ+ny9PFq0etimMsONt1qFD0ng/75hfYRF/kYXKuVhXU95GOIjorJ
GRwmH0PxrkF/6WPyMbzuG+qICZCPYbHkgaPtDcMmJyBjOTncsDxJ98uYwSO5
v5fuk3Fuod08bae+jFOt4ZMzH+k9ZBQM7Mi7uiSJnoQ4Xt9Zs5IhehLele/O
SF8zip6EyqXbH8JRRtGTMN92l/1NThc9CX1tdTd9VgP+AYGWcG0=
              "]]}, "Charting`Private`Tag#1"]}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{-20., -15.}, {-17.106368639752656`, \
-13.139965875602519`}}, "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {-14.895833333333368`, -17.106368639752656`}, 
            "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               PointSize[0.011000000000000001`], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|
             "CoordinatesToolOptions" -> Identity, 
              "ScalingFunctions" -> {{Identity, Identity}, {Log, Exp}}|>, 
            "Primitives" -> {}, "GCFlag" -> False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            ListLogPlot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{-20., -15.}, {-17.106368639752656`, \
-13.139965875602519`}}, "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {-14.895833333333368`, -17.106368639752656`}, 
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              PointSize[0.011000000000000001`], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|
            "CoordinatesToolOptions" -> Identity, 
             "ScalingFunctions" -> {{Identity, Identity}, {Log, Exp}}|>, 
           "Primitives" -> {}, "GCFlag" -> False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           ListLogPlot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{
       Annotation[{
         Directive[
          PointSize[0.011000000000000001`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Point[CompressedData["
1:eJw10W1IU1Ecx/GVMirLSMEwFNySrDnvPfceJRBCtkGzSCbqULP1IswUFAsk
BStGmE97FRhTE1sTwZlaaFHgyB+B9MDsQahmCFnghFFiKln2QM7O/weXy3nz
PR84ujO1BWe3ajQavvFF/v+XidRKp8GWIqMishDHyp+nre6N81QgMo6Ll9xr
Op0MHtkYh2Vg4evqxrm7KzKOobh4ad9+GZs5J0eZRbvYmyp6FRzl1trEjgOi
d4Jj8e13V+wh0eMcUxNbDGlG0UvkSHLqH67LoqfhqIrJL/dlkk/FfV/TsD2b
fCpM3etBvYl8KnK8IbN6jHwqzs9OmDwF5FNRPV703ukgn4rctGXtbBX5VLQk
fPtyp558KqJjS6tnm8mnorNs7kqem3wqfvuPbgsOkE/BC8ve00Xj5FPg8T9p
9Lwkn4Lt+nvJ/Z/JpyDY/Otn8Rr5FNw4cn3UoWXCp+BHvnWyZg8TPgUthcq1
+SQmfAqe9dhKXh1kwqfgcK7fnpXFhE9Bg3dEn2IWvRDDzrEE1W0TvQCDqcEc
73WI3hjDJ+ny9PFq0etimMsONt1qFD0ng/75hfYRF/kYXKuVhXU95GOIjorJ
GRwmH0PxrkF/6WPyMbzuG+qICZCPYbHkgaPtDcMmJyBjOTncsDxJ98uYwSO5
v5fuk3Fuod08bae+jFOt4ZMzH+k9ZBQM7Mi7uiSJnoQ4Xt9Zs5IhehLele/O
SF8zip6EyqXbH8JRRtGTMN92l/1NThc9CX1tdTd9VgP+AYGWcG0=
          "]]}, "Charting`Private`Tag#1"]}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{-20., -15.}, {-17.106368639752656`, \
-13.139965875602519`}}, "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {-14.895833333333368`, -17.106368639752656`}, 
        "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
        "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
          Directive[
           PointSize[0.011000000000000001`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]]}, 
        "HighlightLabelingFunctions" -> <|
         "CoordinatesToolOptions" -> Identity, 
          "ScalingFunctions" -> {{Identity, Identity}, {Log, Exp}}|>, 
        "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        ListLogPlot, "GroupHighlight" -> False|>|>, 
     "DynamicHighlight"]], {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-14.895833333333368`, -17.106368639752656`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      15.954589770191003`, RotateLabel -> 0], 
     Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "IncludeHighlighting" -> "CurrentPoint", 
    "HighlightStyle" -> Automatic, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Exp[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Exp[
         Part[#, 2]]}& )}},
  PlotRange->{{-20., -15.}, {-17.106368639752656`, -13.139965875602519`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{Automatic, 
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      15.954589770191003`, RotateLabel -> 0]}, {
    Automatic, {{-16.811242831518264`, 
       FormBox[
        TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
          TemplateBox[{"10", 
            RowBox[{"-", "8"}]}, "Superscript", SyntaxForm -> 
           SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
       0.}}, {-16.11809565095832, 
       FormBox[
        TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
          TemplateBox[{"10", 
            RowBox[{"-", "7"}]}, "Superscript", SyntaxForm -> 
           SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
       0.}}, {-14.508657738524219`, 
       FormBox[
        TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
          TemplateBox[{"10", 
            RowBox[{"-", "7"}]}, "Superscript", SyntaxForm -> 
           SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
       0.}}, {-13.815510557964274`, 
       FormBox[
        TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
          TemplateBox[{"10", 
            RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> 
           SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
       0.}}, {-18.420680743952367`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-17.72753356339242, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-17.322068455284256`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-17.034386382832476`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-16.62892127472431, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-16.474770594897052`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-16.34123920227253, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-16.223456166616145`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-15.424948470398375`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-15.01948336229021, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-14.73180128983843, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-14.326336181730264`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-14.172185501903007`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-14.038654109278484`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-13.9208710736221, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-13.122363377404328`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-12.716898269296165`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-12.429216196844383`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-12.206072645530174`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-12.02375108873622, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-11.86960040890896, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-11.736069016284437`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-11.618285980628055`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-11.512925464970229`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}}}]]], "Output",
 CellChangeTimes->{
  3.922125911493369*^9, 3.922126736499876*^9, 3.922134738584321*^9, {
   3.922134806961907*^9, 3.9221348268095427`*^9}, 3.922134996277768*^9},
 CellLabel->
  "Out[2144]=",ExpressionUUID->"3c5c1b31-33f4-4681-b14f-47d8a27a4e08"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"mmaFitRidge", "=", 
   RowBox[{"Fit", "[", 
    RowBox[{"dataTrain", ",", 
     RowBox[{"functionList", "[", "x", "]"}], ",", "x", ",", 
     RowBox[{"FitRegularization", "->", 
      RowBox[{"{", 
       RowBox[{"\"\<Tikhonov\>\"", ",", 
        SuperscriptBox["10", 
         RowBox[{"-", "16.3"}]]}], "}"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ridgeMmaPlot", "=", 
   RowBox[{"Plot", "[", " ", 
    RowBox[{"mmaFitRidge", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "rmin", ",", "rmax"}], "}"}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "11"}], "/", "10"}], ",", 
        RowBox[{"2", "/", "10"}]}], "}"}]}], ",", 
     RowBox[{"WorkingPrecision", "->", "wp"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"ridgeMmaPlot", ",", "LJplot"}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"MeanRidgeMmaTest", "=", 
  RowBox[{"Mean", "[", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"mmaFitRidge", "/.", 
        RowBox[{"{", 
         RowBox[{"x", "->", "rTest"}], "}"}]}], ")"}], "-", "yTest"}], ")"}], 
    "2"], "]"}]}]}], "Code",
 InitializationCell->False,
 CellChangeTimes->{{3.9221138015646467`*^9, 3.922113822719157*^9}, {
   3.9221138533025723`*^9, 3.922113858050037*^9}, {3.9221138925351267`*^9, 
   3.9221139368300343`*^9}, {3.922118337105389*^9, 3.922118339072853*^9}, {
   3.922118458221966*^9, 3.922118493620129*^9}, {3.922118540709791*^9, 
   3.922118586838917*^9}, {3.922119172828432*^9, 3.9221191803820543`*^9}, {
   3.922120424797739*^9, 3.922120447099926*^9}, 3.922120706798108*^9, {
   3.922126066787107*^9, 3.9221260886688433`*^9}, {3.9221267944673033`*^9, 
   3.92212679639928*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->
  "In[1968]:=",ExpressionUUID->"0c066f68-58e5-4bc9-8211-f743bc6f2a44"],

Cell[BoxData[
 GraphicsBox[{
   InterpretationBox[{
     TagBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
          Opacity[1.], LineBox[CompressedData["
1:eJwd1gk0VWsbB/CT6dZXhCJDlFAqIVJSXeJDQiUZMudGESF1nNL5kDkyRUmu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           "]]},
         Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJwd1gk0VWsbB/CT6dZXhCJDlFAqIVJSXeJDQiUZMudGESF1nNL5kDkyRUmu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               "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1.1, 
             0.2}}, "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0.9000000428571449, 0}, 
            "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1.1, 
            0.2}}, "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0.9000000428571449, 0}, 
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]], 
          Line[CompressedData["
1:eJwd1gk0VWsbB/CT6dZXhCJDlFAqIVJSXeJDQiUZMudGESF1nNL5kDkyRUmu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           "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1.1, 
         0.2}}, "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {0.9000000428571449, 0}, 
        "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
        "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], 
   InterpretationBox[{
     TagBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 1, 0], AbsoluteThickness[2], Opacity[1.], 
          Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVlnk0ld37xo/xNEgoQkmmUqKSSgP3U4oKlXxREdLLW29ChuNkeFWmkkwR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           "]]},
         Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               RGBColor[0, 1, 0], 
               Dashing[{Small, Small}]], 
              Line[CompressedData["
1:eJwVlnk0ld37xo/xNEgoQkmmUqKSSgP3U4oKlXxREdLLW29ChuNkeFWmkkwR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               "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1., 
             0.6429449987430464}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0.9000000428571449, 0}, 
            "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               RGBColor[0, 1, 0], 
               Dashing[{Small, Small}]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1., 
            0.6429449987430464}}, "Frame" -> {{False, False}, {False, False}},
            "AxesOrigin" -> {0.9000000428571449, 0}, 
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[0, 1, 0], 
              Dashing[{Small, Small}]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[0, 1, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwVlnk0ld37xo/xNEgoQkmmUqKSSgP3U4oKlXxREdLLW29ChuNkeFWmkkwR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           "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1., 
         0.6429449987430464}}, "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {0.9000000428571449, 0}, 
        "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
        "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[0, 1, 0], 
           Dashing[{Small, Small}]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.9000000428571449, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9000000428571429, 2.9999999571428573`}, {-1.1, 0.2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.922126090720031*^9, 3.922126798535335*^9},
 CellLabel->
  "Out[1970]=",ExpressionUUID->"e01b2daa-3d45-4a79-b3c2-7e2ecb6bd11c"],

Cell[BoxData["1.0008979962382088`*^-7"], "Output",
 CellChangeTimes->{3.922126090720031*^9, 3.922126798723261*^9},
 CellLabel->
  "Out[1971]=",ExpressionUUID->"ed8a97de-88d3-4f5a-908a-90607059774a"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Direct implementation", "Subsection",
 CellChangeTimes->{{3.9221264058303556`*^9, 
  3.922126412159643*^9}},ExpressionUUID->"0bb42eaa-94fb-48b5-a3ef-\
5e38d8220984"],

Cell["\<\
Do the same as OLS, but add a regularization as sum of squares of \
coefficients (Ridge, or Tikhonov)\
\>", "Text",
 CellChangeTimes->{{3.92211315672416*^9, 3.922113207025154*^9}, {
  3.922122084678237*^9, 
  3.922122096788471*^9}},ExpressionUUID->"f633b059-a9e7-4556-bb7c-\
f182ed0445ed"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"wRidge", "=", 
   RowBox[{
    RowBox[{"Inverse", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Transpose", "[", "X", "]"}], ".", "X"}], " ", "+", " ", 
      RowBox[{"ridgeLambda", " ", 
       RowBox[{"IdentityMatrix", "[", "nX", "]"}]}]}], "]"}], ".", 
    RowBox[{"Transpose", "[", "X", "]"}], ".", "yTrain"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"wRidge", "[", 
  RowBox[{"[", "1", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wRidge", "//", "TableForm"}], ";"}]}], "Input",
 CellChangeTimes->{
  3.92210788675423*^9, 3.922108006158895*^9, {3.9221132135167418`*^9, 
   3.9221132250739613`*^9}, {3.922113255744605*^9, 3.922113265037793*^9}, {
   3.922113316426984*^9, 3.922113322892029*^9}, {3.922113460881918*^9, 
   3.922113519657382*^9}, {3.922113867314147*^9, 3.922113868623129*^9}, 
   3.922122825142274*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"82f19390-acc6-4eec-82c7-93c1f0424b29"],

Cell[BoxData["0.0009971341106750102`"], "Output",
 CellChangeTimes->{
  3.9221132302548*^9, 3.922113269211413*^9, 3.9221133241019163`*^9, {
   3.922113447392271*^9, 3.922113520550416*^9}, {3.92211384586154*^9, 
   3.922113869414439*^9}, 3.922114347588614*^9, 3.922118355605751*^9, 
   3.922118433034772*^9},
 CellLabel->
  "Out[1539]=",ExpressionUUID->"90095aa4-5704-4323-b3d8-e4f1c38d1be3"]
}, Open  ]],

Cell["\<\
Compare coefficients from explicit regression formula to those given from Mma \
Fit\
\>", "Text",
 CellChangeTimes->{{3.922122023862116*^9, 
  3.922122041047311*^9}},ExpressionUUID->"1384368d-8026-4d97-83b6-\
6f90a740c49a"],

Cell[CellGroupData[{

Cell[BoxData[{"wRidge", "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(", 
   RowBox[{"mmaParams", "-", "wRidge"}], ")"}], "/", 
  "wRidge"}], "\[IndentingNewLine]", 
 RowBox[{"Max", "[", 
  RowBox[{"Abs", "[", "%", "]"}], "]"}]}], "Code",
 InitializationCell->False,
 CellChangeTimes->{{3.9221138015646467`*^9, 3.922113822719157*^9}, {
   3.9221138533025723`*^9, 3.922113858050037*^9}, {3.9221138925351267`*^9, 
   3.9221139368300343`*^9}, {3.922118337105389*^9, 3.922118339072853*^9}, {
   3.922118458221966*^9, 3.922118493620129*^9}, {3.922118540709791*^9, 
   3.922118586838917*^9}, {3.922119172828432*^9, 3.9221191803820543`*^9}, 
   3.922120424797739*^9, {3.922120457049314*^9, 3.922120466507172*^9}, {
   3.92212070907828*^9, 3.9221207184858932`*^9}, 3.9221217282758913`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"17578c4a-803b-4deb-921f-36f6d47c4c11"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.0009971341106750102`", ",", "0.16142224233998728`", ",", 
   "1.4284707596692254`", ",", "1.7640617704112507`", ",", 
   "1.8227781513075942`", ",", 
   RowBox[{"-", "0.3238974208565572`"}], ",", 
   RowBox[{"-", "4.6423920111891555`"}], ",", 
   RowBox[{"-", "0.6939191960503872`"}], ",", "0.5454039477802615`", ",", 
   "1.0738843187542564`", ",", 
   RowBox[{"-", "0.2978658264980564`"}], ",", "2.415930970610398`", ",", 
   RowBox[{"-", "1.0572571022043968`"}], ",", 
   RowBox[{"-", "0.33984494600725773`"}], ",", "0.36859563846960347`", ",", 
   "9.174706580534974`*^-7", ",", 
   RowBox[{"-", "2.101661173076333`"}], ",", 
   RowBox[{"-", "0.756654962563115`"}], ",", 
   RowBox[{"-", "0.6581260193410438`"}], ",", 
   RowBox[{"-", "0.11991560846721645`"}], ",", "1.6014906478290826`*^-43", 
   ",", "0.43632078601212665`", ",", 
   RowBox[{"-", "0.3919487898928463`"}], ",", 
   RowBox[{"-", "0.5662437420710595`"}], ",", 
   RowBox[{"-", "0.34343518426980124`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.922113831359782*^9, 3.922113876043737*^9}, {
   3.9221139112180643`*^9, 3.922113938520488*^9}, {3.922118440614805*^9, 
   3.92211846584625*^9}, 3.922118505774642*^9, {3.922118546299719*^9, 
   3.922118588206772*^9}, 3.922119149633638*^9, 3.922119187783099*^9},
 CellLabel->
  "Out[1596]=",ExpressionUUID->"4c88185f-5d78-4a44-b7a4-f711cfd9d6df"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "2.6095639353905246`*^-15"}], ",", 
   RowBox[{"-", "3.4947604878358925`*^-12"}], ",", "1.926861228358671`*^-12", 
   ",", 
   RowBox[{"-", "1.0996109666686205`*^-12"}], ",", 
   RowBox[{"-", "1.0088849357064639`*^-12"}], ",", 
   RowBox[{"-", "5.261518718774677`*^-14"}], ",", "5.41433149482675`*^-14", 
   ",", 
   RowBox[{"-", "7.126093902324303`*^-13"}], ",", "1.5294666919397517`*^-11", 
   ",", 
   RowBox[{"-", "1.5968670497258994`*^-12"}], ",", "5.31134379761141`*^-14", 
   ",", "3.020113491070921`*^-13", ",", "1.6278611221295802`*^-12", ",", 
   "2.153835296758345`*^-12", ",", 
   RowBox[{"-", "1.0875705970937222`*^-11"}], ",", "9.451528200273264`*^-14", 
   ",", 
   RowBox[{"-", "2.4426731252556035`*^-13"}], ",", 
   RowBox[{"-", "1.7777537757490576`*^-12"}], ",", "2.183076757253827`*^-12", 
   ",", "1.311991983794686`*^-11", ",", "7.62231536325225`*^-14", ",", 
   "5.865097776226187`*^-13", ",", 
   RowBox[{"-", "4.931507216544352`*^-13"}], ",", 
   RowBox[{"-", "1.285422090992241`*^-12"}], ",", 
   RowBox[{"-", "7.944360997308079`*^-12"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.922113831359782*^9, 3.922113876043737*^9}, {
   3.9221139112180643`*^9, 3.922113938520488*^9}, {3.922118440614805*^9, 
   3.92211846584625*^9}, 3.922118505774642*^9, {3.922118546299719*^9, 
   3.922118588206772*^9}, 3.922119149633638*^9, 3.922119187867351*^9},
 CellLabel->
  "Out[1597]=",ExpressionUUID->"9be1f712-436a-4177-af9c-eb30080e3747"],

Cell[BoxData["1.5294666919397517`*^-11"], "Output",
 CellChangeTimes->{{3.922113831359782*^9, 3.922113876043737*^9}, {
   3.9221139112180643`*^9, 3.922113938520488*^9}, {3.922118440614805*^9, 
   3.92211846584625*^9}, 3.922118505774642*^9, {3.922118546299719*^9, 
   3.922118588206772*^9}, 3.922119149633638*^9, 3.922119187921019*^9},
 CellLabel->
  "Out[1598]=",ExpressionUUID->"9817e094-e247-4b43-9eba-0efc71e0269e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ridgePlot", "=", 
   RowBox[{"Plot", "[", " ", 
    RowBox[{
     RowBox[{"wRidge", ".", 
      RowBox[{"functionList", "[", "r", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "rmin", ",", "rmax"}], "}"}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "11"}], "/", "10"}], ",", 
        RowBox[{"2", "/", "10"}]}], "}"}]}], ",", 
     RowBox[{"WorkingPrecision", "->", "wp"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"ridgePlot", ",", "LJplot"}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"MSERidgeTest", "=", 
  RowBox[{"Mean", "[", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"wRidge", ".", 
       RowBox[{"functionList", "[", "rTest", "]"}]}], "-", "yTest"}], ")"}], 
    "2"], "]"}]}]}], "Input",
 CellChangeTimes->{{3.9217687936291533`*^9, 3.9217688327658987`*^9}, {
  3.921768864444922*^9, 3.921768870848134*^9}, {3.921769486805279*^9, 
  3.9217695427936077`*^9}, {3.921770940634282*^9, 3.92177094183883*^9}, {
  3.9220952593893003`*^9, 3.922095259496469*^9}, {3.922096300918138*^9, 
  3.922096301503976*^9}, {3.922096529892295*^9, 3.922096530718207*^9}, {
  3.922102592447061*^9, 3.922102645533327*^9}, {3.922112668774447*^9, 
  3.922112669746542*^9}, {3.922113273091929*^9, 3.922113279521315*^9}, {
  3.9221190633074493`*^9, 3.9221190781790533`*^9}, {3.922119127356476*^9, 
  3.9221191312846127`*^9}, {3.92211919570715*^9, 3.922119196419444*^9}, {
  3.922121506969965*^9, 3.922121528348578*^9}, {3.922125169135148*^9, 
  3.922125171700205*^9}, {3.922125216056072*^9, 3.922125229358795*^9}, {
  3.9221256943030453`*^9, 3.92212569578808*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"de48d650-ae75-4e17-9b51-ce104c50ae2b"],

Cell[BoxData[
 GraphicsBox[{
   InterpretationBox[{
     TagBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVVnk4FF4XZhZTWaK0UqTNTypS2ujeELInipIkRJas2WUn+zK2aLFkX2aQ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           "]]},
         Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJwVVnk4FF4XZhZTWaK0UqTNTypS2ujeELInipIkRJas2WUn+zK2aLFkX2aQ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               "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1.1, 
             0.2}}, "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0.9000000428571449, 0}, 
            "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1.1, 
            0.2}}, "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0.9000000428571449, 0}, 
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]], 
          Line[CompressedData["
1:eJwVVnk4FF4XZhZTWaK0UqTNTypS2ujeELInipIkRJas2WUn+zK2aLFkX2aQ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           "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1.1, 
         0.2}}, "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {0.9000000428571449, 0}, 
        "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
        "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], 
   InterpretationBox[{
     TagBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 1, 0], AbsoluteThickness[2], Opacity[1.], 
          Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVlnk0ld37xo/xNEgoQkmmUqKSSgP3U4oKlXxREdLLW29ChuNkeFWmkkwR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           "]]},
         Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               RGBColor[0, 1, 0], 
               Dashing[{Small, Small}]], 
              Line[CompressedData["
1:eJwVlnk0ld37xo/xNEgoQkmmUqKSSgP3U4oKlXxREdLLW29ChuNkeFWmkkwR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               "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1., 
             0.6429449987430464}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0.9000000428571449, 0}, 
            "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               RGBColor[0, 1, 0], 
               Dashing[{Small, Small}]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1., 
            0.6429449987430464}}, "Frame" -> {{False, False}, {False, False}},
            "AxesOrigin" -> {0.9000000428571449, 0}, 
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[0, 1, 0], 
              Dashing[{Small, Small}]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[0, 1, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwVlnk0ld37xo/xNEgoQkmmUqKSSgP3U4oKlXxREdLLW29ChuNkeFWmkkwR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           "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1., 
         0.6429449987430464}}, "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {0.9000000428571449, 0}, 
        "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
        "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[0, 1, 0], 
           Dashing[{Small, Small}]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.9000000428571449, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9000000428571429, 2.9999999571428573`}, {-1.1, 0.2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.922113332017043*^9, {3.922113452959154*^9, 3.9221135264030733`*^9}, 
   3.922113973319003*^9, 3.92211877219796*^9, {3.9221191331962547`*^9, 
   3.922119156783126*^9}, 3.92211919957332*^9},
 CellLabel->
  "Out[1601]=",ExpressionUUID->"7fd38ca2-73a9-47bb-8735-269dcaa86d5c"],

Cell[BoxData["5.742643784179818`"], "Output",
 CellChangeTimes->{
  3.922113332017043*^9, {3.922113452959154*^9, 3.9221135264030733`*^9}, 
   3.922113973319003*^9, 3.92211877219796*^9, {3.9221191331962547`*^9, 
   3.922119156783126*^9}, 3.922119199731488*^9},
 CellLabel->
  "Out[1602]=",ExpressionUUID->"ac5bbf95-4a2e-483b-9fd5-03e3b9bb0af5"],

Cell[BoxData["5.742643784179885`"], "Output",
 CellChangeTimes->{
  3.922113332017043*^9, {3.922113452959154*^9, 3.9221135264030733`*^9}, 
   3.922113973319003*^9, 3.92211877219796*^9, {3.9221191331962547`*^9, 
   3.922119156783126*^9}, 3.9221191997892723`*^9},
 CellLabel->
  "Out[1603]=",ExpressionUUID->"4a12f277-4d23-4976-b4af-192d95dd0efa"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Lasso regression", "Section",
 CellChangeTimes->{{3.922108230321486*^9, 3.922108232959588*^9}, {
  3.922135092627462*^9, 
  3.922135093600297*^9}},ExpressionUUID->"219b7d6a-bc4d-4fe4-9964-\
db2508dfa524"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"lassoLambda", "=", 
    SuperscriptBox["10", 
     RowBox[{"-", "5"}]]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"weight", " ", "of", " ", "regularization", " ", "term"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.922122829349701*^9, 3.922122848737938*^9}, {
  3.922123012687141*^9, 3.922123013389862*^9}, {3.922125991755205*^9, 
  3.9221259935062523`*^9}, {3.922135098573461*^9, 3.922135100620913*^9}, {
  3.922137124370079*^9, 3.9221371247000523`*^9}, {3.9221372352343273`*^9, 
  3.922137235382807*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->
  "In[2217]:=",ExpressionUUID->"da68f7b1-5baa-4e8f-8f24-811cd67dc0fb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"generate", "[", 
  RowBox[{"24", ",", "750", ",", "250", ",", "250"}], "]"}]], "Input",
 CellChangeTimes->{{3.922135832625894*^9, 3.922135841898711*^9}},
 CellLabel->
  "In[2176]:=",ExpressionUUID->"9d4b5339-cb31-4b55-a117-9bc1b21bec60"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"nTrain: \"\>", "\[InvisibleSpace]", "750", 
   "\[InvisibleSpace]", "\<\", nValidate: \"\>", "\[InvisibleSpace]", "250", 
   "\[InvisibleSpace]", "\<\", nTest: \"\>", "\[InvisibleSpace]", "250", 
   "\[InvisibleSpace]", "\<\"\\nnGaussians: \"\>", "\[InvisibleSpace]", 
   "576"}],
  SequenceForm[
  "nTrain: ", 750, ", nValidate: ", 250, ", nTest: ", 250, "\nnGaussians: ", 
   576],
  Editable->False]], "Print",
 CellChangeTimes->{3.922135843710486*^9},
 CellLabel->
  "During evaluation of \
In[2176]:=",ExpressionUUID->"1be06434-4236-401c-b492-0c1b08847785"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Mathematica Fit function", "Subsection",
 CellChangeTimes->{{3.922126425033379*^9, 
  3.9221264291936493`*^9}},ExpressionUUID->"ce16388b-7869-44fe-92b2-\
17e27a023a02"],

Cell["Fit function from Mma Fit with Ridge regularization", "Text",
 CellChangeTimes->{{3.92212206085918*^9, 
  3.922122076579733*^9}},ExpressionUUID->"34c6516b-e321-4e10-b8f9-\
a48a2df6890b"],

Cell[CellGroupData[{

Cell[BoxData[{"printParams", "\n", 
 RowBox[{
  RowBox[{"mmaFitLasso", "=", 
   RowBox[{"Fit", "[", 
    RowBox[{"dataTrain", ",", 
     RowBox[{"functionList", "[", "x", "]"}], ",", "x", ",", 
     RowBox[{"FitRegularization", "->", 
      RowBox[{"{", 
       RowBox[{"\"\<LASSO\>\"", ",", "lassoLambda"}], "}"}]}]}], "]"}]}], 
  ";"}]}], "Code",
 InitializationCell->False,
 CellChangeTimes->{{3.9221138015646467`*^9, 3.922113822719157*^9}, {
   3.9221138533025723`*^9, 3.922113858050037*^9}, {3.9221138925351267`*^9, 
   3.9221139368300343`*^9}, {3.922118337105389*^9, 3.922118339072853*^9}, {
   3.922118458221966*^9, 3.922118493620129*^9}, {3.922118540709791*^9, 
   3.922118586838917*^9}, {3.922119172828432*^9, 3.9221191803820543`*^9}, {
   3.922120424797739*^9, 3.922120447099926*^9}, 3.922120706798108*^9, {
   3.92212830740444*^9, 3.922128310335128*^9}, 3.922134648997183*^9, {
   3.922135171056163*^9, 3.922135216721237*^9}, {3.922135256695713*^9, 
   3.922135258761607*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->
  "In[2218]:=",ExpressionUUID->"c3b10ff8-721e-4965-845c-5c1f16612049"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"nTrain: \"\>", "\[InvisibleSpace]", "750", 
   "\[InvisibleSpace]", "\<\", nValidate: \"\>", "\[InvisibleSpace]", "250", 
   "\[InvisibleSpace]", "\<\", nTest: \"\>", "\[InvisibleSpace]", "250", 
   "\[InvisibleSpace]", "\<\"\\nnGaussians: \"\>", "\[InvisibleSpace]", 
   "576"}],
  SequenceForm[
  "nTrain: ", 750, ", nValidate: ", 250, ", nTest: ", 250, "\nnGaussians: ", 
   576],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.922128311034256*^9, {3.922135190070249*^9, 3.922135218208961*^9}, 
   3.922135288178158*^9, 3.922135850137865*^9, 3.92213712913046*^9, 
   3.9221372405585012`*^9},
 CellLabel->
  "During evaluation of \
In[2218]:=",ExpressionUUID->"9874648c-2fe5-4840-9c79-0966663f3162"]
}, Open  ]],

Cell["Coefficients from Mma Fit", "Text",
 CellChangeTimes->{{3.9221220461160088`*^9, 
  3.922122054900242*^9}},ExpressionUUID->"8dd7f499-62c1-42bd-b462-\
834d12e645f5"],

Cell[CellGroupData[{

Cell[BoxData[{"printParams", "\n", 
 RowBox[{
  RowBox[{"mmaParamsLasso", "=", 
   RowBox[{"Fit", "[", 
    RowBox[{"dataTrain", ",", 
     RowBox[{"functionList", "[", "x", "]"}], ",", "x", ",", 
     "\"\<BestFitParameters\>\"", ",", 
     RowBox[{"FitRegularization", "->", 
      RowBox[{"{", 
       RowBox[{"\"\<LASSO\>\"", ",", "lassoLambda"}], "}"}]}]}], "]"}]}], 
  ";"}]}], "Code",
 InitializationCell->False,
 CellChangeTimes->{{3.9221138015646467`*^9, 3.922113822719157*^9}, {
   3.9221138533025723`*^9, 3.922113858050037*^9}, {3.9221138925351267`*^9, 
   3.9221139368300343`*^9}, {3.922118337105389*^9, 3.922118339072853*^9}, {
   3.922118458221966*^9, 3.922118493620129*^9}, {3.922118540709791*^9, 
   3.922118586838917*^9}, {3.922119172828432*^9, 3.9221191803820543`*^9}, 
   3.922120424797739*^9, {3.922120457049314*^9, 3.922120466507172*^9}, {
   3.92212070907828*^9, 3.9221207184858932`*^9}, {3.9221217188331203`*^9, 
   3.9221217197603693`*^9}, {3.922125507532485*^9, 3.9221255130820503`*^9}, {
   3.922128314495399*^9, 3.922128326619739*^9}, 3.9221346497994223`*^9, {
   3.922135227582181*^9, 3.922135263563427*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->
  "In[2220]:=",ExpressionUUID->"d07665cb-82d3-4d91-8718-4c9af34ffaca"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"nTrain: \"\>", "\[InvisibleSpace]", "750", 
   "\[InvisibleSpace]", "\<\", nValidate: \"\>", "\[InvisibleSpace]", "250", 
   "\[InvisibleSpace]", "\<\", nTest: \"\>", "\[InvisibleSpace]", "250", 
   "\[InvisibleSpace]", "\<\"\\nnGaussians: \"\>", "\[InvisibleSpace]", 
   "576"}],
  SequenceForm[
  "nTrain: ", 750, ", nValidate: ", 250, ", nTest: ", 250, "\nnGaussians: ", 
   576],
  Editable->False]], "Print",
 CellChangeTimes->{3.922128317559909*^9, 3.922128347842922*^9, 
  3.922135236551754*^9, 3.9221352903489647`*^9, 3.922135864516972*^9, 
  3.922135955906052*^9, 3.922137141391724*^9, 3.922137247545541*^9},
 CellLabel->
  "During evaluation of \
In[2220]:=",ExpressionUUID->"6da1dcb3-b503-4117-b076-906118ba5967"]
}, Open  ]],

Cell["Count how many coefficients have magnitude above a threshold", "Text",
 CellChangeTimes->{{3.9221226346627607`*^9, 3.922122644968471*^9}, {
   3.9221265529849358`*^9, 3.922126561915202*^9}, 
   3.922135241802781*^9},ExpressionUUID->"282b8367-8fd5-44b6-8a10-\
37441c4d2ae6"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Length", "[", "mmaParamsLasso", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Select", "[", 
   RowBox[{"mmaParamsLasso", ",", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Abs", "[", "#", "]"}], ">", 
       SuperscriptBox["10", 
        RowBox[{"-", "7"}]]}], ")"}], "&"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "[", "%", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Mean", "[", 
  RowBox[{"Abs", "@", "mmaParamsLasso"}], "]"}]}], "Input",
 CellChangeTimes->{{3.922122500442021*^9, 3.9221225533379908`*^9}, {
  3.9221230700116987`*^9, 3.922123070324998*^9}, {3.922125518779883*^9, 
  3.9221255313495493`*^9}, {3.9221283314183197`*^9, 3.922128338757143*^9}, {
  3.922135265649846*^9, 3.922135277702627*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->
  "In[2222]:=",ExpressionUUID->"57aca6da-31d6-440d-a6fc-315b19286a3f"],

Cell[BoxData["576"], "Output",
 CellChangeTimes->{{3.922122523802148*^9, 3.922122553891212*^9}, 
   3.9221230338250847`*^9, 3.922123071876252*^9, {3.922125524413287*^9, 
   3.922125531830742*^9}, 3.92212567012071*^9, 3.922126484392908*^9, 
   3.922126666228232*^9, 3.922128350022584*^9, 3.922135248606319*^9, {
   3.922135282054122*^9, 3.922135293239501*^9}, 3.922135875017294*^9, 
   3.9221371468912983`*^9, 3.922137251510727*^9},
 CellLabel->
  "Out[2222]=",ExpressionUUID->"569c5610-3824-4042-ad8d-c78a5127dc8f"],

Cell[BoxData["72"], "Output",
 CellChangeTimes->{{3.922122523802148*^9, 3.922122553891212*^9}, 
   3.9221230338250847`*^9, 3.922123071876252*^9, {3.922125524413287*^9, 
   3.922125531830742*^9}, 3.92212567012071*^9, 3.922126484392908*^9, 
   3.922126666228232*^9, 3.922128350022584*^9, 3.922135248606319*^9, {
   3.922135282054122*^9, 3.922135293239501*^9}, 3.922135875017294*^9, 
   3.9221371468912983`*^9, 3.9221372516085052`*^9},
 CellLabel->
  "Out[2224]=",ExpressionUUID->"59744739-aa9d-4aa8-ad5e-97b573615e96"],

Cell[BoxData["1.3278782015628265`"], "Output",
 CellChangeTimes->{{3.922122523802148*^9, 3.922122553891212*^9}, 
   3.9221230338250847`*^9, 3.922123071876252*^9, {3.922125524413287*^9, 
   3.922125531830742*^9}, 3.92212567012071*^9, 3.922126484392908*^9, 
   3.922126666228232*^9, 3.922128350022584*^9, 3.922135248606319*^9, {
   3.922135282054122*^9, 3.922135293239501*^9}, 3.922135875017294*^9, 
   3.9221371468912983`*^9, 3.9221372516857147`*^9},
 CellLabel->
  "Out[2225]=",ExpressionUUID->"4dad6ab2-7024-4a07-890a-5252636e4e16"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{"printParams", "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MeanLassoMmaTest", "=", 
   RowBox[{"Mean", "[", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"mmaFitLasso", "/.", 
         RowBox[{"{", 
          RowBox[{"x", "->", "rTest"}], "}"}]}], ")"}], "-", "yTest"}], ")"}],
      "2"], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<MSE error: \>\"", ",", "MeanLassoMmaTest"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lassoMmaPlot", "=", 
   RowBox[{"Plot", "[", " ", 
    RowBox[{"mmaFitLasso", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "rmin", ",", "rmax"}], "}"}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "11"}], "/", "10"}], ",", 
        RowBox[{"2", "/", "10"}]}], "}"}]}], ",", 
     RowBox[{"WorkingPrecision", "->", "wp"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"lassoMmaPlot", ",", "LJplot"}], "]"}]}], "Input",
 CellChangeTimes->{{3.9217687936291533`*^9, 3.9217688327658987`*^9}, {
   3.921768864444922*^9, 3.921768870848134*^9}, {3.921769486805279*^9, 
   3.9217695427936077`*^9}, {3.921770940634282*^9, 3.92177094183883*^9}, {
   3.9220952593893003`*^9, 3.922095259496469*^9}, {3.922096300918138*^9, 
   3.922096301503976*^9}, {3.922096529892295*^9, 3.922096530718207*^9}, {
   3.922102592447061*^9, 3.922102645533327*^9}, {3.922112668774447*^9, 
   3.922112669746542*^9}, {3.922113273091929*^9, 3.922113279521315*^9}, {
   3.9221190633074493`*^9, 3.9221190781790533`*^9}, {3.922119127356476*^9, 
   3.9221191312846127`*^9}, {3.92211919570715*^9, 3.922119196419444*^9}, {
   3.922121506969965*^9, 3.9221216052483397`*^9}, {3.922121643794643*^9, 
   3.922121646650465*^9}, {3.9221252407983007`*^9, 3.9221252463927298`*^9}, 
   3.922125723549638*^9, {3.922128369111349*^9, 3.922128424159648*^9}, 
   3.9221346507367487`*^9, {3.9221360557760363`*^9, 3.92213608668617*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->
  "In[2227]:=",ExpressionUUID->"3afcc535-ec34-4020-84c4-b6344ef52bf8"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"nTrain: \"\>", "\[InvisibleSpace]", "750", 
   "\[InvisibleSpace]", "\<\", nValidate: \"\>", "\[InvisibleSpace]", "250", 
   "\[InvisibleSpace]", "\<\", nTest: \"\>", "\[InvisibleSpace]", "250", 
   "\[InvisibleSpace]", "\<\"\\nnGaussians: \"\>", "\[InvisibleSpace]", 
   "576"}],
  SequenceForm[
  "nTrain: ", 750, ", nValidate: ", 250, ", nTest: ", 250, "\nnGaussians: ", 
   576],
  Editable->False]], "Print",
 CellChangeTimes->{{3.922128417419879*^9, 3.922128425510849*^9}, 
   3.922135315722446*^9, 3.922136087835258*^9, 3.922137155302932*^9, 
   3.922137279072151*^9},
 CellLabel->
  "During evaluation of \
In[2227]:=",ExpressionUUID->"1487a745-77f2-4590-9540-fd6af9d309d8"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MSE error: \"\>", "\[InvisibleSpace]", 
   "9.205702455476036`*^-6"}],
  SequenceForm["MSE error: ", 9.205702455476036*^-6],
  Editable->False]], "Print",
 CellChangeTimes->{{3.922128417419879*^9, 3.922128425510849*^9}, 
   3.922135315722446*^9, 3.922136087835258*^9, 3.922137155302932*^9, 
   3.922137279149413*^9},
 CellLabel->
  "During evaluation of \
In[2227]:=",ExpressionUUID->"d8eb9a34-3cc0-4eeb-beb4-10e1e281e0ef"]
}, Open  ]],

Cell[BoxData[
 GraphicsBox[{
   InterpretationBox[{
     TagBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVlnc41t8bx5/l+SQSkfLNKKOUUlKhdY5UKEKUlkShIol47JU9smeDokFG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           "]]},
         Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJwVlnc41t8bx5/l+SQSkfLNKKOUUlKhdY5UKEKUlkShIol47JU9smeDokFG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               "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1.1, 
             0.2}}, "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0.9000000428571449, 0}, 
            "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1.1, 
            0.2}}, "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0.9000000428571449, 0}, 
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]], 
          Line[CompressedData["
1:eJwVlnc41t8bx5/l+SQSkfLNKKOUUlKhdY5UKEKUlkShIol47JU9smeDokFG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           "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1.1, 
         0.2}}, "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {0.9000000428571449, 0}, 
        "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
        "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], 
   InterpretationBox[{
     TagBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 1, 0], AbsoluteThickness[2], Opacity[1.], 
          Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVlnk0ld37xo/xNEgoQkmmUqKSSgP3U4oKlXxREdLLW29ChuNkeFWmkkwR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           "]]},
         Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               RGBColor[0, 1, 0], 
               Dashing[{Small, Small}]], 
              Line[CompressedData["
1:eJwVlnk0ld37xo/xNEgoQkmmUqKSSgP3U4oKlXxREdLLW29ChuNkeFWmkkwR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               "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1., 
             0.6429449987430464}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0.9000000428571449, 0}, 
            "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               RGBColor[0, 1, 0], 
               Dashing[{Small, Small}]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1., 
            0.6429449987430464}}, "Frame" -> {{False, False}, {False, False}},
            "AxesOrigin" -> {0.9000000428571449, 0}, 
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[0, 1, 0], 
              Dashing[{Small, Small}]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[0, 1, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwVlnk0ld37xo/xNEgoQkmmUqKSSgP3U4oKlXxREdLLW29ChuNkeFWmkkwR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           "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1., 
         0.6429449987430464}}, "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {0.9000000428571449, 0}, 
        "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
        "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[0, 1, 0], 
           Dashing[{Small, Small}]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.9000000428571449, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9000000428571429, 2.9999999571428573`}, {-1.1, 0.2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.922122682178133*^9, 3.922122941845788*^9, 3.922123081009536*^9, 
   3.922123260310014*^9, 3.9221247891050577`*^9, {3.922125699592486*^9, 
   3.922125725291663*^9}, 3.9221265705201187`*^9, 3.922126671781057*^9, 
   3.9221283632512503`*^9, {3.922128417493479*^9, 3.9221284257327843`*^9}, 
   3.922135315928055*^9, 3.92213608809898*^9, 3.922137155562039*^9, 
   3.922137279270236*^9},
 CellLabel->
  "Out[2231]=",ExpressionUUID->"29fd98ec-56ac-4395-9c14-bdd8b97c6a3e"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"MSEValidationLasso", "[", "lambda_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "myfit", "}"}], ",", "\n", 
     RowBox[{
      RowBox[{"myfit", "=", " ", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"lambda", "==", "0"}], ",", "\n", "\t", 
         RowBox[{"Fit", "[", 
          RowBox[{"dataTrain", ",", 
           RowBox[{"functionList", "[", "x", "]"}], ",", "x"}], "]"}], ",", 
         "\[IndentingNewLine]", "\t", 
         RowBox[{"Fit", "[", 
          RowBox[{"dataTrain", ",", 
           RowBox[{"functionList", "[", "x", "]"}], ",", "x", ",", 
           RowBox[{"FitRegularization", "->", 
            RowBox[{"{", 
             RowBox[{"\"\<LASSO\>\"", ",", "lambda"}], "}"}]}]}], "]"}]}], 
        "\n", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Mean", "[", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"myfit", "/.", 
            RowBox[{"{", 
             RowBox[{"x", "->", "rValidate"}], "}"}]}], ")"}], "-", 
          "yValidate"}], ")"}], "2"], "]"}]}]}], "\[IndentingNewLine]", 
    "]"}]}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"nParamsValidationLasso", "[", "lambda_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "myparams", "}"}], ",", "\n", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"lambda", "==", "0"}], ",", 
       RowBox[{"Return", "[", "nX", "]"}]}], "]"}], ";", "\n", 
     RowBox[{"myparams", "=", " ", 
      RowBox[{"Fit", "[", 
       RowBox[{"dataTrain", ",", 
        RowBox[{"functionList", "[", "x", "]"}], ",", "x", ",", 
        "\"\<BestFitParameters\>\"", ",", 
        RowBox[{"FitRegularization", "->", 
         RowBox[{"{", 
          RowBox[{"\"\<LASSO\>\"", ",", "lambda"}], "}"}]}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Length", "[", 
      RowBox[{"Select", "[", 
       RowBox[{"myparams", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Abs", "[", "#", "]"}], ">", 
           SuperscriptBox["10", 
            RowBox[{"-", "7"}]]}], ")"}], "&"}]}], "]"}], "]"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]}], "Code",
 CellChangeTimes->{{3.9221192432619557`*^9, 3.922119332512197*^9}, {
  3.9221252553769298`*^9, 3.922125255924914*^9}, {3.922128778511451*^9, 
  3.922128827656794*^9}, {3.922128881019218*^9, 3.922128882189539*^9}, {
  3.922137307871285*^9, 3.922137315291273*^9}, {3.922176115798989*^9, 
  3.922176217267546*^9}, {3.9221762543835506`*^9, 3.922176266008847*^9}},
 CellLabel->
  "In[3191]:=",ExpressionUUID->"54b085b1-bccb-4084-a6d1-ed263fc4bafb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"generate", "[", 
  RowBox[{"10", ",", "100", ",", "100", ",", "100"}], "]"}]], "Input",
 CellChangeTimes->{{3.9221285037247887`*^9, 3.922128525946734*^9}},
 CellLabel->
  "In[2128]:=",ExpressionUUID->"6744cd1a-2174-40e9-bc2f-8dd6b53ea2d4"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"nTrain: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\", nValidate: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\", nTest: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\"\\nnGaussians: \"\>", "\[InvisibleSpace]", 
   "100"}],
  SequenceForm[
  "nTrain: ", 100, ", nValidate: ", 100, ", nTest: ", 100, "\nnGaussians: ", 
   100],
  Editable->False]], "Print",
 CellChangeTimes->{{3.9221285128473988`*^9, 3.92212852663913*^9}, 
   3.922134796723916*^9},
 CellLabel->
  "During evaluation of \
In[2128]:=",ExpressionUUID->"a792c966-ea43-4a1a-ad5a-0b8943ebb53e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{"printParams", "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{"\"\<MSE for OLS: \>\"", ",", 
    RowBox[{"MSEValidation", "[", "0", "]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"expon", ",", 
     RowBox[{"MSEValidationLasso", "[", 
      SuperscriptBox["10", "expon"], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"expon", ",", 
     RowBox[{"-", "6"}], ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"ListLogPlot", "[", "%", "]"}]}], "Input",
 CellChangeTimes->{{3.922120284354642*^9, 3.922120335897293*^9}, {
   3.9221231033894367`*^9, 3.9221231376329813`*^9}, {3.922125033012699*^9, 
   3.9221250335186443`*^9}, {3.922128473111985*^9, 3.922128480389758*^9}, {
   3.92212861879235*^9, 3.922128636604733*^9}, {3.922128672660734*^9, 
   3.922128737170776*^9}, {3.922128856502161*^9, 3.922128898289894*^9}, {
   3.9221289290226183`*^9, 3.922128930922021*^9}, 3.922134651501492*^9, {
   3.922137326417802*^9, 3.922137327880034*^9}, {3.922137374966103*^9, 
   3.9221373787550573`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->
  "In[2243]:=",ExpressionUUID->"aef97820-b371-43ca-af0d-e257c6a5b72c"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"nTrain: \"\>", "\[InvisibleSpace]", "750", 
   "\[InvisibleSpace]", "\<\", nValidate: \"\>", "\[InvisibleSpace]", "250", 
   "\[InvisibleSpace]", "\<\", nTest: \"\>", "\[InvisibleSpace]", "250", 
   "\[InvisibleSpace]", "\<\"\\nnGaussians: \"\>", "\[InvisibleSpace]", 
   "576"}],
  SequenceForm[
  "nTrain: ", 750, ", nValidate: ", 250, ", nTest: ", 250, "\nnGaussians: ", 
   576],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.922128481720935*^9, 3.922128531682762*^9, 3.9221287394922953`*^9, 
   3.922128902511836*^9, 3.922128933153825*^9, 3.922134757233074*^9, 
   3.92213479931756*^9, 3.9221349784931583`*^9, 3.922136109636384*^9, {
   3.9221373798162193`*^9, 3.922137390370537*^9}, 3.922176073277006*^9},
 CellLabel->
  "During evaluation of \
In[2243]:=",ExpressionUUID->"d13f8f35-e54f-40c3-9cfd-5d9dbf7b6499"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MSE for OLS: \"\>", "\[InvisibleSpace]", 
   "7.844036708919387`*^-17"}],
  SequenceForm["MSE for OLS: ", 7.844036708919387*^-17],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.922128481720935*^9, 3.922128531682762*^9, 3.9221287394922953`*^9, 
   3.922128902511836*^9, 3.922128933153825*^9, 3.922134757233074*^9, 
   3.92213479931756*^9, 3.9221349784931583`*^9, 3.922136109636384*^9, {
   3.9221373798162193`*^9, 3.922137390370537*^9}, 3.922176073514893*^9},
 CellLabel->
  "During evaluation of \
In[2243]:=",ExpressionUUID->"ba117290-2b7a-4ed6-aec5-191a2cb4427a"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "6"}], ",", "1.4708103469339569`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "5"}], ",", "8.536526664762582`*^-6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "4"}], ",", "0.00006908514012282376`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "3"}], ",", "0.00033343220349461476`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2"}], ",", "0.0005316368564748127`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "0.0020927401156692876`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.9221203249673862`*^9, 3.922120345425477*^9}, {
   3.922123109081856*^9, 3.922123139341893*^9}, 3.9221232768372717`*^9, 
   3.922124805423234*^9, 3.922125034222176*^9, 3.922125277851454*^9, 
   3.922125735843158*^9, 3.922125865970783*^9, 3.922126731444713*^9, 
   3.922128481951581*^9, 3.922128531773082*^9, 3.922128739641801*^9, 
   3.922128902665716*^9, 3.922128933312818*^9, 3.922134757481391*^9, 
   3.9221347994726954`*^9, 3.922134978667449*^9, 3.922136111354931*^9, {
   3.922137379956108*^9, 3.922137398123529*^9}, 3.922176082518759*^9},
 CellLabel->
  "Out[2245]=",ExpressionUUID->"9605459e-adfd-484e-afb6-243258e3d3c9"],

Cell[BoxData[
 GraphicsBox[{{}, 
   InterpretationBox[{
     TagBox[
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], AbsoluteThickness[2], 
        PointBox[{{-6., -15.73228214563602}, {-5., -11.671156346622292`}, \
{-4., -9.580170899190726}, {-3., -8.006071001146596}, {-2., \
-7.539549902311753}, {-1., -6.169281011565456}}]},
       Annotation[#, "Charting`Private`Tag#1"]& ],
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{
           Annotation[{
             Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]], 
             
             Point[{{-6., -15.73228214563602}, {-5., -11.671156346622292`}, \
{-4., -9.580170899190726}, {-3., -8.006071001146596}, {-2., \
-7.539549902311753}, {-1., -6.169281011565456}}]}, 
            "Charting`Private`Tag#1"]}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{-6., 
               0}, {-16.480641254694078`, -6.169281011565456}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, -16.480641254694078`}, 
            "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|
             "CoordinatesToolOptions" -> Identity, 
              "ScalingFunctions" -> {{Identity, Identity}, {Log, Exp}}|>, 
            "Primitives" -> {}, "GCFlag" -> False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            ListLogPlot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{-6., 
              0}, {-16.480641254694078`, -6.169281011565456}}, 
           "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0, -16.480641254694078`}, 
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|
            "CoordinatesToolOptions" -> Identity, 
             "ScalingFunctions" -> {{Identity, Identity}, {Log, Exp}}|>, 
           "Primitives" -> {}, "GCFlag" -> False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           ListLogPlot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{
       Annotation[{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Point[{{-6., -15.73228214563602}, {-5., -11.671156346622292`}, {-4., \
-9.580170899190726}, {-3., -8.006071001146596}, {-2., -7.539549902311753}, \
{-1., -6.169281011565456}}]}, "Charting`Private`Tag#1"]}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{-6., 0}, {-16.480641254694078`, -6.169281011565456}},
         "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {0, -16.480641254694078`}, 
        "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
        "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]]}, 
        "HighlightLabelingFunctions" -> <|
         "CoordinatesToolOptions" -> Identity, 
          "ScalingFunctions" -> {{Identity, Identity}, {Log, Exp}}|>, 
        "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        ListLogPlot, "GroupHighlight" -> False|>|>, 
     "DynamicHighlight"]], {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, -16.480641254694078`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      15.954589770191003`, RotateLabel -> 0], 
     Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "IncludeHighlighting" -> "CurrentPoint", 
    "HighlightStyle" -> Automatic, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Exp[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Exp[
         Part[#, 2]]}& )}},
  PlotRange->{{-6., 0}, {-16.480641254694078`, -6.169281011565456}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{Automatic, 
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      15.954589770191003`, RotateLabel -> 0]}, {
    Automatic, {{-16.11809565095832, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "7"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}}, {-13.815510557964274`, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}}, {-11.512925464970229`, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}}, {-9.210340371976182, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
       FormBox["0.001`", TraditionalForm], {0.01, 0.}}, {-18.420680743952367`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-17.72753356339242, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-17.322068455284256`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-17.034386382832476`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-16.811242831518264`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-16.62892127472431, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-16.474770594897052`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-16.34123920227253, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-16.223456166616145`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-15.424948470398375`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-15.01948336229021, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-14.73180128983843, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-14.508657738524219`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-14.326336181730264`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-14.172185501903007`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-14.038654109278484`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-13.9208710736221, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-13.122363377404328`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-12.716898269296165`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-12.429216196844383`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-12.206072645530174`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-12.02375108873622, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-11.86960040890896, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-11.736069016284437`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-11.618285980628055`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-10.819778284410283`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-10.41431317630212, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-10.126631103850338`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-9.903487552536127, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-9.721165995742174, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-9.567015315914915, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-9.433483923290392, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-9.315700887634009, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-8.517193191416238, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-8.111728083308073, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-7.824046010856292, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-7.600902459542082, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-7.418580902748128, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-7.264430222920869, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-7.1308988302963465`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-7.013115794639964, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-6.214608098422191, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-5.809142990314028, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-5.521460917862246, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-5.298317366548036, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-5.115995809754082, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-4.961845129926823, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-4.8283137373023015`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-4.710530701645918, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-4.605170185988091, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}}}]]], "Output",
 CellChangeTimes->{{3.9221203249673862`*^9, 3.922120345425477*^9}, {
   3.922123109081856*^9, 3.922123139341893*^9}, 3.9221232768372717`*^9, 
   3.922124805423234*^9, 3.922125034222176*^9, 3.922125277851454*^9, 
   3.922125735843158*^9, 3.922125865970783*^9, 3.922126731444713*^9, 
   3.922128481951581*^9, 3.922128531773082*^9, 3.922128739641801*^9, 
   3.922128902665716*^9, 3.922128933312818*^9, 3.922134757481391*^9, 
   3.9221347994726954`*^9, 3.922134978667449*^9, 3.922136111354931*^9, {
   3.922137379956108*^9, 3.922137398123529*^9}, 3.922176082867284*^9},
 CellLabel->
  "Out[2246]=",ExpressionUUID->"486ecb92-8a41-4f24-9a09-878b99ff9f70"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"zoomed", " ", "in", " ", "plot"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Print", "[", 
    RowBox[{"\"\<MSE for OLS: \>\"", ",", 
     RowBox[{"MSEValidation", "[", "0", "]"}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"expon", ",", 
       RowBox[{"MSEValidation", "[", 
        SuperscriptBox["10", "expon"], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"expon", ",", 
       RowBox[{"-", "20"}], ",", 
       RowBox[{"-", "15"}], ",", ".1"}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"ListLogPlot", "[", "%", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.922125902471346*^9, 3.922125909056583*^9}, {
   3.922134728262684*^9, 3.922134729874917*^9}, {3.922134821964272*^9, 
   3.922134826077703*^9}, 3.922134969485002*^9, {3.922176328842518*^9, 
   3.9221763328716793`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"dd4b2938-02fc-4f2c-b318-d812b232f63f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MSE for OLS: \"\>", "\[InvisibleSpace]", 
   "9.458520292063357`*^-11"}],
  SequenceForm["MSE for OLS: ", 9.458520292063357*^-11],
  Editable->False]], "Print",
 CellChangeTimes->{3.92213499600707*^9},
 CellLabel->
  "During evaluation of \
In[2142]:=",ExpressionUUID->"55668ba6-fcd0-4c73-a505-560a55f5f581"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "20.`"}], ",", "1.741926460782043`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "19.9`"}], ",", "1.740964963075882`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "19.8`"}], ",", "1.739127198168335`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "19.7`"}], ",", "1.7363303007931572`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "19.6`"}], ",", "1.7324499080704752`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "19.5`"}], ",", "1.7273192028867742`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "19.4`"}], ",", "1.7207272006587568`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "19.3`"}], ",", "1.7124182335404223`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "19.2`"}], ",", "1.7020941615323537`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "19.1`"}], ",", "1.6894211736749361`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "19.`"}], ",", "1.674041551982236`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "18.9`"}], ",", "1.655595447578031`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "18.8`"}], ",", "1.633747833832488`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "18.7`"}], ",", "1.6082297862260983`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "18.6`"}], ",", "1.5788815842931874`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "18.5`"}], ",", "1.5456925248872933`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "18.4`"}], ",", "1.508836542462127`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "18.3`"}], ",", "1.468677135899003`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "18.2`"}], ",", "1.42574602799261`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "18.1`"}], ",", "1.3806888362960636`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "18.`"}], ",", "1.334187450297243`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "17.9`"}], ",", "1.286876034507768`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "17.8`"}], ",", "1.2392762123464213`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "17.7`"}], ",", "1.1917581646904644`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "17.6`"}], ",", "1.1445397241828155`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "17.5`"}], ",", "1.0977124682097094`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "17.4`"}], ",", "1.0512862707752507`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "17.3`"}], ",", "1.0052320891833664`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "17.2`"}], ",", "9.595237780592586`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "17.1`"}], ",", "9.141602221857388`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "17.`"}], ",", "8.691781251970587`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "16.9`"}], ",", "8.246426304496608`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "16.8`"}], ",", "7.80626348349782`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "16.7`"}], ",", "7.371815758567595`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "16.6`"}], ",", "6.94330529432539`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "16.5`"}], ",", "6.52113677491416`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "16.4`"}], ",", "6.107580794508422`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "16.3`"}], ",", "5.710472342098047`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "16.2`"}], ",", "5.350146621708721`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "16.1`"}], ",", "5.071461475792238`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "16.`"}], ",", "4.9638341409032757`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "15.899999999999999`"}], ",", "5.193717177217099`*^-8"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "15.8`"}], ",", "6.055534815249933`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "15.7`"}], ",", "8.048141393690668`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "15.6`"}], ",", "1.1982839454357292`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "15.5`"}], ",", "1.912385725670044`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "15.399999999999999`"}], ",", "3.13506569160327`*^-7"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "15.3`"}], ",", "5.131224728031418`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "15.2`"}], ",", "8.2519082933148`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "15.1`"}], ",", "1.2929554129784357`*^-6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "15.`"}], ",", "1.9651030414862163`*^-6"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.922125911493369*^9, 3.922126736499876*^9, 3.922134738584321*^9, {
   3.922134806961907*^9, 3.9221348268095427`*^9}, 3.922134996172888*^9},
 CellLabel->
  "Out[2143]=",ExpressionUUID->"4c0de5d4-b020-4ce1-9d03-2ff9e2951aaf"],

Cell[BoxData[
 GraphicsBox[{{}, 
   InterpretationBox[{
     TagBox[
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.011000000000000001`], AbsoluteThickness[2], PointBox[CompressedData["
1:eJw10W1IU1Ecx/GVMirLSMEwFNySrDnvPfceJRBCtkGzSCbqULP1IswUFAsk
BStGmE97FRhTE1sTwZlaaFHgyB+B9MDsQahmCFnghFFiKln2QM7O/weXy3nz
PR84ujO1BWe3ajQavvFF/v+XidRKp8GWIqMishDHyp+nre6N81QgMo6Ll9xr
Op0MHtkYh2Vg4evqxrm7KzKOobh4ad9+GZs5J0eZRbvYmyp6FRzl1trEjgOi
d4Jj8e13V+wh0eMcUxNbDGlG0UvkSHLqH67LoqfhqIrJL/dlkk/FfV/TsD2b
fCpM3etBvYl8KnK8IbN6jHwqzs9OmDwF5FNRPV703ukgn4rctGXtbBX5VLQk
fPtyp558KqJjS6tnm8mnorNs7kqem3wqfvuPbgsOkE/BC8ve00Xj5FPg8T9p
9Lwkn4Lt+nvJ/Z/JpyDY/Otn8Rr5FNw4cn3UoWXCp+BHvnWyZg8TPgUthcq1
+SQmfAqe9dhKXh1kwqfgcK7fnpXFhE9Bg3dEn2IWvRDDzrEE1W0TvQCDqcEc
73WI3hjDJ+ny9PFq0etimMsONt1qFD0ng/75hfYRF/kYXKuVhXU95GOIjorJ
GRwmH0PxrkF/6WPyMbzuG+qICZCPYbHkgaPtDcMmJyBjOTncsDxJ98uYwSO5
v5fuk3Fuod08bae+jFOt4ZMzH+k9ZBQM7Mi7uiSJnoQ4Xt9Zs5IhehLele/O
SF8zip6EyqXbH8JRRtGTMN92l/1NThc9CX1tdTd9VgP+AYGWcG0=
         "]]},
       Annotation[#, "Charting`Private`Tag#1"]& ],
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{
           Annotation[{
             Directive[
              PointSize[0.011000000000000001`], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]], 
             Point[CompressedData["
1:eJw10W1IU1Ecx/GVMirLSMEwFNySrDnvPfceJRBCtkGzSCbqULP1IswUFAsk
BStGmE97FRhTE1sTwZlaaFHgyB+B9MDsQahmCFnghFFiKln2QM7O/weXy3nz
PR84ujO1BWe3ajQavvFF/v+XidRKp8GWIqMishDHyp+nre6N81QgMo6Ll9xr
Op0MHtkYh2Vg4evqxrm7KzKOobh4ad9+GZs5J0eZRbvYmyp6FRzl1trEjgOi
d4Jj8e13V+wh0eMcUxNbDGlG0UvkSHLqH67LoqfhqIrJL/dlkk/FfV/TsD2b
fCpM3etBvYl8KnK8IbN6jHwqzs9OmDwF5FNRPV703ukgn4rctGXtbBX5VLQk
fPtyp558KqJjS6tnm8mnorNs7kqem3wqfvuPbgsOkE/BC8ve00Xj5FPg8T9p
9Lwkn4Lt+nvJ/Z/JpyDY/Otn8Rr5FNw4cn3UoWXCp+BHvnWyZg8TPgUthcq1
+SQmfAqe9dhKXh1kwqfgcK7fnpXFhE9Bg3dEn2IWvRDDzrEE1W0TvQCDqcEc
73WI3hjDJ+ny9PFq0etimMsONt1qFD0ng/75hfYRF/kYXKuVhXU95GOIjorJ
GRwmH0PxrkF/6WPyMbzuG+qICZCPYbHkgaPtDcMmJyBjOTncsDxJ98uYwSO5
v5fuk3Fuod08bae+jFOt4ZMzH+k9ZBQM7Mi7uiSJnoQ4Xt9Zs5IhehLele/O
SF8zip6EyqXbH8JRRtGTMN92l/1NThc9CX1tdTd9VgP+AYGWcG0=
              "]]}, "Charting`Private`Tag#1"]}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{-20., -15.}, {-17.106368639752656`, \
-13.139965875602519`}}, "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {-14.895833333333368`, -17.106368639752656`}, 
            "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               PointSize[0.011000000000000001`], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|
             "CoordinatesToolOptions" -> Identity, 
              "ScalingFunctions" -> {{Identity, Identity}, {Log, Exp}}|>, 
            "Primitives" -> {}, "GCFlag" -> False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            ListLogPlot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{-20., -15.}, {-17.106368639752656`, \
-13.139965875602519`}}, "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {-14.895833333333368`, -17.106368639752656`}, 
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              PointSize[0.011000000000000001`], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|
            "CoordinatesToolOptions" -> Identity, 
             "ScalingFunctions" -> {{Identity, Identity}, {Log, Exp}}|>, 
           "Primitives" -> {}, "GCFlag" -> False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           ListLogPlot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{
       Annotation[{
         Directive[
          PointSize[0.011000000000000001`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Point[CompressedData["
1:eJw10W1IU1Ecx/GVMirLSMEwFNySrDnvPfceJRBCtkGzSCbqULP1IswUFAsk
BStGmE97FRhTE1sTwZlaaFHgyB+B9MDsQahmCFnghFFiKln2QM7O/weXy3nz
PR84ujO1BWe3ajQavvFF/v+XidRKp8GWIqMishDHyp+nre6N81QgMo6Ll9xr
Op0MHtkYh2Vg4evqxrm7KzKOobh4ad9+GZs5J0eZRbvYmyp6FRzl1trEjgOi
d4Jj8e13V+wh0eMcUxNbDGlG0UvkSHLqH67LoqfhqIrJL/dlkk/FfV/TsD2b
fCpM3etBvYl8KnK8IbN6jHwqzs9OmDwF5FNRPV703ukgn4rctGXtbBX5VLQk
fPtyp558KqJjS6tnm8mnorNs7kqem3wqfvuPbgsOkE/BC8ve00Xj5FPg8T9p
9Lwkn4Lt+nvJ/Z/JpyDY/Otn8Rr5FNw4cn3UoWXCp+BHvnWyZg8TPgUthcq1
+SQmfAqe9dhKXh1kwqfgcK7fnpXFhE9Bg3dEn2IWvRDDzrEE1W0TvQCDqcEc
73WI3hjDJ+ny9PFq0etimMsONt1qFD0ng/75hfYRF/kYXKuVhXU95GOIjorJ
GRwmH0PxrkF/6WPyMbzuG+qICZCPYbHkgaPtDcMmJyBjOTncsDxJ98uYwSO5
v5fuk3Fuod08bae+jFOt4ZMzH+k9ZBQM7Mi7uiSJnoQ4Xt9Zs5IhehLele/O
SF8zip6EyqXbH8JRRtGTMN92l/1NThc9CX1tdTd9VgP+AYGWcG0=
          "]]}, "Charting`Private`Tag#1"]}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{-20., -15.}, {-17.106368639752656`, \
-13.139965875602519`}}, "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {-14.895833333333368`, -17.106368639752656`}, 
        "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
        "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
          Directive[
           PointSize[0.011000000000000001`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]]}, 
        "HighlightLabelingFunctions" -> <|
         "CoordinatesToolOptions" -> Identity, 
          "ScalingFunctions" -> {{Identity, Identity}, {Log, Exp}}|>, 
        "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        ListLogPlot, "GroupHighlight" -> False|>|>, 
     "DynamicHighlight"]], {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-14.895833333333368`, -17.106368639752656`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      15.954589770191003`, RotateLabel -> 0], 
     Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "IncludeHighlighting" -> "CurrentPoint", 
    "HighlightStyle" -> Automatic, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Exp[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Exp[
         Part[#, 2]]}& )}},
  PlotRange->{{-20., -15.}, {-17.106368639752656`, -13.139965875602519`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{Automatic, 
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      15.954589770191003`, RotateLabel -> 0]}, {
    Automatic, {{-16.811242831518264`, 
       FormBox[
        TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
          TemplateBox[{"10", 
            RowBox[{"-", "8"}]}, "Superscript", SyntaxForm -> 
           SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
       0.}}, {-16.11809565095832, 
       FormBox[
        TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
          TemplateBox[{"10", 
            RowBox[{"-", "7"}]}, "Superscript", SyntaxForm -> 
           SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
       0.}}, {-14.508657738524219`, 
       FormBox[
        TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
          TemplateBox[{"10", 
            RowBox[{"-", "7"}]}, "Superscript", SyntaxForm -> 
           SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
       0.}}, {-13.815510557964274`, 
       FormBox[
        TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
          TemplateBox[{"10", 
            RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> 
           SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
       0.}}, {-18.420680743952367`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-17.72753356339242, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-17.322068455284256`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-17.034386382832476`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-16.62892127472431, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-16.474770594897052`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-16.34123920227253, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-16.223456166616145`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-15.424948470398375`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-15.01948336229021, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-14.73180128983843, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-14.326336181730264`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-14.172185501903007`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-14.038654109278484`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-13.9208710736221, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-13.122363377404328`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-12.716898269296165`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-12.429216196844383`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-12.206072645530174`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-12.02375108873622, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-11.86960040890896, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-11.736069016284437`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-11.618285980628055`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-11.512925464970229`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}}}]]], "Output",
 CellChangeTimes->{
  3.922125911493369*^9, 3.922126736499876*^9, 3.922134738584321*^9, {
   3.922134806961907*^9, 3.9221348268095427`*^9}, 3.922134996277768*^9},
 CellLabel->
  "Out[2144]=",ExpressionUUID->"24e79129-3773-45dc-afae-315cd5a32131"]
}, Open  ]],

Cell["Plot number of parameters vs lamba for Lasso", "Text",
 CellChangeTimes->{{3.922176350938534*^9, 
  3.922176363187677*^9}},ExpressionUUID->"0fb3b5f0-af04-4eb8-8268-\
9d4de5a60dee"],

Cell[CellGroupData[{

Cell[BoxData[{"printParams", "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{"\"\<params for OLS: \>\"", ",", 
    RowBox[{"nParamsValidationLasso", "[", "0", "]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"expon", ",", 
     RowBox[{"nParamsValidationLasso", "[", 
      SuperscriptBox["10", "expon"], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"expon", ",", 
     RowBox[{"-", "6"}], ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"ListLogPlot", "[", "%", "]"}]}], "Input",
 CellChangeTimes->{{3.922120284354642*^9, 3.922120335897293*^9}, {
   3.9221231033894367`*^9, 3.9221231376329813`*^9}, {3.922125033012699*^9, 
   3.9221250335186443`*^9}, {3.922128473111985*^9, 3.922128480389758*^9}, {
   3.92212861879235*^9, 3.922128636604733*^9}, {3.922128672660734*^9, 
   3.922128737170776*^9}, {3.922128856502161*^9, 3.922128898289894*^9}, {
   3.9221289290226183`*^9, 3.922128930922021*^9}, 3.922134651501492*^9, {
   3.922137326417802*^9, 3.922137327880034*^9}, {3.922137374966103*^9, 
   3.9221373787550573`*^9}, {3.9221763666166077`*^9, 3.922176383680645*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->
  "In[2251]:=",ExpressionUUID->"8be18d89-7e86-46f2-8643-3cee1b926a0b"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"nTrain: \"\>", "\[InvisibleSpace]", "750", 
   "\[InvisibleSpace]", "\<\", nValidate: \"\>", "\[InvisibleSpace]", "250", 
   "\[InvisibleSpace]", "\<\", nTest: \"\>", "\[InvisibleSpace]", "250", 
   "\[InvisibleSpace]", "\<\"\\nnGaussians: \"\>", "\[InvisibleSpace]", 
   "576"}],
  SequenceForm[
  "nTrain: ", 750, ", nValidate: ", 250, ", nTest: ", 250, "\nnGaussians: ", 
   576],
  Editable->False]], "Print",
 CellChangeTimes->{3.922176386584496*^9},
 CellLabel->
  "During evaluation of \
In[2251]:=",ExpressionUUID->"b4d22bae-bec0-4086-8e1c-63dcf07b2882"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"params for OLS: \"\>", "\[InvisibleSpace]", "576"}],
  SequenceForm["params for OLS: ", 576],
  Editable->False]], "Print",
 CellChangeTimes->{3.922176386669353*^9},
 CellLabel->
  "During evaluation of \
In[2251]:=",ExpressionUUID->"c569bb17-1a30-443a-8cf0-f58aa18efcc9"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "6"}], ",", "118"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "5"}], ",", "72"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "4"}], ",", "19"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "3"}], ",", "16"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2"}], ",", "12"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "10"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.922176394475387*^9},
 CellLabel->
  "Out[2253]=",ExpressionUUID->"3e050cc6-2bbe-43ed-b8c2-1fe4f0f250e2"],

Cell[BoxData[
 GraphicsBox[{{}, 
   InterpretationBox[{
     TagBox[
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], AbsoluteThickness[2], 
        PointBox[{{-6., 4.770684624465665}, {-5., 4.276666119016055}, {-4., 
         2.9444389791664403`}, {-3., 2.772588722239781}, {-2., 
         2.4849066497880004`}, {-1., 2.302585092994046}}]},
       Annotation[#, "Charting`Private`Tag#1"]& ],
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{
           Annotation[{
             Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]], 
             
             Point[{{-6., 4.770684624465665}, {-5., 4.276666119016055}, {-4., 
              2.9444389791664403`}, {-3., 2.772588722239781}, {-2., 
              2.4849066497880004`}, {-1., 2.302585092994046}}]}, 
            "Charting`Private`Tag#1"]}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{-6., 0}, {2.1094422981178376`, 
              4.770684624465665}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, 2.1094422981178376`}, 
            "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|
             "CoordinatesToolOptions" -> Identity, 
              "ScalingFunctions" -> {{Identity, Identity}, {Log, Exp}}|>, 
            "Primitives" -> {}, "GCFlag" -> False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            ListLogPlot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{-6., 0}, {2.1094422981178376`, 
             4.770684624465665}}, "Frame" -> {{False, False}, {False, False}},
            "AxesOrigin" -> {0, 2.1094422981178376`}, 
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|
            "CoordinatesToolOptions" -> Identity, 
             "ScalingFunctions" -> {{Identity, Identity}, {Log, Exp}}|>, 
           "Primitives" -> {}, "GCFlag" -> False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           ListLogPlot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{
       Annotation[{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Point[{{-6., 4.770684624465665}, {-5., 4.276666119016055}, {-4., 
          2.9444389791664403`}, {-3., 2.772588722239781}, {-2., 
          2.4849066497880004`}, {-1., 2.302585092994046}}]}, 
        "Charting`Private`Tag#1"]}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{-6., 0}, {2.1094422981178376`, 4.770684624465665}}, 
        "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {0, 2.1094422981178376`}, 
        "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
        "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]]}, 
        "HighlightLabelingFunctions" -> <|
         "CoordinatesToolOptions" -> Identity, 
          "ScalingFunctions" -> {{Identity, Identity}, {Log, Exp}}|>, 
        "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        ListLogPlot, "GroupHighlight" -> False|>|>, 
     "DynamicHighlight"]], {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 2.1094422981178376`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      15.954589770191003`, RotateLabel -> 0], 
     Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "IncludeHighlighting" -> "CurrentPoint", 
    "HighlightStyle" -> Automatic, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Exp[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Exp[
         Part[#, 2]]}& )}},
  PlotRange->{{-6., 0}, {2.1094422981178376`, 4.770684624465665}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{Automatic, 
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      15.954589770191003`, RotateLabel -> 0]}, {
    Automatic, {{2.302585092994046, 
       FormBox["10", TraditionalForm], {0.01, 0.}}, {2.995732273553991, 
       FormBox["20", TraditionalForm], {0.01, 0.}}, {3.912023005428146, 
       FormBox["50", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
       FormBox["100", TraditionalForm], {0.01, 0.}}, {0.6931471805599453, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      1.0986122886681098`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      1.3862943611198906`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      1.6094379124341003`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      1.791759469228055, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      1.9459101490553132`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      2.0794415416798357`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      2.1972245773362196`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      2.70805020110221, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      3.4011973816621555`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      3.6888794541139363`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      4.0943445622221, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      4.248495242049359, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      4.382026634673881, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      4.499809670330265, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      5.0106352940962555`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      5.298317366548036, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      5.703782474656201, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      5.991464547107982, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      6.214608098422191, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}}}]]], "Output",
 CellChangeTimes->{3.9221763945795717`*^9},
 CellLabel->
  "Out[2254]=",ExpressionUUID->"6e6e9b4c-0b0f-4f31-9727-e8219d27664d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"mmaFitRidge", "=", 
   RowBox[{"Fit", "[", 
    RowBox[{"dataTrain", ",", 
     RowBox[{"functionList", "[", "x", "]"}], ",", "x", ",", 
     RowBox[{"FitRegularization", "->", 
      RowBox[{"{", 
       RowBox[{"\"\<Tikhonov\>\"", ",", 
        SuperscriptBox["10", 
         RowBox[{"-", "16.3"}]]}], "}"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ridgeMmaPlot", "=", 
   RowBox[{"Plot", "[", " ", 
    RowBox[{"mmaFitRidge", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "rmin", ",", "rmax"}], "}"}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "11"}], "/", "10"}], ",", 
        RowBox[{"2", "/", "10"}]}], "}"}]}], ",", 
     RowBox[{"WorkingPrecision", "->", "wp"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"ridgeMmaPlot", ",", "LJplot"}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"MeanRidgeMmaTest", "=", 
  RowBox[{"Mean", "[", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"mmaFitRidge", "/.", 
        RowBox[{"{", 
         RowBox[{"x", "->", "rTest"}], "}"}]}], ")"}], "-", "yTest"}], ")"}], 
    "2"], "]"}]}]}], "Code",
 InitializationCell->False,
 CellChangeTimes->{{3.9221138015646467`*^9, 3.922113822719157*^9}, {
   3.9221138533025723`*^9, 3.922113858050037*^9}, {3.9221138925351267`*^9, 
   3.9221139368300343`*^9}, {3.922118337105389*^9, 3.922118339072853*^9}, {
   3.922118458221966*^9, 3.922118493620129*^9}, {3.922118540709791*^9, 
   3.922118586838917*^9}, {3.922119172828432*^9, 3.9221191803820543`*^9}, {
   3.922120424797739*^9, 3.922120447099926*^9}, 3.922120706798108*^9, {
   3.922126066787107*^9, 3.9221260886688433`*^9}, {3.9221267944673033`*^9, 
   3.92212679639928*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->
  "In[1968]:=",ExpressionUUID->"3525025a-e85d-4e1f-bf66-760c776d5eeb"],

Cell[BoxData[
 GraphicsBox[{
   InterpretationBox[{
     TagBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
          Opacity[1.], LineBox[CompressedData["
1:eJwd1gk0VWsbB/CT6dZXhCJDlFAqIVJSXeJDQiUZMudGESF1nNL5kDkyRUmu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           "]]},
         Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJwd1gk0VWsbB/CT6dZXhCJDlFAqIVJSXeJDQiUZMudGESF1nNL5kDkyRUmu
ZChNFC6NHjNXyCyRTBnPOVtkpr79bGtZ1m/9/+/zvvvsfc4h4+R50pmLRqM1
kL/4d2/TtvUjJYRW8j38+VcrFjZ5cvUTWjSaBlfTn0Vax25oFp4eRtdYuy/k
aa3WM19+yUInVZeFvtAKrb0Z6TCLbqyUn7qnVTy2YGbPN0F6bkcYKx3yp529
3kmiVaqyw8tB2HJq3TlpNI+u0JFK8HodUCQsg1Z63r6iGpT87v9y3Yp2Gyg4
WwvZtKYosd3ovOO5lxshdfXBJ1f00TMVPsx2WHb/11jGEL2n47JaB9g2WEzU
GaHjVogMd4B4nPc+OVP0I1Njg05IEH1c2WyDzhc1YHVBhIxwv7I36YBHPd0u
vbDZ4u7GBh+0TcjnnF54fXOjpTsd++udvk73wsjU1rpsP2o/Lv7APtCvOlAo
E4qmGR+N6geeC843193H9dz3bRiDkPJgrOLV35hbOAjlDYJaq+fv42mUb82M
DYLToWuXo7LQW/ssrb9D6doYe96XuP710TzlIfhfwWvV2QrMRS/eLhwG0dFD
HonVaOKM5uAwvJAqf6xWi2bu3y00At2h9Ru9PqGtfou4jsCB0/18o504z76O
IzgKzbfOHQ7rRscNGewfBbcylp/8N+zvPfzbcRSSd85OnBnEfDw6JmcU5pZX
d33hYC7McNYZg1jVOJGrP6jzP/zmPAYK50RPbPiJfYcjleFjYNm4udJsnrq/
9p11Y1CYrp5bx/2DzM+NHD82Dj4GDkHFYqRpt1LL97Ggf/FSVKIk+tNt1ikW
nHgZmugujf2O4BveLFASz3ksIYc2UFrKZsHI2NJHujL2rziZC7HB4oFgm4kq
2lVSZAcbKs3keuTU0Yxfx3TYkP7eaKJZE9ffC9rnzQbb6OT1yvpoCWu+f9lQ
q5MjxWeIfcKs7Csb9s+Wbv1qhLaK4Jlkg6jjqEakKfatHWXEOdC0W8Nu2BY9
MzlwhgPaQ0YuxQ7Y7xafv8SBnGQHz0QnzHdEPAjiQBR3WKDuefR6/6wMDui3
tWU98MG+fc6bHg4URIzm0OmYG4kzWRyQ/XO5yOQq5sfGu+Y5QHssV7v4P8yT
4rzWEeBpo9HSHIj52orsTQT0rDXufhKMuYBE4E4C3jF8OJY3MV+sEdUhYMeu
sFmlW5ivc2k3JiCpL5nGF4velKtpSQD9aJlwQSL2hZ9NuxGgslFon+BDdJWr
WTQBqY1y2sMZaP4UizsE8IdoGBY/Qh+c40slYIztYOP+nHr91H2eE2CV7nNW
NxfnH1+/O5+AaoswD4k8zM1F094QkAk5/jVF6JVnEisJEL5cFv7gLfbbY6U+
EhCo0B5H/4DOyLNuJGCiezTZpAT7zHyTNgLs45Yz5Moxb2HOdhJQryf0YrES
HT9v1UPAwQW5wuYatMIan34CxP8yrgloQIv4t44ScCkhynhbE877T8owi4Da
yrrG+hZqfRAQBMjOrjG/3I6+P2Q7ScB1BZNOiU600OWSnwS0nr5lV9pFPR+d
YzME7Iqs7zvXg/nX0u45AkLf87sI9KGvddxZIO8P22SsYAD7emXiSwTs3RR9
0WaImq/gskxAzImGyRWjaP3c678IGAkU8M0eR1vM2/0mQDv/2OIxDumSdad4
aROQNBjtPz2B8+peHCb9Q+QTd8oUmmV1lvRRg7XhOjPU/cvwIJ3OOL5mdA7X
f+myI73wJCY2ZhE9ZqJO2qzr0/q9v3C//sgRcr/nawTvddMmSetJ7yXN8+cJ
qSBu9MCwGXk+W8/Yh9v50OrXdcjz/5PWKN+4Ei3pwUVen0Cz4FP6avQWowTy
+l24TZWkBEjTDLLmyNeneE9cXrkg5oqrVGYJ2ODStNdtHZrGfWCaAK+7Qu8E
RbEfJiUxRUBNjalWkRh6a3/9BAEyC3HldpLokc8WHAKu7Ww24JFGu4X/M07A
zuiTJ0xlcd5z+ZnvBARDfOus/CT1/ugkn4fuiWarVAV0SOvtbwREm5mdGd+F
6+8mx38mYCj49vc4Fcz90ztaCdAqbHHVUKOuz3UGn0exU5dCNLAvK1VeQ8CR
owkzOw9gzl7yriDgoV/rteZD1HkDloCAkz2ngjbpYm595FEhAQUZ5glvTNDz
N06nE7CmLVHM8QT2c7dPphDgzNeewmeG/sjjdpcAUVeLLDMr9LnV85EEMJQs
C9lO6NvcaT4EHHpj9VmGge5jXjhEgLvbtp0r/HD+Z9tIdQJSJGeYvUzMDZWj
dhGwyLwt+yAI/SxEVYqANzoNFzfGoHnjpBc5oF6ny7vhEfrDQOsrDuz6pqS6
phXnyYkF83PANnY5eLydmrcylov8fDtc11HbiY68GDHLhvEMV2bEN7TNiF4f
G56cz6zhG0evdOPks0F+UtxhBdcU6cGQwxZskOLljZpRnsLPx/MDsSwIjfh4
pUYV86IE12AWcPjjHZLVMZ86PuTLgmLRTWp/HkDrGVXYs8BRYf+XEH10wxYx
RRZkGnkoiNihmdVGleOgGN9WoXYTHVmkMDUGmpseLXsN4vwfdtp6o9Dm46JZ
G/WTzGv/mtw+BIrFVRKWutN4vR2lfANA09WvKmNP4/ObXXquF4TuvFVuTZjB
72OVuaPd8K2n4aD40VnSASPWwp9hhxOXyKEptEB8wetWUO1qi014Okfa2XAw
qwl8t6TWxtnPk15K2a7eAPszQz558C3g+9k6cEctFEnyM5jv0XfggmcV5Nfn
j19wWSQdlfHdrxwuXFngipZewv+3GtuqS8BxXP2zeQv6VJmnyAdouR/LWPJb
Ju110+TGG+DSiXzfrvqL9JH6wZ2FkLMl62PMV7ScReT1fLjblJ/ECf5N+qfq
C/VXIH3gVbC2FE2bRgsPObkrB3J3JG2Z90afMLGsegrSIsfjP9ajYz9GJT6G
5y60voltK0gr7F7uzoSr5ocTea+jJ85OpaeDnNZJyT0daJqRdkga8FdN8p1U
5CKdppl8528QKbjVVOaPpnGx7yfDYsqch8kXtEp8fvld2Cw75VmtxE1aUDHf
PRFkMz/o2txEv3wQo3IbnMs2MHu+oTeP6VvHQaWBe2KBGg/Os+MOiAHumlj/
zGh0WsUppygI+P7fT0ED6JK4krII6FqumbiuxUs6gE9/XxiYMw1+1NxD9zqe
WhkCAsnmljwcKv+woBMEWa/UYk4b8uG8bpFbgXDN5aFiaiq699rTtQFw8caq
J+qTaEfXUAcmaN87PDtk/AfmRbVl18DUZNWzsIfoEonIPAb0yOtHrchA0zTC
njDA/dcND79MKh/wT2NAaO6Ssudj9OZC52gGvBWaKLB48Qe1/4IrA7a0txfL
v0E7/vhjMwN+2mc2lzdSlnsb4guB+/ryDzVT/Wfv/HxBQFA6saiFmu//ytsX
FErvWj5rp5x11c4XbGUju+O7qfP2M/b4QuWw99CZEep8Qdt76XCyJKe6a5Ry
0/k2OvQmjWebj6MDDFNq6bBg6HzBkEPtf7G3gA5Kz60mVH5SHhoIp8O74MSm
p9PU+tJaJh2O2DXnyc1SHnh8iQ5OAsZXxBao/iN9WzoQQ+EW8YtUrrjKlA7X
oXLfmmXqelrK9eiwKolLPPQXdV4JX0063PHSWvj9m/Lfssp0+D/SvECP
               "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1.1, 
             0.2}}, "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0.9000000428571449, 0}, 
            "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1.1, 
            0.2}}, "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0.9000000428571449, 0}, 
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]], 
          Line[CompressedData["
1:eJwd1gk0VWsbB/CT6dZXhCJDlFAqIVJSXeJDQiUZMudGESF1nNL5kDkyRUmu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           "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1.1, 
         0.2}}, "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {0.9000000428571449, 0}, 
        "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
        "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], 
   InterpretationBox[{
     TagBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 1, 0], AbsoluteThickness[2], Opacity[1.], 
          Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVlnk0ld37xo/xNEgoQkmmUqKSSgP3U4oKlXxREdLLW29ChuNkeFWmkkwR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           "]]},
         Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               RGBColor[0, 1, 0], 
               Dashing[{Small, Small}]], 
              Line[CompressedData["
1:eJwVlnk0ld37xo/xNEgoQkmmUqKSSgP3U4oKlXxREdLLW29ChuNkeFWmkkwR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               "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1., 
             0.6429449987430464}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0.9000000428571449, 0}, 
            "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               RGBColor[0, 1, 0], 
               Dashing[{Small, Small}]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1., 
            0.6429449987430464}}, "Frame" -> {{False, False}, {False, False}},
            "AxesOrigin" -> {0.9000000428571449, 0}, 
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[0, 1, 0], 
              Dashing[{Small, Small}]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[0, 1, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwVlnk0ld37xo/xNEgoQkmmUqKSSgP3U4oKlXxREdLLW29ChuNkeFWmkkwR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           "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1., 
         0.6429449987430464}}, "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {0.9000000428571449, 0}, 
        "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
        "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[0, 1, 0], 
           Dashing[{Small, Small}]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.9000000428571449, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9000000428571429, 2.9999999571428573`}, {-1.1, 0.2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.922126090720031*^9, 3.922126798535335*^9},
 CellLabel->
  "Out[1970]=",ExpressionUUID->"d7b209ab-9980-425e-bea5-ab859345e5f1"],

Cell[BoxData["1.0008979962382088`*^-7"], "Output",
 CellChangeTimes->{3.922126090720031*^9, 3.922126798723261*^9},
 CellLabel->
  "Out[1971]=",ExpressionUUID->"f6aec010-afd8-4141-959c-31f995159f65"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Direct implementation", "Subsection",
 CellChangeTimes->{{3.9221264058303556`*^9, 
  3.922126412159643*^9}},ExpressionUUID->"021f145e-4ea9-4ebc-87de-\
f9f979b33bf2"],

Cell["\<\
Do the same as OLS, but add a regularization as sum of squares of \
coefficients (Ridge, or Tikhonov)\
\>", "Text",
 CellChangeTimes->{{3.92211315672416*^9, 3.922113207025154*^9}, {
  3.922122084678237*^9, 
  3.922122096788471*^9}},ExpressionUUID->"e1fb2d42-d969-4743-9284-\
1f73561b6c78"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"wRidge", "=", 
   RowBox[{
    RowBox[{"Inverse", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Transpose", "[", "X", "]"}], ".", "X"}], " ", "+", " ", 
      RowBox[{"ridgeLambda", " ", 
       RowBox[{"IdentityMatrix", "[", "nX", "]"}]}]}], "]"}], ".", 
    RowBox[{"Transpose", "[", "X", "]"}], ".", "yTrain"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"wRidge", "[", 
  RowBox[{"[", "1", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wRidge", "//", "TableForm"}], ";"}]}], "Input",
 CellChangeTimes->{
  3.92210788675423*^9, 3.922108006158895*^9, {3.9221132135167418`*^9, 
   3.9221132250739613`*^9}, {3.922113255744605*^9, 3.922113265037793*^9}, {
   3.922113316426984*^9, 3.922113322892029*^9}, {3.922113460881918*^9, 
   3.922113519657382*^9}, {3.922113867314147*^9, 3.922113868623129*^9}, 
   3.922122825142274*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"9c0df378-e7a9-46dd-a16c-45df9ddee3d1"],

Cell[BoxData["0.0009971341106750102`"], "Output",
 CellChangeTimes->{
  3.9221132302548*^9, 3.922113269211413*^9, 3.9221133241019163`*^9, {
   3.922113447392271*^9, 3.922113520550416*^9}, {3.92211384586154*^9, 
   3.922113869414439*^9}, 3.922114347588614*^9, 3.922118355605751*^9, 
   3.922118433034772*^9},
 CellLabel->
  "Out[1539]=",ExpressionUUID->"fc160a87-2f4c-4b9f-b6e7-22883fc042c4"]
}, Open  ]],

Cell["\<\
Compare coefficients from explicit regression formula to those given from Mma \
Fit\
\>", "Text",
 CellChangeTimes->{{3.922122023862116*^9, 
  3.922122041047311*^9}},ExpressionUUID->"690e1409-7aeb-4c2f-8b66-\
2d5e7f81817f"],

Cell[CellGroupData[{

Cell[BoxData[{"wRidge", "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(", 
   RowBox[{"mmaParams", "-", "wRidge"}], ")"}], "/", 
  "wRidge"}], "\[IndentingNewLine]", 
 RowBox[{"Max", "[", 
  RowBox[{"Abs", "[", "%", "]"}], "]"}]}], "Code",
 InitializationCell->False,
 CellChangeTimes->{{3.9221138015646467`*^9, 3.922113822719157*^9}, {
   3.9221138533025723`*^9, 3.922113858050037*^9}, {3.9221138925351267`*^9, 
   3.9221139368300343`*^9}, {3.922118337105389*^9, 3.922118339072853*^9}, {
   3.922118458221966*^9, 3.922118493620129*^9}, {3.922118540709791*^9, 
   3.922118586838917*^9}, {3.922119172828432*^9, 3.9221191803820543`*^9}, 
   3.922120424797739*^9, {3.922120457049314*^9, 3.922120466507172*^9}, {
   3.92212070907828*^9, 3.9221207184858932`*^9}, 3.9221217282758913`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"6a7306f7-8f00-4a45-aced-40891598599d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.0009971341106750102`", ",", "0.16142224233998728`", ",", 
   "1.4284707596692254`", ",", "1.7640617704112507`", ",", 
   "1.8227781513075942`", ",", 
   RowBox[{"-", "0.3238974208565572`"}], ",", 
   RowBox[{"-", "4.6423920111891555`"}], ",", 
   RowBox[{"-", "0.6939191960503872`"}], ",", "0.5454039477802615`", ",", 
   "1.0738843187542564`", ",", 
   RowBox[{"-", "0.2978658264980564`"}], ",", "2.415930970610398`", ",", 
   RowBox[{"-", "1.0572571022043968`"}], ",", 
   RowBox[{"-", "0.33984494600725773`"}], ",", "0.36859563846960347`", ",", 
   "9.174706580534974`*^-7", ",", 
   RowBox[{"-", "2.101661173076333`"}], ",", 
   RowBox[{"-", "0.756654962563115`"}], ",", 
   RowBox[{"-", "0.6581260193410438`"}], ",", 
   RowBox[{"-", "0.11991560846721645`"}], ",", "1.6014906478290826`*^-43", 
   ",", "0.43632078601212665`", ",", 
   RowBox[{"-", "0.3919487898928463`"}], ",", 
   RowBox[{"-", "0.5662437420710595`"}], ",", 
   RowBox[{"-", "0.34343518426980124`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.922113831359782*^9, 3.922113876043737*^9}, {
   3.9221139112180643`*^9, 3.922113938520488*^9}, {3.922118440614805*^9, 
   3.92211846584625*^9}, 3.922118505774642*^9, {3.922118546299719*^9, 
   3.922118588206772*^9}, 3.922119149633638*^9, 3.922119187783099*^9},
 CellLabel->
  "Out[1596]=",ExpressionUUID->"3693932f-813d-4636-a87a-773c44038a8b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "2.6095639353905246`*^-15"}], ",", 
   RowBox[{"-", "3.4947604878358925`*^-12"}], ",", "1.926861228358671`*^-12", 
   ",", 
   RowBox[{"-", "1.0996109666686205`*^-12"}], ",", 
   RowBox[{"-", "1.0088849357064639`*^-12"}], ",", 
   RowBox[{"-", "5.261518718774677`*^-14"}], ",", "5.41433149482675`*^-14", 
   ",", 
   RowBox[{"-", "7.126093902324303`*^-13"}], ",", "1.5294666919397517`*^-11", 
   ",", 
   RowBox[{"-", "1.5968670497258994`*^-12"}], ",", "5.31134379761141`*^-14", 
   ",", "3.020113491070921`*^-13", ",", "1.6278611221295802`*^-12", ",", 
   "2.153835296758345`*^-12", ",", 
   RowBox[{"-", "1.0875705970937222`*^-11"}], ",", "9.451528200273264`*^-14", 
   ",", 
   RowBox[{"-", "2.4426731252556035`*^-13"}], ",", 
   RowBox[{"-", "1.7777537757490576`*^-12"}], ",", "2.183076757253827`*^-12", 
   ",", "1.311991983794686`*^-11", ",", "7.62231536325225`*^-14", ",", 
   "5.865097776226187`*^-13", ",", 
   RowBox[{"-", "4.931507216544352`*^-13"}], ",", 
   RowBox[{"-", "1.285422090992241`*^-12"}], ",", 
   RowBox[{"-", "7.944360997308079`*^-12"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.922113831359782*^9, 3.922113876043737*^9}, {
   3.9221139112180643`*^9, 3.922113938520488*^9}, {3.922118440614805*^9, 
   3.92211846584625*^9}, 3.922118505774642*^9, {3.922118546299719*^9, 
   3.922118588206772*^9}, 3.922119149633638*^9, 3.922119187867351*^9},
 CellLabel->
  "Out[1597]=",ExpressionUUID->"3d9f097e-a064-4af9-b613-b7e962e7f3ae"],

Cell[BoxData["1.5294666919397517`*^-11"], "Output",
 CellChangeTimes->{{3.922113831359782*^9, 3.922113876043737*^9}, {
   3.9221139112180643`*^9, 3.922113938520488*^9}, {3.922118440614805*^9, 
   3.92211846584625*^9}, 3.922118505774642*^9, {3.922118546299719*^9, 
   3.922118588206772*^9}, 3.922119149633638*^9, 3.922119187921019*^9},
 CellLabel->
  "Out[1598]=",ExpressionUUID->"543e0846-bb88-465f-a8e2-c4d0633478b6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ridgePlot", "=", 
   RowBox[{"Plot", "[", " ", 
    RowBox[{
     RowBox[{"wRidge", ".", 
      RowBox[{"functionList", "[", "r", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "rmin", ",", "rmax"}], "}"}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "11"}], "/", "10"}], ",", 
        RowBox[{"2", "/", "10"}]}], "}"}]}], ",", 
     RowBox[{"WorkingPrecision", "->", "wp"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"ridgePlot", ",", "LJplot"}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"MSERidgeTest", "=", 
  RowBox[{"Mean", "[", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"wRidge", ".", 
       RowBox[{"functionList", "[", "rTest", "]"}]}], "-", "yTest"}], ")"}], 
    "2"], "]"}]}]}], "Input",
 CellChangeTimes->{{3.9217687936291533`*^9, 3.9217688327658987`*^9}, {
  3.921768864444922*^9, 3.921768870848134*^9}, {3.921769486805279*^9, 
  3.9217695427936077`*^9}, {3.921770940634282*^9, 3.92177094183883*^9}, {
  3.9220952593893003`*^9, 3.922095259496469*^9}, {3.922096300918138*^9, 
  3.922096301503976*^9}, {3.922096529892295*^9, 3.922096530718207*^9}, {
  3.922102592447061*^9, 3.922102645533327*^9}, {3.922112668774447*^9, 
  3.922112669746542*^9}, {3.922113273091929*^9, 3.922113279521315*^9}, {
  3.9221190633074493`*^9, 3.9221190781790533`*^9}, {3.922119127356476*^9, 
  3.9221191312846127`*^9}, {3.92211919570715*^9, 3.922119196419444*^9}, {
  3.922121506969965*^9, 3.922121528348578*^9}, {3.922125169135148*^9, 
  3.922125171700205*^9}, {3.922125216056072*^9, 3.922125229358795*^9}, {
  3.9221256943030453`*^9, 3.92212569578808*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"af09a057-45bb-485d-8890-4d07531e3df2"],

Cell[BoxData[
 GraphicsBox[{
   InterpretationBox[{
     TagBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVVnk4FF4XZhZTWaK0UqTNTypS2ujeELInipIkRJas2WUn+zK2aLFkX2aQ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           "]]},
         Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJwVVnk4FF4XZhZTWaK0UqTNTypS2ujeELInipIkRJas2WUn+zK2aLFkX2aQ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               "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1.1, 
             0.2}}, "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0.9000000428571449, 0}, 
            "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1.1, 
            0.2}}, "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0.9000000428571449, 0}, 
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]], 
          Line[CompressedData["
1:eJwVVnk4FF4XZhZTWaK0UqTNTypS2ujeELInipIkRJas2WUn+zK2aLFkX2aQ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           "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1.1, 
         0.2}}, "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {0.9000000428571449, 0}, 
        "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
        "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], 
   InterpretationBox[{
     TagBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 1, 0], AbsoluteThickness[2], Opacity[1.], 
          Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVlnk0ld37xo/xNEgoQkmmUqKSSgP3U4oKlXxREdLLW29ChuNkeFWmkkwR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           "]]},
         Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               RGBColor[0, 1, 0], 
               Dashing[{Small, Small}]], 
              Line[CompressedData["
1:eJwVlnk0ld37xo/xNEgoQkmmUqKSSgP3U4oKlXxREdLLW29ChuNkeFWmkkwR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               "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1., 
             0.6429449987430464}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0.9000000428571449, 0}, 
            "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               RGBColor[0, 1, 0], 
               Dashing[{Small, Small}]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1., 
            0.6429449987430464}}, "Frame" -> {{False, False}, {False, False}},
            "AxesOrigin" -> {0.9000000428571449, 0}, 
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[0, 1, 0], 
              Dashing[{Small, Small}]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[0, 1, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwVlnk0ld37xo/xNEgoQkmmUqKSSgP3U4oKlXxREdLLW29ChuNkeFWmkkwR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           "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{0.9000000428571429, 2.9999999571428573`}, {-1., 
         0.6429449987430464}}, "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {0.9000000428571449, 0}, 
        "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
        "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[0, 1, 0], 
           Dashing[{Small, Small}]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.9000000428571449, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9000000428571429, 2.9999999571428573`}, {-1.1, 0.2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.922113332017043*^9, {3.922113452959154*^9, 3.9221135264030733`*^9}, 
   3.922113973319003*^9, 3.92211877219796*^9, {3.9221191331962547`*^9, 
   3.922119156783126*^9}, 3.92211919957332*^9},
 CellLabel->
  "Out[1601]=",ExpressionUUID->"00b53ec1-ec57-4d8d-9ec5-5a4777e32c0e"],

Cell[BoxData["5.742643784179818`"], "Output",
 CellChangeTimes->{
  3.922113332017043*^9, {3.922113452959154*^9, 3.9221135264030733`*^9}, 
   3.922113973319003*^9, 3.92211877219796*^9, {3.9221191331962547`*^9, 
   3.922119156783126*^9}, 3.922119199731488*^9},
 CellLabel->
  "Out[1602]=",ExpressionUUID->"517d3516-6f0f-467b-9b50-b17d780ec53e"],

Cell[BoxData["5.742643784179885`"], "Output",
 CellChangeTimes->{
  3.922113332017043*^9, {3.922113452959154*^9, 3.9221135264030733`*^9}, 
   3.922113973319003*^9, 3.92211877219796*^9, {3.9221191331962547`*^9, 
   3.922119156783126*^9}, 3.9221191997892723`*^9},
 CellLabel->
  "Out[1603]=",ExpressionUUID->"5eb740c5-4039-493c-865b-5acf760af233"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Lasso-LARS", "Section",
 CellChangeTimes->{{3.9221913080589523`*^9, 
  3.922191312587179*^9}},ExpressionUUID->"6202bcfc-a983-4aca-8e35-\
40a78811fa40"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"wp", "=", "MachinePrecision"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"generate", "[", 
  RowBox[{"5", ",", "10", ",", "5", ",", "5"}], "]"}]}], "Input",
 CellChangeTimes->{{3.9221913717575397`*^9, 3.922191387252143*^9}, {
  3.922193568523635*^9, 3.922193590354113*^9}},
 CellLabel->
  "In[2804]:=",ExpressionUUID->"44be5302-bf35-4094-85bd-bd083720d316"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"-", "1.1102230246251566`*^-17"}]], "Print",
 CellChangeTimes->{
  3.922191387882412*^9, 3.922193442354336*^9, 3.92219352161946*^9, {
   3.92219356979408*^9, 3.922193591171216*^9}},
 CellLabel->
  "During evaluation of \
In[2804]:=",ExpressionUUID->"e261a5f2-348a-44ac-b362-2cfd58506086"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"nTrain: \"\>", "\[InvisibleSpace]", "10", 
   "\[InvisibleSpace]", "\<\", nValidate: \"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\", nTest: \"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\"\\nnGaussians: \"\>", "\[InvisibleSpace]", "25"}],
  SequenceForm[
  "nTrain: ", 10, ", nValidate: ", 5, ", nTest: ", 5, "\nnGaussians: ", 25],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.922191387882412*^9, 3.922193442354336*^9, 3.92219352161946*^9, {
   3.92219356979408*^9, 3.922193591262229*^9}},
 CellLabel->
  "During evaluation of \
In[2804]:=",ExpressionUUID->"cee26893-70c1-42c5-b2de-f5038a7f1875"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"wA", " ", "=", " ", 
   RowBox[{"ConstantArray", "[", 
    RowBox[{"0", ",", "nX"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yhat", "=", 
   RowBox[{"X", ".", "wA"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"X", "=", 
    RowBox[{"Transpose", "@", 
     RowBox[{"functionList", "[", "rTrain", "]"}]}]}], ";"}], " "}]}], "Input",\

 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQrRKWV/rX4q3jhAzhKhCtsGZWPYi2qeZrBtF8UW09
INrfcAKYjj20ZiaIXnqbeRaIViuZtgBEyyltXQii6zoOHWewfOsYcdj1HIiW
umR/GUT7HTK7B6JfXznKxAikLZ17mEF070M+CRCtuKBfBkRrbPXXAtERdmE6
IPq/aJwpiJ7r+cAcRLtstLMF0QaLa9xA9P2DU31AtOvOt/4geu/lh8Fg8Uth
YSCac3lXEojOvLYxHURnJPzLBtEzRHmLQfQ37rxaEP3Elr0TzGcwnwiip/IU
zQTRv33K54Jo3f2S80B0ybH910B09g7xWyB6zc0nnExAOqvkFDeIDmkWEgDR
S9olhUE0AEOMmo8=
  "],
 CellLabel->
  "In[3143]:=",ExpressionUUID->"c6171874-df8e-4847-9d93-edf6f6b2bb71"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"k", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"c", "=", 
  RowBox[{
   RowBox[{"Transpose", "[", "X", "]"}], ".", 
   RowBox[{"(", 
    RowBox[{"yTrain", "-", "yhat"}], ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Chat", "=", 
  RowBox[{"TakeLargest", "[", 
   RowBox[{
    RowBox[{"Abs", "[", "c", "]"}], ",", "k"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Chatj", "=", 
  RowBox[{"TakeLargest", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Abs", "[", "c", "]"}], "->", "\"\<Index\>\""}], ",", "k"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"svec", "=", 
  RowBox[{"Sign", "[", "c", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"XA", "=", 
   RowBox[{"X", ".", 
    RowBox[{"DiagonalMatrix", "[", "svec", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"XA", "=", 
  RowBox[{"XA", "[", 
   RowBox[{"[", 
    RowBox[{"All", ",", "Chatj"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"GA", "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "XA", "]"}], ".", "XA"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"oneA", "=", 
   RowBox[{"Transpose", "@", 
    RowBox[{"{", 
     RowBox[{"ConstantArray", "[", 
      RowBox[{"1", ",", "k"}], "]"}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"AA", "=", 
  RowBox[{"1", "/", 
   RowBox[{
    RowBox[{"Sqrt", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", "oneA", "]"}], ".", 
      RowBox[{"Inverse", "[", "GA", "]"}], ".", "oneA"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"WA", "=", 
  RowBox[{"AA", " ", 
   RowBox[{
    RowBox[{"Inverse", "[", "GA", "]"}], ".", 
    "oneA"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"uA", "=", 
  RowBox[{"Normalize", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", 
     RowBox[{"XA", ".", "WA"}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"a", "=", 
  RowBox[{
   RowBox[{"Transpose", "[", "X", "]"}], ".", "uA"}]}], "\[IndentingNewLine]", 
 RowBox[{"gammaVec", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Max", "[", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"Max", "@", "Chat"}], "-", 
        RowBox[{"c", "[", 
         RowBox[{"[", "j", "]"}], "]"}]}], 
       RowBox[{"AA", "-", 
        RowBox[{"a", "[", 
         RowBox[{"[", "j", "]"}], "]"}]}]], ",", 
      FractionBox[
       RowBox[{
        RowBox[{"Max", "@", "Chat"}], "+", 
        RowBox[{"c", "[", 
         RowBox[{"[", "j", "]"}], "]"}]}], 
       RowBox[{"AA", "-", 
        RowBox[{"a", "[", 
         RowBox[{"[", "j", "]"}], "]"}]}]]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "Chatj"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"gamma", "=", 
  RowBox[{"Min", "[", "gammaVec", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"yhat", " ", "=", " ", 
  RowBox[{"yhat", "+", 
   RowBox[{"gamma", " ", "uA"}]}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.922202792711239*^9, 3.922202798844736*^9}},
 CellLabel->
  "In[3162]:=",ExpressionUUID->"68b613fb-1c27-4221-928f-586b28ed6d96"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.10975657350254846`"}], ",", 
   RowBox[{"-", "0.3543184555329493`"}], ",", "0.010517728355852546`", ",", 
   "0.12402219165025088`", ",", "0.1618128403604756`", ",", 
   "2.463307335887066`*^-16", ",", "0.31491637819933666`", ",", 
   "0.3487600843803789`", ",", "0.3425163200124911`", ",", 
   "0.33827531758547524`", ",", "0.49435868190754817`", ",", 
   "0.7618102285158299`", ",", "0.6771044690034334`", ",", 
   "0.6489840523188531`", ",", "0.6377533761325526`", ",", 
   RowBox[{"-", "0.15968066318504157`"}], ",", 
   RowBox[{"-", "0.17479747994124217`"}], ",", "0.1132705610141527`", ",", 
   "0.18541029667958184`", ",", "0.20985488833437982`", ",", 
   RowBox[{"-", "0.10975657336598281`"}], ",", 
   RowBox[{"-", "0.3215474085109228`"}], ",", 
   RowBox[{"-", "0.16514088988625772`"}], ",", 
   RowBox[{"-", "0.03196794744964393`"}], ",", "0.02606503843623717`"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.922193361991456*^9, {3.922193410482202*^9, 3.922193448304729*^9}, {
   3.922193514219475*^9, 3.922193524605735*^9}, {3.9221935729717073`*^9, 
   3.922193616759684*^9}, 3.922200180543297*^9, {3.922200273175861*^9, 
   3.92220030762351*^9}, 3.922200605974369*^9, {3.92220079131183*^9, 
   3.922200799390848*^9}, 3.9222009320235767`*^9, 3.922201115495925*^9, 
   3.922201268408721*^9, {3.922201383379561*^9, 3.922201411650217*^9}, {
   3.922201454527948*^9, 3.922201481625959*^9}, {3.9222016054118958`*^9, 
   3.922201619619212*^9}, 3.922201804471909*^9, 3.922201843110643*^9, {
   3.922202297406663*^9, 3.922202321662724*^9}, 3.9222027201560993`*^9, {
   3.922202784996216*^9, 3.92220279994207*^9}},
 CellLabel->
  "Out[3163]=",ExpressionUUID->"0c0f2f9e-46bb-4099-ba3c-00d25b651057"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.7618102285158299`", ",", "0.6771044690034334`"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.922193361991456*^9, {3.922193410482202*^9, 3.922193448304729*^9}, {
   3.922193514219475*^9, 3.922193524605735*^9}, {3.9221935729717073`*^9, 
   3.922193616759684*^9}, 3.922200180543297*^9, {3.922200273175861*^9, 
   3.92220030762351*^9}, 3.922200605974369*^9, {3.92220079131183*^9, 
   3.922200799390848*^9}, 3.9222009320235767`*^9, 3.922201115495925*^9, 
   3.922201268408721*^9, {3.922201383379561*^9, 3.922201411650217*^9}, {
   3.922201454527948*^9, 3.922201481625959*^9}, {3.9222016054118958`*^9, 
   3.922201619619212*^9}, 3.922201804471909*^9, 3.922201843110643*^9, {
   3.922202297406663*^9, 3.922202321662724*^9}, 3.9222027201560993`*^9, {
   3.922202784996216*^9, 3.922202800065914*^9}},
 CellLabel->
  "Out[3164]=",ExpressionUUID->"0f8056a6-af20-40f8-b1e2-cdad552c591b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"12", ",", "13"}], "}"}]], "Output",
 CellChangeTimes->{
  3.922193361991456*^9, {3.922193410482202*^9, 3.922193448304729*^9}, {
   3.922193514219475*^9, 3.922193524605735*^9}, {3.9221935729717073`*^9, 
   3.922193616759684*^9}, 3.922200180543297*^9, {3.922200273175861*^9, 
   3.92220030762351*^9}, 3.922200605974369*^9, {3.92220079131183*^9, 
   3.922200799390848*^9}, 3.9222009320235767`*^9, 3.922201115495925*^9, 
   3.922201268408721*^9, {3.922201383379561*^9, 3.922201411650217*^9}, {
   3.922201454527948*^9, 3.922201481625959*^9}, {3.9222016054118958`*^9, 
   3.922201619619212*^9}, 3.922201804471909*^9, 3.922201843110643*^9, {
   3.922202297406663*^9, 3.922202321662724*^9}, 3.9222027201560993`*^9, {
   3.922202784996216*^9, 3.922202800145129*^9}},
 CellLabel->
  "Out[3165]=",ExpressionUUID->"b5b1e17a-1e06-4184-a712-59e759739c09"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "1"}], ",", 
   RowBox[{"-", "1"}], ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", 
   RowBox[{"-", "1"}], ",", 
   RowBox[{"-", "1"}], ",", "1", ",", "1", ",", "1", ",", 
   RowBox[{"-", "1"}], ",", 
   RowBox[{"-", "1"}], ",", 
   RowBox[{"-", "1"}], ",", 
   RowBox[{"-", "1"}], ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{
  3.922193361991456*^9, {3.922193410482202*^9, 3.922193448304729*^9}, {
   3.922193514219475*^9, 3.922193524605735*^9}, {3.9221935729717073`*^9, 
   3.922193616759684*^9}, 3.922200180543297*^9, {3.922200273175861*^9, 
   3.92220030762351*^9}, 3.922200605974369*^9, {3.92220079131183*^9, 
   3.922200799390848*^9}, 3.9222009320235767`*^9, 3.922201115495925*^9, 
   3.922201268408721*^9, {3.922201383379561*^9, 3.922201411650217*^9}, {
   3.922201454527948*^9, 3.922201481625959*^9}, {3.9222016054118958`*^9, 
   3.922201619619212*^9}, 3.922201804471909*^9, 3.922201843110643*^9, {
   3.922202297406663*^9, 3.922202321662724*^9}, 3.9222027201560993`*^9, {
   3.922202784996216*^9, 3.922202800252708*^9}},
 CellLabel->
  "Out[3166]=",ExpressionUUID->"14941564-965c-4354-9c54-58005e01c1eb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.07248507432472398`"}], ",", "0.05312430722973858`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.08994228152794209`"}], ",", "0.03706486021946302`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.518856146445949`", ",", "0.47330450656584266`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.21591117411852967`", ",", "0.28215115194583656`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.475748262642422`", ",", "0.4483101486458123`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.1421268132195689`"}], ",", 
     RowBox[{"-", "0.01293089509419941`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.685073581867877`", ",", "0.5642346286500068`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.09761617335684543`"}], ",", "0.029904188120438213`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.22513047812023523`"}], ",", 
     RowBox[{"-", "0.0996118344065116`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.2718985000723321`", ",", "0.3205104461283548`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.922193361991456*^9, {3.922193410482202*^9, 3.922193448304729*^9}, {
   3.922193514219475*^9, 3.922193524605735*^9}, {3.9221935729717073`*^9, 
   3.922193616759684*^9}, 3.922200180543297*^9, {3.922200273175861*^9, 
   3.92220030762351*^9}, 3.922200605974369*^9, {3.92220079131183*^9, 
   3.922200799390848*^9}, 3.9222009320235767`*^9, 3.922201115495925*^9, 
   3.922201268408721*^9, {3.922201383379561*^9, 3.922201411650217*^9}, {
   3.922201454527948*^9, 3.922201481625959*^9}, {3.9222016054118958`*^9, 
   3.922201619619212*^9}, 3.922201804471909*^9, 3.922201843110643*^9, {
   3.922202297406663*^9, 3.922202321662724*^9}, 3.9222027201560993`*^9, {
   3.922202784996216*^9, 3.922202800352161*^9}},
 CellLabel->
  "Out[3168]=",ExpressionUUID->"f023f908-f49f-459c-9cfb-f2103e322da6"],

Cell[BoxData["0.9478173902519001`"], "Output",
 CellChangeTimes->{
  3.922193361991456*^9, {3.922193410482202*^9, 3.922193448304729*^9}, {
   3.922193514219475*^9, 3.922193524605735*^9}, {3.9221935729717073`*^9, 
   3.922193616759684*^9}, 3.922200180543297*^9, {3.922200273175861*^9, 
   3.92220030762351*^9}, 3.922200605974369*^9, {3.92220079131183*^9, 
   3.922200799390848*^9}, 3.9222009320235767`*^9, 3.922201115495925*^9, 
   3.922201268408721*^9, {3.922201383379561*^9, 3.922201411650217*^9}, {
   3.922201454527948*^9, 3.922201481625959*^9}, {3.9222016054118958`*^9, 
   3.922201619619212*^9}, 3.922201804471909*^9, 3.922201843110643*^9, {
   3.922202297406663*^9, 3.922202321662724*^9}, 3.9222027201560993`*^9, {
   3.922202784996216*^9, 3.922202800466896*^9}},
 CellLabel->
  "Out[3171]=",ExpressionUUID->"d74ab9a5-c2df-47a5-a90f-4e57c6208ad9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"-", "0.6720293098025876`"}], "}"}], ",", 
   RowBox[{"{", "1.7270848619424692`", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.922193361991456*^9, {3.922193410482202*^9, 3.922193448304729*^9}, {
   3.922193514219475*^9, 3.922193524605735*^9}, {3.9221935729717073`*^9, 
   3.922193616759684*^9}, 3.922200180543297*^9, {3.922200273175861*^9, 
   3.92220030762351*^9}, 3.922200605974369*^9, {3.92220079131183*^9, 
   3.922200799390848*^9}, 3.9222009320235767`*^9, 3.922201115495925*^9, 
   3.922201268408721*^9, {3.922201383379561*^9, 3.922201411650217*^9}, {
   3.922201454527948*^9, 3.922201481625959*^9}, {3.9222016054118958`*^9, 
   3.922201619619212*^9}, 3.922201804471909*^9, 3.922201843110643*^9, {
   3.922202297406663*^9, 3.922202321662724*^9}, 3.9222027201560993`*^9, {
   3.922202784996216*^9, 3.922202800566709*^9}},
 CellLabel->
  "Out[3172]=",ExpressionUUID->"53caf9ec-6f47-47c4-aca6-938c2aef76c8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.14046228128709592`", ",", "0.1244580083723412`", ",", 
   "0.4687505103961156`", ",", "0.34220034598374205`", ",", 
   "0.45455289459799375`", ",", "0.07318063102383024`", ",", 
   "0.5140915593385017`", ",", "0.11724800021805926`", ",", 
   RowBox[{"-", "0.020743811447137956`"}], ",", "0.3708249782627407`"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.922193361991456*^9, {3.922193410482202*^9, 3.922193448304729*^9}, {
   3.922193514219475*^9, 3.922193524605735*^9}, {3.9221935729717073`*^9, 
   3.922193616759684*^9}, 3.922200180543297*^9, {3.922200273175861*^9, 
   3.92220030762351*^9}, 3.922200605974369*^9, {3.92220079131183*^9, 
   3.922200799390848*^9}, 3.9222009320235767`*^9, 3.922201115495925*^9, 
   3.922201268408721*^9, {3.922201383379561*^9, 3.922201411650217*^9}, {
   3.922201454527948*^9, 3.922201481625959*^9}, {3.9222016054118958`*^9, 
   3.922201619619212*^9}, 3.922201804471909*^9, 3.922201843110643*^9, {
   3.922202297406663*^9, 3.922202321662724*^9}, 3.9222027201560993`*^9, {
   3.922202784996216*^9, 3.922202800690097*^9}},
 CellLabel->
  "Out[3173]=",ExpressionUUID->"00b12884-a869-4209-b732-525b53ee2e82"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.27695875611974824`"}], ",", 
   RowBox[{"-", "0.05783962011645361`"}], ",", "0.5586543198022953`", ",", 
   "0.6989542742905825`", ",", "0.736673649681657`", ",", 
   "0.5338996188532256`", ",", "1.12674461687566`", ",", 
   "1.0297595021960888`", ",", "0.9767046641227701`", ",", 
   "0.9530789040229384`", ",", "0.5917343995558204`", ",", 
   "0.9478173902518996`", ",", "0.9478173902518998`", ",", 
   "0.9372783862509464`", ",", "0.9322547508479198`", ",", 
   RowBox[{"-", "0.40293675809099294`"}], ",", 
   RowBox[{"-", "0.8018899791405588`"}], ",", 
   RowBox[{"-", "0.361726593367959`"}], ",", 
   RowBox[{"-", "0.20932336356939574`"}], ",", 
   RowBox[{"-", "0.1501681783885659`"}], ",", 
   RowBox[{"-", "0.27695875611448617`"}], ",", 
   RowBox[{"-", "0.8439286664525728`"}], ",", 
   RowBox[{"-", "0.7512281880962833`"}], ",", 
   RowBox[{"-", "0.5575706920059509`"}], ",", 
   RowBox[{"-", "0.458836663510423`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.922193361991456*^9, {3.922193410482202*^9, 3.922193448304729*^9}, {
   3.922193514219475*^9, 3.922193524605735*^9}, {3.9221935729717073`*^9, 
   3.922193616759684*^9}, 3.922200180543297*^9, {3.922200273175861*^9, 
   3.92220030762351*^9}, 3.922200605974369*^9, {3.92220079131183*^9, 
   3.922200799390848*^9}, 3.9222009320235767`*^9, 3.922201115495925*^9, 
   3.922201268408721*^9, {3.922201383379561*^9, 3.922201411650217*^9}, {
   3.922201454527948*^9, 3.922201481625959*^9}, {3.9222016054118958`*^9, 
   3.922201619619212*^9}, 3.922201804471909*^9, 3.922201843110643*^9, {
   3.922202297406663*^9, 3.922202321662724*^9}, 3.9222027201560993`*^9, {
   3.922202784996216*^9, 3.922202800838058*^9}},
 CellLabel->
  "Out[3174]=",ExpressionUUID->"232f2726-2570-414f-8641-8aa3e34f89ba"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2.7447106090167395`*^15", ",", "4.3201971303771225`*^15"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.922193361991456*^9, {3.922193410482202*^9, 3.922193448304729*^9}, {
   3.922193514219475*^9, 3.922193524605735*^9}, {3.9221935729717073`*^9, 
   3.922193616759684*^9}, 3.922200180543297*^9, {3.922200273175861*^9, 
   3.92220030762351*^9}, 3.922200605974369*^9, {3.92220079131183*^9, 
   3.922200799390848*^9}, 3.9222009320235767`*^9, 3.922201115495925*^9, 
   3.922201268408721*^9, {3.922201383379561*^9, 3.922201411650217*^9}, {
   3.922201454527948*^9, 3.922201481625959*^9}, {3.9222016054118958`*^9, 
   3.922201619619212*^9}, 3.922201804471909*^9, 3.922201843110643*^9, {
   3.922202297406663*^9, 3.922202321662724*^9}, 3.9222027201560993`*^9, {
   3.922202784996216*^9, 3.922202800914219*^9}},
 CellLabel->
  "Out[3175]=",ExpressionUUID->"d122d0b0-4521-468e-ac55-3f52a9927039"],

Cell[BoxData["2.7447106090167395`*^15"], "Output",
 CellChangeTimes->{
  3.922193361991456*^9, {3.922193410482202*^9, 3.922193448304729*^9}, {
   3.922193514219475*^9, 3.922193524605735*^9}, {3.9221935729717073`*^9, 
   3.922193616759684*^9}, 3.922200180543297*^9, {3.922200273175861*^9, 
   3.92220030762351*^9}, 3.922200605974369*^9, {3.92220079131183*^9, 
   3.922200799390848*^9}, 3.9222009320235767`*^9, 3.922201115495925*^9, 
   3.922201268408721*^9, {3.922201383379561*^9, 3.922201411650217*^9}, {
   3.922201454527948*^9, 3.922201481625959*^9}, {3.9222016054118958`*^9, 
   3.922201619619212*^9}, 3.922201804471909*^9, 3.922201843110643*^9, {
   3.922202297406663*^9, 3.922202321662724*^9}, 3.9222027201560993`*^9, {
   3.922202784996216*^9, 3.922202800986601*^9}},
 CellLabel->
  "Out[3176]=",ExpressionUUID->"d9db2bff-7972-410f-8782-1e71d7f31b49"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "3.855283136153853`*^14", ",", "3.416012159566588`*^14", ",", 
   "1.28658449886623`*^15", ",", "9.392409200307756`*^14", ",", 
   "1.2476161521623812`*^15", ",", "2.0085965434564622`*^14", ",", 
   "1.4110325569223442`*^15", ",", "3.21811830084504`*^14", ",", 
   RowBox[{"-", "5.6935759350402484`*^13"}], ",", "1.0178072519261461`*^15"}],
   "}"}]], "Output",
 CellChangeTimes->{
  3.922193361991456*^9, {3.922193410482202*^9, 3.922193448304729*^9}, {
   3.922193514219475*^9, 3.922193524605735*^9}, {3.9221935729717073`*^9, 
   3.922193616759684*^9}, 3.922200180543297*^9, {3.922200273175861*^9, 
   3.92220030762351*^9}, 3.922200605974369*^9, {3.92220079131183*^9, 
   3.922200799390848*^9}, 3.9222009320235767`*^9, 3.922201115495925*^9, 
   3.922201268408721*^9, {3.922201383379561*^9, 3.922201411650217*^9}, {
   3.922201454527948*^9, 3.922201481625959*^9}, {3.9222016054118958`*^9, 
   3.922201619619212*^9}, 3.922201804471909*^9, 3.922201843110643*^9, {
   3.922202297406663*^9, 3.922202321662724*^9}, 3.9222027201560993`*^9, {
   3.922202784996216*^9, 3.9222028010611963`*^9}},
 CellLabel->
  "Out[3177]=",ExpressionUUID->"83f54594-e8fb-428e-8ae7-7b020f0eca66"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{{3.922191496743524*^9, 3.922191503139511*^9}, 
   3.922193502335417*^9},ExpressionUUID->"b4231899-7689-4923-bc3b-\
74255e9f666b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.2666721412913766`", ",", 
   RowBox[{"-", "1.165326563906961`"}], ",", "0.26667214327356326`", ",", 
   "1.170792443147478`"}], "}"}]], "Output",
 CellChangeTimes->{3.922191503952281*^9},
 CellLabel->
  "Out[2697]=",ExpressionUUID->"62704376-c612-43b7-b21c-c81d7effebcf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"functionList", "[", "rTrain", "]"}]], "Input",
 CellChangeTimes->{{3.922191315415907*^9, 3.922191356102845*^9}, {
  3.922191394237464*^9, 3.922191395384857*^9}},
 CellLabel->
  "In[2689]:=",ExpressionUUID->"248b69be-a04b-4c71-abbe-2b8f84f85eb1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.10713966375164673`"}], ",", 
     RowBox[{"-", "0.10713966536854905`"}], ",", 
     RowBox[{"-", "0.107139665368549`"}], ",", 
     RowBox[{"-", "0.10713966499426292`"}], ",", 
     RowBox[{"-", "0.10713966536854905`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.48971326138298404`", ",", "0.3246452345452503`", ",", 
     "0.4263854803912955`", ",", "0.4843008117537908`", ",", 
     "0.1447912331301053`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.10713966536854905`"}], ",", 
     RowBox[{"-", "0.10713966536854905`"}], ",", 
     RowBox[{"-", "0.10713966536854905`"}], ",", 
     RowBox[{"-", "0.10713966536854905`"}], ",", 
     RowBox[{"-", "0.10713966536854905`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.5120766198157574`"}], ",", 
     RowBox[{"-", "0.21707493839890335`"}], ",", 
     RowBox[{"-", "0.380983969377711`"}], ",", 
     RowBox[{"-", "0.4993748946965157`"}], ",", "0.0066034006137744945`"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.922191396818639*^9},
 CellLabel->
  "Out[2689]=",ExpressionUUID->"9ac65a60-91be-450d-b112-c036a6f8e439"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot for lecture slide", "Section",
 CellChangeTimes->{{3.922107183480682*^9, 
  3.922107186471921*^9}},ExpressionUUID->"0d8f6300-c53a-4639-ab1f-\
2c6f7a0816a6"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"generate", "[", 
  RowBox[{"3", ",", "100", ",", "100", ",", "100"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"functionList", "[", "r", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "rminG", ",", "rmaxG"}], "}"}], ",", 
   RowBox[{"Evaluated", "->", "True"}], ",", 
   RowBox[{"PlotRange", "->", "Automatic"}], ",", 
   RowBox[{"PlotStyle", "->", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Green", ",", "Blue"}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.92176765755232*^9, 3.921767745826783*^9}, {
   3.921767788372344*^9, 3.9217678449623938`*^9}, {3.9217700752480497`*^9, 
   3.921770104172182*^9}, {3.9221057177353783`*^9, 3.922105720793439*^9}, {
   3.922105880924859*^9, 3.922105909167992*^9}, {3.9221059960728493`*^9, 
   3.922106002946698*^9}, 3.922107171443389*^9, {3.922107350184824*^9, 
   3.922107372694001*^9}, {3.922107802671782*^9, 3.922107811399581*^9}, {
   3.922117560903652*^9, 3.9221175891184797`*^9}, {3.922189259487694*^9, 
   3.922189317064197*^9}, {3.922189568325667*^9, 3.922189597479381*^9}, {
   3.922189909284677*^9, 3.9221899110521183`*^9}, {3.9221899996277523`*^9, 
   3.922190001494377*^9}, {3.922190692677751*^9, 3.922190694331348*^9}},
 CellLabel->
  "In[2625]:=",ExpressionUUID->"051783ed-164a-4acf-bc3b-acccd8df9853"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"nTrain: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\", nValidate: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\", nTest: \"\>", "\[InvisibleSpace]", "100", 
   "\[InvisibleSpace]", "\<\"\\nnGaussians: \"\>", "\[InvisibleSpace]", "9"}],
  
  SequenceForm[
  "nTrain: ", 100, ", nValidate: ", 100, ", nTest: ", 100, "\nnGaussians: ", 
   9],
  Editable->False]], "Print",
 CellChangeTimes->{{3.922189265156892*^9, 3.9221892771587*^9}, 
   3.9221893198809767`*^9, 3.922189538839172*^9, {3.9221895694571743`*^9, 
   3.9221895979684677`*^9}, 3.9221898773833647`*^9, 3.92218991190895*^9, 
   3.922190002279058*^9, 3.922190625338719*^9, 3.922190694987007*^9},
 CellLabel->
  "During evaluation of \
In[2625]:=",ExpressionUUID->"6a9c1fe0-1413-4624-9d30-d6900000b172"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
         LineBox[CompressedData["
1:eJxF13k01N//wHG7yFIi0YYS7SpUtpeEJqQQKUkqS1F2KUspio+llDYJyVJI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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], 
       TagBox[
        {RGBColor[0, 1, 0], AbsoluteThickness[2], Opacity[1.], 
         LineBox[CompressedData["
1:eJwV1Hk4lfkXAPBL9i28ZawjRpYQyr50vqPuMCpL0zShNLZUaGdEKSHDEDVF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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], 
       TagBox[
        {RGBColor[0, 0, 1], AbsoluteThickness[2], Opacity[1.], 
         LineBox[CompressedData["
1:eJwV1Hk8lfkXB3DbRbrWp0XSiIqMFpQrXJ0vjTLIFmlSSsMYg2ghaxIt9mUk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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], 
       TagBox[
        {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
         LineBox[CompressedData["
1:eJw91nk4VVsfB/C9j0ODMSREMoSK6lLJuJaKFBqkSGXInG5CQqb0yjVEmedC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          "]], LineBox[CompressedData["
1:eJxF1HlYTO0bB3DKzJylQgihEt4okSgJnbvQYmlRUalUlES0qexRpFVplSSR
ylIR0eapObTZUqmI0kKUNqUV/Z7xe6/XX3N9rrnOcz/3d75n5tod3GovNG7c
uI3jx40TfNpKrXJv2sKBtV7NGl+n/mSul6UVzzHiQP+n90K9naOMVrBu3zRr
DqhaatZG6Y4y7WtcfhvbckC8PHDx/jmjTHhnDHlhNwcehT7TOd87wnzUb5MW
28eBwurX6s9iRpgTk89u5npz4O6HFr1z74eZ3Gg2eSCcAxCtpp28cYix0+nI
XBHFgRrLYstFEkMMOSSe7xbLAYvHnmmrmwYZM3O7yq4EDuSlHxqe5TnIDMwa
P/b5Fp7noa+/7tIAo3xVw6z2KQekUtaatdf0Mzdv5VCPhjnQdOjd81KlXsbq
+I2kxz85ML9C99LskR5mkkGE+tMxPL/iq+8Jtofx/L7fqZLDhQOXO6S9t/Uw
mqtkyr9N5sKiD73Bc0e7mLriswFz5blAlTl9MUjuYIJi3ecuVOTCF7n0dM01
HYyGk03OEiUufFqMJJKq2pnroupfV6ty4Xf9M+NC4XbGxaRTd5sWFxZK9XW3
7f3C8JqNiSALLnheeXtNw+gTk5sFieFWXLC+svTDj55WZv8ZRbVYGy7sbHN5
uC28lalcyHNMduCCfKR+ikx1C5NwMLcEuXEhtcP2oLRdM6P6S8a/P5AL8/wS
/M6va2S+vhSVHg3hguO3+SUecQ1MfOJI9vhwLjzw6Wns/f6BEVpf/VkshgtD
LSOrH6e+Z14E+msvusaF5ceGbD/KvWN2z+jiWOdxIXnrs2P8Q2+YZcc6ApIf
cyEnyDNfrr6a+d34RbSzCO+/59gmf61qJjalZdqxUi508+tuqkyvYl6ovl0Q
94YL21JKRrXrKpi4uJq0pjou3Pt6MMNrSwXj+LtKcdF7LizLsx9aE/CKESp+
qfKomQuK0oZ14a4vGFXTJxtqurlgqS9FPXEpY4Rzisrm9HFBbUPcIoUjpUzF
bLTFfoALHrO7L9n4lzBOrTmm/T+5ULDu0FTZO0+ZK+4Z9uIUDzYqSTrbLeAz
xIW4M/rzecDbjCIczj5k3vyIIaPlePCZe6MGRLOZJPOokA/yPBjvuWFlU9x9
Zs3csKj9y3gQcCFgsXL5XcY180xyoAYPONKdxw92pTIaU30XVWryII46nPVq
9w1GxNvnzswNPKAnam5KabvG3GCOPkjdxAMxTWRlOj+BeffS5WmxGT7v01qq
6q0/k6J8QE/MkgdfwvUtFu4+wXhE73thupMHIe4J6vManBgxa4c3rfY8ePLC
NPCOizta17njk5A7Dx6uXukntDESTTIy37vRkwcdBe5pXr0xqOH+ts7wwzy4
kJH1PsfvEvI+ZvRDxgffl6SSvq28im7TOhwmhAeVisK33DNTUKPNCxWvMB4E
f0mr8FNKQ+LZxg4ZETyQFIn4MJZyE3nZ2JRIx/HApG1xS9HxO0jrweGAcSk8
mPFr6LTc7rvoEDUuV+0mD8Ako+2J8D2UuvNsu8sdHmQXDfQmXbmHRKmITU1Z
PLBZdS1j9/MsVGd9W5RfiPMXq3V8PfoA0feVNUZYHrQtCXDSOZmNNMicA8ol
PHD2PN15aiwbXct6+irpBQ+U5plE+A48RAeIxnDfdzywelxKOBXmoKtW9vy8
DzywvBRa9UAhF1Xf6/je95EHbjoeJETmInWrIePdbfj3bDR10LPKQ5x7kyU2
9POAUkiJy6nIR2q8WO3jgzwoPrQg01euADlZSnk9GOFBw8NdNSNHC1AFV6Fu
wXgC4t/LLJgv9RjF71gfxxUjwH/R6ABfF6FXmeXlGpMJ4O0fEtkeipAQ12jU
cyoBc+bUd4+8RmhPppVlmyQBfB+7vleLCpEyx0uqVI6ABxJmxuWJhcje4pf+
OAUCVHaJah3ML0SxGb4n1ZYQ0JAjd0inthD9Mg/7mLqCgN6g6THJVBFSypCY
3LSSgCrXTetU5hUhuwmXNWeuJmCVf3c6vboIlaanJQVoEqDm3rruimMRGhVW
qipaT8D7w0ke9ieK0BLzbOERHQJuu1IefhFFKEKY3e2kT0DBEb2RD3lFyNrs
/T+bdhCw+t5DBTcOH8W/lGvdZE0Aka/0zWgaH71b7351sy0B7gNMS958Ptq+
jJqtv4cAZ9v+tepafBSdYvpW34mAdSrbbUwM+ah6ztVoA2cCZIsXrJxgzUeG
lNpkI3cCvPwjPyz15qNQH9+XRp4EyPtIDmb68dHzgZdBWw8T8LJFxbwyjI90
W+y5JicJ4EhO6x1L4SPN/IjRbUEE9D/lGOlV8pGPcuOj7aEERF5R75v4no8e
p8p7moUToDOU4B3wiY/Uo4p6zGPw+Zxs/8uDfORNi6ZbxBEw4BMus2Yci7JP
me3bcZmAsR6DvCiCRcoHuj9ZXiPg07QfEadmsMilVf2a1Q0CvO9u9psuw6J0
i7M21mkEbJlTXn9QjkUKOnPqd2YQIOSTePuACovmy2yqsMsjIKdhgnCVPovs
oqNDdj0mYGt7x42bJixKFGneuLsI55Hs7mNkwaLZw95P7UsIGG43Py1uzyKL
g09OO5QTEDzc4bTUiUWxnybCnhcEmNY0knMPsmha5Y1cxyoCFBNbA/29WWSi
+91rbw0BGxa3tf0+xqILj9eqOL0l4IvHmV6DUywSu1Wdsa8Rf7/xXIpvAIu4
fkLJBzoIWDJcusYwlkXrR7bYHewiYM/owzdZl1h02uWitEsv7kvB6IXhBBaN
WSrFuQ4ScGbYU2lpMos0qo5udxshIDpid71MKouO6ZVMdf+Fn6+2gqGbLBpS
sT7vIUzCPod9ATsyWaR6O23zIS4J+q/m877eY5GH7A/SkyRh0PyI284HLOoR
C/bzmkgCe+Url8pl0de2nMNHZpFw0dUmYy+fRVo90+blS5Hg/DAy/8gTFsUN
uT7/NZeEmTYvRLyKWbSRlJc+tZCEyrkc5xXlLEqafLaUr0DCXfF/vg48Y9Ho
zGbXCUtJmOLU6pPygkW35eOe+KuQUCdBxb+pYNGE5QPOZWokxJ5ba21SySKr
1Vun02tICKV+5LBVOL/NlFOoFgm7zDtOe9bgPjgfmRhlQELz8nbl1fUsKj1U
86hmKwlIxrVgy3sWzT2hbDdjGwn1phf7TD6wqDK0/f4lSxJeN42bta6RRfIx
2tYfdpIQRlU2yH/EeV9J4knvIkHnyLU+oolFyzMtLJL2kqB3tD8krZlFwY+y
hVv3kxBwpqlsfwuLWgvF7yxwIWG6cyMr18qiyNflY6meJBzyll1z9hOLBr6r
J2f4krB/4MHVzjYW6Y9G6/eexfvOsNT1+sKiFOG+QeVAEvp5h4ZGsM2m3tqY
HUbCpJyRvb1fWZQ5m9c/GEGCZuLKxN3tLCIW7Lq8KoaEdwbpZZXYOSqzevIv
k2DkEFCa2MEicQ2vi78TSfA2lBQa/41FTtpVWnCdhLdHbQYtsSW3B0WxN0lw
1aHKiE4Wue1s0+CkkyBsIzVqhv1sz7ov2ndJsF61JzIZ+5j3qHr5QzwvcmP0
ii4WVftsb6XzSHD/KKTrha0YkBWy5TEJCb7afdnYDRf3fax4gv/qj1vmKHbj
viWVBIiXksCLdhK3xw69OW+5yTPch20RTRexmbz6M7WvSbBY42H0EzuWXbl0
5hsSok2E5eR7cB+fRdRZ1JFg23zwvSl24vtNCg0NJGhLKG5IwR5qTamWbiah
6rbGghfYRp3CJ2w/4ft/KtLoxRb6nVfR2kFCsHed84peFjnIfeB2d5GwsNP2
qhF2ueHvNcO9JLxaWBzgjB1+DdJEh0iI/zYj8yp2/3PbxumjOJ++xUQuttnA
6Wmyv0l4keyi9xpbRu/pKdUJFLzuNM7+ie3n9vkh8CjwK182NOk7i75c4nVt
pCi4cv6JwXzsjC49i52TKLi9t3yPLrb4jH1he6dQUBsovdoc21MzuNhdggJN
+KG3F1sj8qXyudkUjBOuWe2PnVTQ7XhBmgItjY9LorC5bZOuxMtSECDkcjwJ
+8UqY/ruQgryQ5L08rCVdnlo5ilQ8HXbs+pi7MjgKK+nS/B9HINqXmNbNta2
vF1BwYmAZtPP2IXE8MzWlRS8ZJoburHnK0sadqlT8M3X4McQdoefZb6QJj5P
OKeB7MN9Tj/+XWQ9BWEzDPMmY9+rTVg4XYeC5uxQtZnYR+SbIhW24H1GRf+R
w24wFnqmYkiB+D6bBEVsrePzxoMxzu/mqZLl2GSFvbOJOQXFBsfVGez9w2ev
WVtS0HZvVtB67ArZ1LeOOyl4M3FqnB527KH2DcftKeiLpMe2Yv9MoI/5O1IQ
0pplsR3bpnTxvfB9FPxSpX12YMvNOih1w5WChTdKlu3CDlwfZpLpQYFX2We+
A3aX893AXC8KJLcqyDlhZxf2Dbw8ToFV8VFXF2zJ9qmKb30okP7ttcMd+8QU
1V0tvhSYLzsm44m9wcH71WAABYM6IVpHsVPPX+QIhVDgk/Yx6Ti2SE7uapEw
Cjrul7eexK6mf6XIROP9mH+m+GGrqUg1yF+kIDzBQOgsdrw1M1UlnoKpNT51
/ti7757y0UvC+cQVaQRhl75LyjZOpuD0ycmvg7EXT3jyzSoV92t+h34odt82
rrlbOgVJ5NLJ4dj5rpmrne9SMOGpstEF7LPBFlKO9ynYNnXOqQjsGfz0Fqtc
CqLlcrKisJvfmxWbFeD8Fjc8jMa+NSiUZlyI95nyOj0GW0Nx+wG9YgoU2m95
XcQmdMcbrS+joOJ28cY47Nd2t5YzzynYmjhtyiXB/WPHhlZUUtCSt/dMPPaS
rLT6pW8ocBvep3QZe/CF8WP5Otxf2cuVAgcKp/rKNOD7S+r8TsA2kdrqMKuJ
gqz1YeeuYM9Z9VNXopWC7YFpdCJ25gFDMZF2nEfgo18CHwkY6eF2UtB+2Nz5
Kva669erxvdQMNdkbq3ANW+HYgd/4OcvGsYlYSf2Jx39PoTnOa/vF3jvxC3W
naP4fTPx1rsm6Nf6q/NaxtMwIBH1WeCnOzdxGybQEN/cs+Q6duiRH1/qeDSk
fHZzF3hupl76S1EaTt662ytwe3lfWNkkGuKMnyskY9//dNn9yRQaXq0tsxNY
e9Z3tdyZNKTNEC0VeJJq/KwHs2nYHp84IPBbQ+3fGdLYORmyNwTvx9k4NnkB
DcH3nroLrHp1/Y3EhTS0N1EXBR7L6zp3SYGGR4d18wW+0KulH76MBp3+Gb8E
thTpVApeQUOMd4NkCvYCuZgp/itpWFM+fqXAjyw76o6tpWG+b46TwKe9ovK8
gAaFIc/TAm+6wCS4raOh37U1VuCGkohdjno00B4SfIFTm9dq79pMA6X6s1pg
119tC60NaFDyr/4s8ITla7qMTWlQVI/mpWK/3PK5Qt+Mhhq3OAmBYxzDsvR2
0ACjxfMFlk9o9WZsaXDQKdEQuO9R6A713Xjf9MyNAudXqWmo7MH7FXSaCmxA
hggrONOgJXHOSWDlbJ1KBxcanKsLPASW2CV0NcmdhrKjW08IPDKx4GCDJw27
0g38BW7I99KQPELD9ZOPzwvM36ssuu04DdrHUmIETpborA/3oeHNXfErAu93
sTtM+tPgdzvktsCGc+bobgikQdbg1j2BV5TXSpwKoWHqd4dHAs/wuvApP4yG
0MDiAoFH5225PxSB88x6xf8zv4LnuyKGhtH7/iV/5h/nG7nE0eDp1/dM4MDa
ld1tiTTU/xiqEviA3/eCeddpaJxzqVZgo2V3gnem0OCxUKj+z/yGPTsu3cT9
zF/W8Gd+kKx87R0aTuspNgn8sTWmRP8+Db4Toj4LnKIhal+cS4PaF8OOP+fH
nhbSKKLhQeGhboFVvw9eeVBCw+W2aX0C/9rkvFbxJQ2XgjQHBH6S3PzuejUN
3d3cYYGbRB4Z+nbR8LBMeHwa9m/3kGJbQgRkrK5yBJ5db7cGZEXgbag2IfAq
LbV7UmtEwPZMCSmw5Dhl2ZvxIlDrd4QWeLRA4YLKLxFIkkr743lopV+DvSh8
SL3zx5sK13n6vxQF5eH/+2Nz3zgtJTEQ+v1/e3CuB/0MFwOjf93ldVpkNFIM
tv5rx3abkOGYv7Z6Nef8wGUxMP7X2hdjLvSkiYHJv56pGHSxtUgMTP/1YxO3
lOe9YrDtX/OuAxtvNPE/R7b6jOVNmvSfw2M5qnmuf11zPr6r9t1fV2QZqVFa
k/+z6vBNSf2kv245JXEygxL/zz8V/jkmu/+vy4VMqFvP/rpxdqSk0fIp/9nW
zJslIv/65gM36wnlf90v7jw8NvbX/wPqHV3f
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], 
       TagBox[
        {RGBColor[0, 1, 0], AbsoluteThickness[2], Opacity[1.], 
         LineBox[CompressedData["
1:eJwt13k4VN//APAxc+/M2JdpUUpIpO2DpPq0nHfKUpSkhZREpbJ8RElZ+iQU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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], 
       TagBox[
        {RGBColor[0, 0, 1], AbsoluteThickness[2], Opacity[1.], 
         LineBox[CompressedData["
1:eJw12Hk4Vd/XAPA7nHMNyXRLKkMkFBWFJtorEUWJEhJp0qQyFEoqlTlkCAkh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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], 
       TagBox[
        {RGBColor[1, 0, 0], AbsoluteThickness[2], Opacity[1.], 
         LineBox[CompressedData["
1:eJxF13k4VV0XAHCEIsPZ50YlKWODBkSZ6iwUiogGFJUIIYoyVaZQSL1ImoxR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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], 
       TagBox[
        {RGBColor[0, 1, 0], AbsoluteThickness[2], Opacity[1.], 
         LineBox[CompressedData["
1:eJwV03s0ldkbB3DkkjvvbkzF1NBQM2olQqU8TydFCekqxa+LqFAThQplDpJL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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], 
       TagBox[
        {RGBColor[0, 0, 1], AbsoluteThickness[2], Opacity[1.], 
         LineBox[CompressedData["
1:eJwV0nk4l1kUB/CftWzFe4tWDSWKJiVLUeeUGsqWtFhipmyVVo0y2VKiLFkG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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    StyleBox[
     DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
       Slot["HighlightElements"], 
       Slot["LayoutOptions"], 
       Slot["Meta"], 
       Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[1, 0, 0]], 
             Line[CompressedData["
1:eJxF13k01N//wHG7yFIi0YYS7SpUtpeEJqQQKUkqS1F2KUspio+llDYJyVJI
yT6Dy0che8m+D2bMPvYl8n3P9/v76a/3eZz3Ofc+7zn3nnuu/CU3cwceLi4u
U24uLs43onPtxWSzVtC+SdShSC6Av95Ke3WZNrj9enDULGsOJBWCr5w/0AYl
Tdvx4jZzkM0943TvRBs8tr9s2S80BwPlxBuNwW0w2NQqXuM0C/qAD3CktgHt
DTMfpzgDIlpXXz4ntAPlvtvUqsxJiFerbpq27QREay3z/82CxxsdD9v7dkI2
T8Fe85ssCOHnf1cX3QnqgWnZ6yeZ4Nqq55uEOiHJ463QCzYDtH3KNhjJd4Eg
8wAxZooGfXn5V98MdwHP92cBmvtH4Wf86RbBxS6w36v66t8yMlSFTGh5SnUD
Lk5n6KoJGbJP71t1zLAb+L+TCza7kCBoMquAnd4NXkvW904VDMNm1RRefZce
uGlR35QSMgiSG45ez77fA0f6M1WKtwzCCj5i27r4Hih4s3bV78oBYLdszmDU
90Cd9602gRUDUO71+tSLPb1AFRakumj1wsXcJ2+oY73QI9p++BtfB5x+vU/Q
UrgPpgWifsg7twPufrM7UugDOtgdqmhoAxULMf1Yiz7Q+baXXZLYCtwT4VTt
/D5guDgdPHWhBZL3Bx+M8euH2GebgiJCG6Ey1Yk/+HE/jLaG/N71vAGG15m2
uL/vB+06CfP8jHpQWpJ1O9XRD41Hrnpb99dCm8O5FsENA6DiI9077lMNTokn
8EtKA5BiVHCzLaUKZjt0384cGAA56R+pZ9u/gYyJkhvZeADgd4CSzLGvcH7/
pHC1/wAc3ex0xuNUBdZFHit7OABVd9Y0Gr4uh6DUro6CpwPgqxqS1fsTQeK6
irS0zAHolnZes2lzKRD/ROk96B6A5q3PVMd5i8CpTum2geYgXA48G5LX9RFm
+dbbax8bhMlgGm28OhPCdMRwahaDsE6on+83+gAZOZNSii6DkNE1ueV7UyrQ
X1Tk8L0ehGben3xSv+Ih8Efey4W0QVBWiHR7YP4KxFa+vzP5ZRCSsnecXzv8
DPYGRZ8Yrh0EUlGCa0lQNHhesaFUzg9C9o6pmhkPR+BNMG0mCBAh5V8x/TQr
eRTbfqQwV4IIx5VGSrPWOqN8I+XQdzuIsL22rW1+SzCaVZmSu3+OCCe87TOC
Jp6gsGujgv6ORFjFdzVti+MzJJPSzfT0JIKk9cKSRu0LpCH9b8mlf4igy8Ql
NDnFo8DFaGs9PBHqCiMyR+8kI987X1na1UTAxQ9EGr98h9y55x8c/kWEClU9
b8sPKegKv0O+ChPr836rvZCfhoxENSU2KwyBYUYY43tgBtJ/5P5Bdu8QbDqw
UBVvl4m0V6fprtUagjUbV3foa2YhFanVbqJWQ2DdnZ3+duAjWruRXPc7fAju
2FBfpXp9RqsSN1yeeT4EUQ3aF782fEZC8ubz4++GQHyu+5eFYg5a2FqqTC0d
AmRkUMHTkIOm08bRSO0QrHgpHKm78QtiKSufGWwfgjLduMydLl8QcdfT0I6x
IeCOZWYd5cpFPdk1G379GYJVm97URh7LRa0qf3KbVg7D9eN5+YTIXFSjepVY
pTgMNgJ2cVyr89AnLYD8s8NwTnSl1GOefPS+zLvts+Mw4C4OEz018lGybsb1
LK9heDcvZZbkno+e60vFv4sahs6vip0rOvLR4yqjA4lxw3DJSFTvnFABCsfd
rY1LHwaT3R+pCocLUIAJbTamYhhKihQk9GMLkG+j3OOoxmEw30gVyUEFyO2U
lVJ49zDcX8jTLaMUoEunKyzvTg3D4b0VxP7DhQh3/sWXG9tHYFa0UVGvrhDp
9dUfv6Y+AhHpJ8Py6IVI8yLPoMPREfjgzuoUEy1Ce65cF7e1HQG2jI71a6Mi
pExKTrO+NgKubfclep2KkLxzh/bpmyPwvulth2JIEZJ0PepqHDMCBo3lCZTi
IiTG9OM9ljACj8+4Fnm2FCFB9+w4vcwRsDrwU2IzvQjNe8l8P/xtBERfuHb9
li1Gg/4sReW5Efii+LbC260Yrbh3mG3ATwLrG1kO94OLkUrYffzl1SRojWjO
/P2kGAXFSp9M3E4CDT/uBxp5xSg1zl6mVI0Er7w7w4S+FqP6pMyhriMkCLW6
JmLRUoxkP4Lf2nMkOGtRb+rALkZHcsP1VB1JcGnJIEPtTzFyLm4RMfckAUqs
LX+0Eo8Kvjm9jfqHBPlPZo+ztuKRed+jWj4CCfSPihKLzfHo1nBnrEI1CUTP
C3So2+JREnWLnW4LCaaTSI/OOOERc7pwwp9GguqVaZ8f3cYjqUXuslczJMAZ
3X2TdR+PtHhNwgp5yfC1RtrSLxKPIsQHNkysJ8PJOjObbW/w6IvUDvIqZTJ4
mP95IZqKR13rvXP2qJIh+P3JgI9ZeKSsvMLwGnZPLPzZcVaOgEdfdVXcBgPI
MOYomCTWikc0w9uHl8LI4MTUap7pwiOJE195Nz4jw63dxwwzBvDo4lnrl9Yf
ybDbMvKQJw2PHtolX/ItJoOUqOLuCDYeZTvQd8V+I4NcxG9r7yk8WvS4W9HU
S4Ydzu1FpX/waKtfbQSDQoYVJ68uyfESkEmQpNXKaTKkz44nnxMkoLh/3lMN
xUbhYU55qpU4Aam/a15TpjMKUWv5CM83EpDtB9m+bqNRqHiy+/xPOQIK+XTl
/ZzVKNh3fYhhbiGgn4RZLTW3UfjR2iPbsJ2A5ir0BC38R2FDAld4zC4CkquJ
/OH+cBSI5MZyjb0EdOOXnGNW4ihk2jc7gCoBPeu6plKbOQpnmJcy49UJqGQg
b55cOArG7j9ciIcISJiBe7SleRSqRKIJO7QJKJ3foyiOiwIux0ZTv+pjvacX
95eIUsCU7c2TZEhAVcnhH3tlKXD6lh3dEUdAJEhOllOjwHazd+/xxgTkG71n
o54eBQq11q84foKABHrxLy6fpAAt6aN4lSkBbbvdEpl2lQKZEz3EaDMCKqix
E6zxxbzvM2+POQEZStODKfcp0HE64KbsaQJyzOO7uSuBAj1fBkqvWxHQNE/M
2IlMCkjIjeTdP0NAD8w2uroVUcBeUQ4XZU1AaUw1+y8/KbDeyulU4DmsX/vf
7pZ+bLwaF3TFBuuPMLWaolNAX3us7Mh5rF/ZyfiQIBXazVP39tli/Tcnvp2V
pIKC/oxPwgWsv+qOrr88Fd7pXZyxtMP6L79UK9OkwuYNNOWsi1h/ztbP/Tgq
7NGwiDa2x/q5cnZwW1HhRn/KqyHMjm++b9Z3p4K9CnHkzyWsn2YZ5xBIBYLP
i/J7l7F+DaLkw3+oENIr4MN1BetvnxeqTaECu+F8IBWz+raHIbQcKhR3OVmc
ccD6vdcsiSAq1NVlCiLMpNW7Jk92UsEw5Nn4HUes/2LRDQ8SFWwtpV90Yhb4
pE95MkEF1kzR1B4nrN/Etq9VlAbMm0kpDZgL4ijWM7I0uOvhbCbtjPVTfFrW
KdMgfE+ghy1mxwfRNTZ6NEiQyP3Uj3n6l+zRwJM0EB4IW7/hKta/Jb004Tz2
X/DQc0vMaeXoy6AvDYwaao6UY1YXN9nNG0KDar7q3DHMVbYd6VtjaFCjP10g
dw3rn2fHO2XSYKeX6PBNzL7HA6XDi2jw7sIl/STMAi+FnmR8o0FbZE9yFeZt
agoPGf00yDh0Bi/qgvXfz+YWZ9CAUVqctAez4U+NAJV5GjzftGHgBGZHNwsP
L0k6TBf3Fj/EPF3aT4uVp8PM/sVbyZgfiLg6Fuyhg6Xp5z4C5rQPITZzODpE
Vup0UDHXl6qG9VrSIWbq83YuVwKa+DGcV3GJDjdEbjlLYtad1xf7JwAbT24/
8TBmJ7EpjRvhdCiNL1UzxhytkOpk/pwOtdUD6TaYu434K2Q/08HXeu+a25h5
7PIZf0ro8K2+TC4Ms7KXg+zQdzoUThT5PMPs+/qbV+YQHbbyFclkY47/5JP0
iE0HVXh1qxhzZaVig9ciHUbF0/W+Yl5FD92mJc2A7pZfuzswq3OpW8htZYBb
cq/tIGZbSdIdvn0M8IuhS1AxZ2gZdtYbMeDWNa+t85h/nJrmzznDgKeaFyK5
rxPQ7JW0/c+uMEDghebjFZgNogQibYMY4KTeeEcKs+vbgqIjEQyIsaN6r8f8
JN9xRPElA15fr18nj3mgt0qHmcOAcH9c4E7MAuO+Lj/LGKD7+LmBCubdAkov
C+oYIGEnXa+K+faeh2NBIwyQfrteXhtzkt7BTZfHGbBbizali7naimx0bIkB
h2rDn+ljlrxzLEVchgkjPEq6xpg1n840TygyITYBd8oU86X09MX2/Uywsbin
Zob5U5PgmSQTJjDZymFWmNuGCu+HnGWC5mTlnDXmhRmnz86OTBD804qzwWwk
VyO07y4T1q5PeGCH2V3VT10qigmv1xT72WN+gVO+PPeKCambpU9exjzsHlZS
kcsEa5OAbEfMwqGHKKnlTOC2ParhjHnfq1GpfxqYkKjb9Okq5qAKnJs5mQk6
c1PnXTGnts6+VsfeUQEt359fx1xPeV8jy80CF+m2shuYZSSEFIZkWXAn83qv
O2bdbcWm1UosWKJWtnpgdtS46p+pyoKoYgryxJx36fsvL1MWDH3Au3pj7vK9
xW1twwKTTe0qPpi5I7bv0XJmQXpLGoVj09zwh3z3WNBq3K15E3OysSlZOJoF
iTwn6zmeHpI4tjqOBdwd1NN+mBMk4wU2fWEBnq5x6hbm8ayLjlvLWEBW/lLJ
saGBYtWOWhbMLrar3MbM8skOPUhkwRnr4DmO9cW8RrSZLJiXe2fpj/ll2kED
/XkWPPX6nMVxksvFe8pCbDj5OtEkAHNtod6XneJsKE/lfs7xJK8icY8UGz4u
nOzmGBdPOaImz4Yt2x6dC8TsOVrncUiJDWuSybEcx6tmv9XczYYS/oU6jtn1
ntx6h9mg4rFyXxBmWRnLfQbAhiC5c3Yc6zsctMcZsGGdnkgEx68Wf5ebmrGh
XnxnN8dfj/exzc6wQXhj9xLHzGflcpa2bMh95KNwB7PentC7NlfZQHnXa8+x
622nzxfc2KDnPhjE8fOq4wP2Pmxs/2jFcUy9IKbrHIzNh7Oo51gyk+3m8pAN
bw5qDnGsM/Mz8UYUG2qlf8xy7Hw0v8njKRt2/FQSvcs5f49eLHm/YoOukZkc
xyXdt/b6JbLhkMuF/RyTlM7b+aeyoVvV7ijHGuVyKDiHDdUeNy9xfEWElxVS
yIbMwgx3jqOtRzaFlbJBwV4oiOOilGrTiEo2rL2X+A/HRPaHoOjvbLAO8XvO
sYh2ZHZMExveqSS+5Vg9/EZfbCsb9hVuzOI4Qv6AzutBNvQcxyGOC65L3Ugg
s4GPV6CG44HimTdvGWxo+KPTzLGwQFdDygQbeofn2zlWNS9ZTJ9jgwlLt5/j
CwkJuzOX2PCALU3iOIx61zabfwwmrB/QOe65Z1Cat3oMPK2OzHKssl54I2Hj
GDwNTeAJxhyS2xhQsX0MTsR/W8lxh/HTnmq1MYhhdq7heNfwGa3GI2NwkTQv
yzHl6wWTDtMx8NlZKc9xWqrDeaLNGFRHflTi+PIDV1e68xhwFbTu4ljOyStg
2mcMsqct9nEcpxwcL/x4DCRDUw9xLEmNLtmUMQYMv706HK+4nrFg2DcGtaGh
Bhwvsr5puUmMwz6trOMck6YWStDtcXgVZnKC48bfB7RXDY3DoqCzKcd+RtQb
v1InYKfgz/9a/lVS0kvnSXjf1/1fqx55OvlQaQrcsnv+axwlFHeTNAVvyv5n
qvSbpLf501CJ/udIw7zZupAZ+Pl/Fihac0/GcHbZwdu9VjoJzi37iYz/Nr+M
+WX7lfwO7TdYWLb4iAgu6tvisv+VdZLIcVhatgTtfaKoD5fu/9usSQ8feIx7
2b9FZGbWreVZdmDUQYf2tr+Oir3d3pzOu2zfPn5/xjW+ZX8PbtBV28G/7IzM
YuGiub++so7Jf4EgsOyslcf4IUpw2Rese7YZ26xYNoVcfOv2eqFl8/whNA/T
/nrCSuCsZ7bwsk8KRfHuvL5y2Yf1Dn3ZpCXyd32lO5+oLf61cflR34eNosv2
5k+JWIgRW7Zgim5lvJn4smOH7y4RVq1adsxLfnWCx1+3PYpntnf9dXOu2SFh
vdXLVp/LkDVN/uuh4LV3PglLLHth57YABde/ruU5LZxZ99f9G2JlzQ6sWba9
tV/liti/zsj3vMBX+9eTEtfnlpb++j+ILRnh
              "]]}, "Charting`Private`Tag#1"], 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[0, 1, 0]], 
             Line[CompressedData["
1:eJwV1Hk4lfkXAPBL9i28ZawjRpYQyr50vqPuMCpL0zShNLZUaGdEKSHDEDVF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              "]]}, "Charting`Private`Tag#1"], 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[0, 0, 1]], 
             Line[CompressedData["
1:eJwV1Hk8lfkXB3DbRbrWp0XSiIqMFpQrXJ0vjTLIFmlSSsMYg2ghaxIt9mUk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              "]]}, "Charting`Private`Tag#1"], 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[1, 0, 0]], 
             Line[CompressedData["
1:eJw91nk4VVsfB/C9j0ODMSREMoSK6lLJuJaKFBqkSGXInG5CQqb0yjVEmedC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              "]], 
             Line[CompressedData["
1:eJxF1HlYTO0bB3DKzJylQgihEt4okSgJnbvQYmlRUalUlES0qexRpFVplSSR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              "]]}, "Charting`Private`Tag#1"], 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[0, 1, 0]], 
             Line[CompressedData["
1:eJwt13k4VN//APAxc+/M2JdpUUpIpO2DpPq0nHfKUpSkhZREpbJ8RElZ+iQU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              "]]}, "Charting`Private`Tag#1"], 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[0, 0, 1]], 
             Line[CompressedData["
1:eJw12Hk4Vd/XAPA7nHMNyXRLKkMkFBWFJtorEUWJEhJp0qQyFEoqlTlkCAkh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              "]]}, "Charting`Private`Tag#1"], 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[1, 0, 0]], 
             Line[CompressedData["
1:eJxF13k4VV0XAHCEIsPZ50YlKWODBkSZ6iwUiogGFJUIIYoyVaZQSL1ImoxR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              "]]}, "Charting`Private`Tag#1"], 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[0, 1, 0]], 
             Line[CompressedData["
1:eJwV03s0ldkbB3DkkjvvbkzF1NBQM2olQqU8TydFCekqxa+LqFAThQplDpJL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              "]]}, "Charting`Private`Tag#1"], 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[0, 0, 1]], 
             Line[CompressedData["
1:eJwV0nk4l1kUB/CftWzFe4tWDSWKJiVLUeeUGsqWtFhipmyVVo0y2VKiLFkG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              "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0., 4.999999902040816}, {-0.9810610955304192, 
            1.755105252879232}}, "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
           "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
           GoldenRatio^(-1), "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[0, 0, 1]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>]]& )[<|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{0., 4.999999902040816}, {-0.9810610955304192, 
           1.755105252879232}}, "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
          "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
          GoldenRatio^(-1), "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             AbsoluteThickness[2], 
             RGBColor[0, 0, 1]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>],
      ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
       4.503599627370496*^15, -4.503599627370496*^15}}],
     Selectable->False]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[2], 
          RGBColor[1, 0, 0]], 
         Line[CompressedData["
1:eJxF13k01N//wHG7yFIi0YYS7SpUtpeEJqQQKUkqS1F2KUspio+llDYJyVJI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          "]]}, "Charting`Private`Tag#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[2], 
          RGBColor[0, 1, 0]], 
         Line[CompressedData["
1:eJwV1Hk4lfkXAPBL9i28ZawjRpYQyr50vqPuMCpL0zShNLZUaGdEKSHDEDVF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          "]]}, "Charting`Private`Tag#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[2], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJwV1Hk8lfkXB3DbRbrWp0XSiIqMFpQrXJ0vjTLIFmlSSsMYg2ghaxIt9mUk
KkONmZGtsTWy9FjjWu9FLrI9jxvDVbL0s/N75o/zOq/363Ve53z+OspXvG1d
hQQEBNKp+q9jBgseT9JY4GPqGW9hSMKL3r5CLosFepVzSv9Z069yYcsyCxKK
EzlmlHEsw9D222bo1zuZZUrZsjAsPP58MyhckU01oTxg6cJqjWoG3sm5PCPK
HlMnpSUqmsFTYopkUl6OVLc/xW+G2z0rerqUH6rRn0bsbIHAAZUiTcrbGj6P
1Ji3gJO9s7k65T+ucFQ3glqgNuwfmjLlowIlnsy8Fuh5uY/YTrk2PaUoYKAF
Lu/KG5SkbG0QsPia3gp1R8xXhCgP9zoen2e2wqq5sP4Ck4RVTLn5anortO2p
VhikHFUoLJPX1goXGxsq2ynvsBqzn1hrhayjY6E4ZUZULvGjUxv0Pwhw/41y
vVqc2vO4NgiL+xQfQ/lMg4/X0Ns2OJt5mxtA2UeAsXROqR0eBS6zbCivp8tD
ilU73Mkcu8mkHGuwEtEV2g5pMbNIlXKOX7WM5Ug7LDR4MhcMSOBNme0/8bwD
XrYK1sRRvh518OodTgfYrgv5XqcssEW8f0iADZzeb83sKccXTioparGBHznr
IE85b+pVbkoiG04nhgom65Nww+C5ZelLNihHdr31oawflTTTVcOG8Nmz6RaU
WWq+urKzbAiTmqkSpDx2Rb8u2pYDOxpSYp31SMgv1Pgp5xcOFHpF2elSvimw
axPrLgcCGGVMOmXh3zYsRYs5wJBp8ik+RsLuvvr+O1gnGJGjbgu6JJy3spr1
7e4EKW7wr/YMEuYONXx9+rkT9GbKcuUpx0gZLNWId4FqktHbfh0S3rapCkgZ
dkGuk3GnI2UVi3XJP//oglZ1s9c2R0mYNM1X7/HrhqvK733o2iSE799zcDWh
GzgMhcO4FgmK4mmaKrnd4O7RO+5D2bIxQvfqcDdUvWs15WiSUGRywUTU9D2k
ZUw33TtMQpDxZmfGjh6wXZZrqDpAwhaVMJcLR3rAHgs4cJlygeCC293TPSDh
GB8nSHmkmrzaHtYDF7I/GBtpkPAdlAf/NNkDV0YueZaok0BnuqemVHBhUP+3
d+6qJDzTaez438U+qDCzfS2jRELCrp/0nP36YNH9IvHkGxIiaLTfW+L6wH+3
jPpeyp7vjf0y8T5YmwqWOrqLBEPft4pmyv2Az01ofb+ThKGSUvd0Xj+8Vf8w
ZLqdBKWjWcLfeQxAyjuRmXQpKr/iCa+C8AFYyXnxZjNlcRGyR/7ZALiIBmf4
S5LwpUsp51PrAEi++lprRSeh+sZT68eHBmG7Y4r73CYSLhcnpU/ODMJA/BF9
GRr1D7TDdBP9h8F1e4F05jIBdX+40cIShmET/f3i/BIBPHnLLp/sYchdKBL/
nrLahoK3dS81X5/z7PMCAT2u57vEFEfgC/NgyuGvBFzQnpdoDBqBs8X53Q+n
CXBrUQs0MSCgNjo1J3WUgEWRnc6Gpwg4RDvj10kS8PC4lKnOGQJGaqLcN1PO
KZzfus+DgK1FMe8CRwiYelxTKPKUgMyKFEerQQKuuzhO1FE5XwdXLXT0EBCy
FnfOuJyEPYcy1A+zCPALrZ82bCRBrYzL0W8iwEdw+b5eNwlPcx2CTRoJcKG5
lmp+JsHB167XoYEAM0kDOSWVUVCysM33qSFg267xlpXIUXiuR+u+/oaAV0yA
0h94MCt0x/FNNgFE0PS+/UsfYUtqZ55NBAHid/W+mNDGoC05sUE7nADNh+Hl
P8qOwV+Dfwtjdwm4nbzdKkN9DI6X6n5hhxKgkA/+286PwXJtULRxEAG2Q/HN
IhVj8KIyo2v1GgH1SNObCB4HSZiaaXMi4C/atbInAhOwFHmqgqdDwJ8vIxyX
TKdg3/ylE7mcEbAsjnwgcncalI1sD8pfHoEDPAdmu9EMeNzwW8vjDEP7yhFD
mdFZMAjdf/xR0RAop2Vmpv48DyYdYjLXYgbBdOKe6a2xrzCxr+uTjt0AxJws
WWyJWADdkDsz3uP9EKZ+Y7Ob2BKYRSiy3YL6IGlHkKp/zjJ80o88RnK54F+5
cm/YZBVo27Otqvf0gPRHumlswxrM/5glpePfDbUKbnKFrhtwj9Z/rDmpE+T4
2RmSvgJoLjlVy6ycDTYdxuUhpwSRUj47yN+iDVboOxbktwkhT0eyxEOWBSGx
uq7cHiEUHdzJHF+vh9jkQC77L2G0e/1009CNavAbogV9+kUEMaoPWvRplwEr
rA3pfEtDIyFDqUlfCiAn941E2RINHZ/Odf1V5zG4yH+mOVWIoo0jdjEOO6Px
vM2naBArhqJ6u2fPiOXiTucGVM0dxZHwmSjOhSf/4BPjbwICd25CWiLcVeuE
alxovYLN429CpdJigWJNDfjcWdEfrhdIoNXftzaFFzbjVptihTW8NiOOzPd7
D0V14HrGx4q+YdLRgfvq38W7d+IrVRpJOmt0JBewkcUlu3Hz6hN+D9olkcEt
z/m4JC5+k5YVvZoohdTLB3z6t/TjYlmo7pmNNBJzlzWpjRzAk3l3NipkZNCy
l7QGXXsYT0ylMSquyaCbVT4Gqu9H8J74Z5+5/TLog71lWpM6ibOLbY5JGMui
H0DV+53vKM5YylGwfCGLtiRybXjZPHw0bFvoKwk5RF9tkM6b/YivaqgGq3jK
oacGWi/27xnHm4XsJHJb5NCHFLsgNbN/8WHFZAWbIxjymxfMnLk3gTuf868T
T8bQNd6tS9bZk7iFhnVm2SMMKTQYYQ75kzhjXS3k58cYSteuvHqxaBKXyOIy
mp5gSNfqZ0X3ykm8ZJqR8+A5horcVK2D2ZO46IOvCaKvMBQikEZLWpzEc0qv
O4k0Y+hcMIceaMrHkx+aGZS0YOiihHe072k+fttRRd6lDUPGIosFPrZ8/Ixg
J6eOjSFWhC/P9QIfX7XQMgnnYkjHvkbUwoePW/GmNYQ+YmifMWurWCof1/+n
UbxoDENrl4T7Vp/x8b1RGR+d/8VQgQsHZp/z8cXDVhk1fAyhE90LH3L5+Iug
ArmwWQx1vd8rnYvz8RjL+9Oa8xj6+1b+VHo9H/dTdmod+UrtF1T2SmDxcfNG
yftoCUNa3Jtnb3bxccaTj1e+LGPoMlMDd+3l47u9qiBzFUN25f7NZwf5uAR6
pGi9jqFmb1P/UyQfn5fzWtrYoO7dvdekO87H/w8Xg97U
          "]]}, "Charting`Private`Tag#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[2], 
          RGBColor[1, 0, 0]], 
         Line[CompressedData["
1:eJw91nk4VVsfB/C9j0ODMSREMoSK6lLJuJaKFBqkSGXInG5CQqb0yjVEmedC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          "]], 
         Line[CompressedData["
1:eJxF1HlYTO0bB3DKzJylQgihEt4okSgJnbvQYmlRUalUlES0qexRpFVplSSR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          "]]}, "Charting`Private`Tag#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[2], 
          RGBColor[0, 1, 0]], 
         Line[CompressedData["
1:eJwt13k4VN//APAxc+/M2JdpUUpIpO2DpPq0nHfKUpSkhZREpbJ8RElZ+iQU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          "]]}, "Charting`Private`Tag#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[2], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJw12Hk4Vd/XAPA7nHMNyXRLKkMkFBWFJtorEUWJEhJp0qQyFEoqlTlkCAkh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          "]]}, "Charting`Private`Tag#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[2], 
          RGBColor[1, 0, 0]], 
         Line[CompressedData["
1:eJxF13k4VV0XAHCEIsPZ50YlKWODBkSZ6iwUiogGFJUIIYoyVaZQSL1ImoxR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          "]]}, "Charting`Private`Tag#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[2], 
          RGBColor[0, 1, 0]], 
         Line[CompressedData["
1:eJwV03s0ldkbB3DkkjvvbkzF1NBQM2olQqU8TydFCekqxa+LqFAThQplDpJL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          "]]}, "Charting`Private`Tag#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[2], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJwV0nk4l1kUB/CftWzFe4tWDSWKJiVLUeeUGsqWtFhipmyVVo0y2VKiLFkG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          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PanelPlotLayout" -> <||>, 
       "PlotRange" -> {{0., 4.999999902040816}, {-0.9810610955304192, 
        1.755105252879232}}, "Frame" -> {{False, False}, {False, False}}, 
       "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
       "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
       GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[2], 
          RGBColor[0, 0, 1]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{888.3328857421875, Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 4.999999902040816}, {-0.9810610955304192, 
   1.755105252879232}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.921767733837853*^9, 3.92176781078128*^9, 3.921767845700141*^9, {
   3.9217700618558693`*^9, 3.921770121022317*^9}, 3.922105669836732*^9, 
   3.922105721472352*^9, {3.922105882409622*^9, 3.922105906100602*^9}, 
   3.9221059483061247`*^9, {3.922105984003936*^9, 3.922106003618525*^9}, {
   3.9221073273278837`*^9, 3.9221073732259283`*^9}, {3.9221078045481567`*^9, 
   3.922107811945222*^9}, {3.9221175807085114`*^9, 3.922117593148942*^9}, {
   3.9221892435746098`*^9, 3.922189277287222*^9}, 3.922189320002033*^9, 
   3.922189539020043*^9, {3.922189569640163*^9, 3.922189598126857*^9}, 
   3.9221898776227427`*^9, 3.922189912065086*^9, 3.9221900024335127`*^9, 
   3.92219062546271*^9, 3.92219069512157*^9},
 CellLabel->
  "Out[2626]=",ExpressionUUID->"385209f3-a8a6-466f-9ecb-58081d90f03c"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"%", ",", 
   RowBox[{"PlotRange", "->", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9217678220413227`*^9, 3.921767827430851*^9}},
 CellLabel->
  "In[3646]:=",ExpressionUUID->"eac26ca2-253e-4066-a9ba-80d6fddac92c"]
}, Open  ]]
}, Closed]]
},
WindowSize->{1184, 911},
WindowMargins->{{201, Automatic}, {Automatic, 23}},
FrontEndVersion->"14.0 for Mac OS X x86 (64-bit) (December 12, 2023)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"3e6a5fe9-5ac0-4a3d-a7c6-6e6ff1f351cd"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 172, 3, 69, "Chapter",ExpressionUUID->"b6713c70-0cc0-4c66-add4-b32dfa5229f4"],
Cell[755, 27, 165, 2, 35, "Text",ExpressionUUID->"f3d4bb08-1e62-4107-92b9-492baac9f419"],
Cell[923, 31, 271, 7, 30, "Input",ExpressionUUID->"e6fb9edb-b128-4e38-b56e-c45f2a87ac33"],
Cell[1197, 40, 162, 3, 35, "Text",ExpressionUUID->"b235f7b4-ec33-4e7f-8379-b6b48289faef"],
Cell[CellGroupData[{
Cell[1384, 47, 1226, 34, 136, "Input",ExpressionUUID->"e2651b7d-1a34-4f58-98d4-35ec99b189a0"],
Cell[2613, 83, 504, 11, 48, "Output",ExpressionUUID->"3d8bca94-80eb-4960-8578-80c537e96d89"],
Cell[3120, 96, 17671, 374, 253, "Output",ExpressionUUID->"50fe039e-9000-4611-ace8-a41ee360b751"]
}, Open  ]],
Cell[20806, 473, 449, 11, 54, "Input",ExpressionUUID->"cba4c808-7853-4ae1-81ae-f6d605dd63b2"],
Cell[21258, 486, 1047, 33, 57, "Input",ExpressionUUID->"5ee23b37-1dea-46bb-a6eb-b4376c0f5b61"],
Cell[CellGroupData[{
Cell[22330, 523, 285, 7, 30, "Input",ExpressionUUID->"c1b2d242-6b8e-4504-a913-7395567ffa74"],
Cell[22618, 532, 252, 4, 34, "Output",ExpressionUUID->"82a0f9ce-6252-4705-904c-5c29175840f5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22907, 541, 5037, 144, 430, "Input",ExpressionUUID->"f68e891b-8c2e-4f25-82cf-1ff2c69a326d"],
Cell[27947, 687, 56443, 975, 398, "Output",ExpressionUUID->"9a5df6f1-7d88-4326-84a8-7fa7d429d292"],
Cell[84393, 1664, 59048, 1032, 398, "Output",ExpressionUUID->"bb791e75-0e07-422a-a0f5-e944d9ac4067"],
Cell[143444, 2698, 52319, 896, 398, "Output",ExpressionUUID->"37b4008e-2c52-4f15-8289-081f74e8e37b"],
Cell[195766, 3596, 71499, 1220, 398, "Output",ExpressionUUID->"b1e79f44-4827-40a9-b6d3-1d0f26d5f810"]
}, Open  ]],
Cell[CellGroupData[{
Cell[267302, 4821, 889, 27, 52, "Input",ExpressionUUID->"3142c8e1-8628-4d64-a10a-713a86f86285"],
Cell[268194, 4850, 445, 12, 51, "Output",ExpressionUUID->"6051d551-fca5-4421-919c-450ee93096c0"],
Cell[268642, 4864, 420, 11, 48, "Output",ExpressionUUID->"6c32e267-9309-4630-bab2-7152b13ec0d7"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[269111, 4881, 219, 4, 58, "Chapter",ExpressionUUID->"721a6ea1-0f19-47b9-b2c8-1d431cda33f2"],
Cell[CellGroupData[{
Cell[269355, 4889, 1746, 50, 133, "Input",ExpressionUUID->"54f32751-e519-4523-bc65-4e81dcaf0681"],
Cell[271104, 4941, 291, 6, 34, "Output",ExpressionUUID->"d517639e-b610-40f9-99ea-729bba3400e1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[271432, 4952, 178, 4, 30, "Input",ExpressionUUID->"5962896a-fd59-4f10-a5ea-eca106cf7374"],
Cell[271613, 4958, 216, 4, 34, "Output",ExpressionUUID->"c9cfc8f6-b226-473b-aad2-be5139d6ba45"]
}, Open  ]],
Cell[CellGroupData[{
Cell[271866, 4967, 1598, 37, 94, "Input",ExpressionUUID->"22c8c5d5-3218-4cc1-b1f3-4c6954ac5846"],
Cell[273467, 5006, 17044, 324, 230, "Output",ExpressionUUID->"d3fae188-17b0-47d8-bd39-48e4e5f81f00"]
}, Open  ]],
Cell[CellGroupData[{
Cell[290548, 5335, 198, 4, 30, "Input",ExpressionUUID->"5736a58f-6233-4bf8-9fa9-f824b9e4d790"],
Cell[290749, 5341, 243, 5, 34, "Output",ExpressionUUID->"92a6fd60-dde8-4265-bbd9-cea03a110a34"]
}, Open  ]],
Cell[CellGroupData[{
Cell[291029, 5351, 584, 15, 33, "Input",ExpressionUUID->"d834d90d-97cd-468b-9142-7d050a042c64"],
Cell[291616, 5368, 16608, 322, 250, "Output",ExpressionUUID->"1c975f27-8027-4097-a7f8-4c3ccdd72237"]
}, Open  ]],
Cell[CellGroupData[{
Cell[308261, 5695, 499, 13, 30, "Input",ExpressionUUID->"7fa3c5c5-6504-4679-86e4-fb00364b5ad8"],
Cell[308763, 5710, 25508, 467, 266, "Output",ExpressionUUID->"d23d2381-e9ee-4d97-b9c2-3773311f1bd2"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[334320, 6183, 166, 3, 58, "Chapter",ExpressionUUID->"23601fc3-e0e5-4798-8a4b-a7d16a3bcd44"],
Cell[CellGroupData[{
Cell[334511, 6190, 160, 3, 67, "Section",ExpressionUUID->"c7ed6467-48d7-42a3-aca2-a8261b9fba92"],
Cell[334674, 6195, 462, 9, 35, "Text",ExpressionUUID->"3b5c7d96-f407-4175-a36b-70a68849c994"],
Cell[CellGroupData[{
Cell[335161, 6208, 408, 7, 52, "Code",ExpressionUUID->"449ee415-9749-497e-9f30-59a880abade1"],
Cell[335572, 6217, 283, 5, 48, "Output",ExpressionUUID->"b07a2f6c-98f1-4206-a506-d7ae2d0bf6e7"]
}, Open  ]],
Cell[335870, 6225, 243, 4, 35, "Text",ExpressionUUID->"9a762c31-5374-40b5-be1f-200e16b19914"],
Cell[CellGroupData[{
Cell[336138, 6233, 999, 29, 75, "Code",ExpressionUUID->"87194c35-81e1-44c5-83d4-7ac94719265f"],
Cell[337140, 6264, 19908, 379, 262, "Output",ExpressionUUID->"59eab05c-8dde-47bb-8dff-a988f340a6c8"]
}, Open  ]],
Cell[357063, 6646, 523, 9, 58, "Text",ExpressionUUID->"b958213a-f532-43f0-b69e-26c60017b2fd"],
Cell[CellGroupData[{
Cell[357611, 6659, 2635, 73, 255, "Code",ExpressionUUID->"3dab6a2a-3768-4e20-99d3-4e982fdd22a0"],
Cell[360249, 6734, 667, 11, 48, "Output",ExpressionUUID->"a391b518-938e-4295-9cda-d4db66d40349"],
Cell[360919, 6747, 665, 11, 34, "Output",ExpressionUUID->"a6455cd5-53c6-4e33-a023-c4fa51dbd976"]
}, Open  ]],
Cell[361599, 6761, 1165, 22, 173, "Text",ExpressionUUID->"60803014-f32d-4fda-96f8-cb987c21117c"],
Cell[362767, 6785, 8480, 161, 705, "Code",ExpressionUUID->"1fc4fead-e35e-4041-b6ee-28b0d9ccffe0"],
Cell[CellGroupData[{
Cell[371272, 6950, 1646, 36, 94, "Code",ExpressionUUID->"4eb19f65-833f-4e8b-9808-37d43ec6f9cf",
 InitializationCell->False],
Cell[CellGroupData[{
Cell[372943, 6990, 350, 6, 25, "Print",ExpressionUUID->"41a8d6c8-2c0b-4980-893c-6387a816080d"],
Cell[373296, 6998, 765, 16, 44, "Print",ExpressionUUID->"02c3c389-0f42-4626-9d95-5678812bebcc"]
}, Open  ]],
Cell[374076, 7017, 55136, 964, 256, "Output",ExpressionUUID->"2d7c097d-c9b8-43e4-ad04-4da8e75ef95f"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[429261, 7987, 167, 3, 67, "Section",ExpressionUUID->"1ecec569-c719-4c5b-a58d-b38e56023403"],
Cell[CellGroupData[{
Cell[429453, 7994, 169, 3, 54, "Subsection",ExpressionUUID->"0a33d9a9-249e-4d2b-8ba4-9267eba4d7e9"],
Cell[CellGroupData[{
Cell[429647, 8001, 773, 13, 52, "Input",ExpressionUUID->"4deff788-0de7-4c0b-abe4-226632fdbf71"],
Cell[CellGroupData[{
Cell[430445, 8018, 532, 9, 25, "Print",ExpressionUUID->"9ace5599-562a-46b4-8a5c-339b9dd2af9f"],
Cell[430980, 8029, 943, 19, 44, "Print",ExpressionUUID->"d322f371-e87f-48ac-ad49-e285699d6853"]
}, Open  ]]
}, Open  ]],
Cell[431950, 8052, 502, 12, 35, "Text",ExpressionUUID->"6091f08a-697b-4411-b45c-f8f227e1c13d"],
Cell[CellGroupData[{
Cell[432477, 8068, 1069, 25, 89, "Input",ExpressionUUID->"7d1712b4-286f-4d7f-ad6a-281e040dbc4b"],
Cell[433549, 8095, 1015, 20, 44, "Print",ExpressionUUID->"c685ce1c-38d8-448b-a2b5-d175ac40a4ad"]
}, Open  ]],
Cell[434579, 8118, 307, 7, 35, "Text",ExpressionUUID->"3d704d37-c02b-415f-af17-b13072b45150"],
Cell[CellGroupData[{
Cell[434911, 8129, 1131, 30, 110, "Code",ExpressionUUID->"3abb3b64-82ae-4894-a13f-96b2c6f5f8ab",
 InitializationCell->False],
Cell[436045, 8161, 973, 20, 44, "Print",ExpressionUUID->"702bad65-ffd8-4490-82f6-0484182c4a57"],
Cell[437021, 8183, 1022, 16, 48, "Output",ExpressionUUID->"2b576d2e-2846-4520-a8ba-6c9dc57021b7"]
}, Open  ]],
Cell[438058, 8202, 376, 8, 58, "Text",ExpressionUUID->"cd72045f-e24e-4622-8744-d92506318a92"],
Cell[CellGroupData[{
Cell[438459, 8214, 947, 19, 68, "Input",ExpressionUUID->"510dd3c1-7640-4524-8088-c40e9ea08bee"],
Cell[439409, 8235, 189107, 3376, 18605, "Output",ExpressionUUID->"00bba96c-b1cc-4ef4-88a8-48e1cb777bc3"]
}, Closed]],
Cell[628531, 11614, 357, 7, 54, "Text",ExpressionUUID->"68e3c5b8-c6ae-4dff-a056-6962078a599a"],
Cell[CellGroupData[{
Cell[628913, 11625, 2085, 45, 133, "Input",ExpressionUUID->"7337113a-f989-40b3-8498-c51cfeae7378"],
Cell[631001, 11672, 968, 19, 44, "Print",ExpressionUUID->"519e5bba-00ef-4a23-9789-ea50ac35f4b1"],
Cell[631972, 11693, 735, 12, 48, "Output",ExpressionUUID->"f1a9692d-e997-43ec-a5b8-fc62bcfe7ad3"],
Cell[632710, 11707, 67065, 1178, 251, "Output",ExpressionUUID->"9e15053e-c16d-450c-96db-5b2dd19520fd"]
}, Open  ]],
Cell[699790, 12888, 168, 3, 35, "Text",ExpressionUUID->"01e3f48d-798c-475e-bcd1-47d470fb9c5b"],
Cell[CellGroupData[{
Cell[699983, 12895, 609, 16, 46, "Input",ExpressionUUID->"d2342067-00a4-4ade-afce-b3bbe24557f3"],
Cell[700595, 12913, 14684, 303, 251, "Output",ExpressionUUID->"14cda9a2-559a-4908-804b-d0e44d1472ef"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[715328, 13222, 172, 3, 54, "Subsection",ExpressionUUID->"6a09cccf-4668-4b7c-bc21-f471f4eb208c"],
Cell[CellGroupData[{
Cell[715525, 13229, 333, 7, 52, "Input",ExpressionUUID->"0aaa9d2a-5ed6-470a-9b6c-ed30742fc436"],
Cell[715861, 13238, 605, 13, 44, "Print",ExpressionUUID->"0dedeb74-8482-4d13-8a7a-f1be9428d3fc"]
}, Open  ]],
Cell[716481, 13254, 286, 6, 35, "Text",ExpressionUUID->"17281b20-9a2f-42ff-b13b-a84329301fcd"],
Cell[CellGroupData[{
Cell[716792, 13264, 1201, 20, 68, "Input",ExpressionUUID->"3427c13f-c2f9-4d7d-be26-34a0bd935d8a"],
Cell[717996, 13286, 653, 14, 44, "Print",ExpressionUUID->"f97b24c9-b622-4238-86b5-68805de615c1"]
}, Open  ]],
Cell[718664, 13303, 918, 18, 46, "Input",ExpressionUUID->"47c68847-3877-4279-a323-8987345e637d"],
Cell[719585, 13323, 311, 7, 58, "Text",ExpressionUUID->"55811c6a-95f6-4cb6-8b16-d597fdbdc53e"],
Cell[CellGroupData[{
Cell[719921, 13334, 2169, 48, 133, "Input",ExpressionUUID->"f3cac34a-b41d-4d06-b426-81569ca25e39"],
Cell[CellGroupData[{
Cell[722115, 13386, 729, 15, 44, "Print",ExpressionUUID->"c055ce99-0f38-4246-8ec0-8a88bd56b2be"],
Cell[722847, 13403, 1490, 25, 101, "Print",ExpressionUUID->"e2a5f60d-c97d-40f6-9a4e-9c885b8751d9"]
}, Open  ]],
Cell[724352, 13431, 38612, 712, 251, "Output",ExpressionUUID->"d4043b69-2c51-405c-a4cc-11ac15d81e1d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[763001, 14148, 930, 21, 112, "Input",ExpressionUUID->"81ba87eb-c6c9-4a12-8f86-0d92d68f03c8"],
Cell[763934, 14171, 626, 13, 44, "Print",ExpressionUUID->"351c9983-85e2-4e6e-af9b-960178bf768a"],
Cell[764563, 14186, 390, 6, 48, "Output",ExpressionUUID->"dfaf4a6a-5108-4ff8-8df8-97e74802ea51"],
Cell[764956, 14194, 949, 14, 112, "Output",ExpressionUUID->"1b20cac3-04c4-40f3-9195-c6fd3cc653ee"]
}, Open  ]],
Cell[CellGroupData[{
Cell[765942, 14213, 609, 16, 46, "Input",ExpressionUUID->"bbc96b7b-0c89-4c16-9f7c-698245ec32a6"],
Cell[766554, 14231, 14684, 303, 237, "Output",ExpressionUUID->"62a2c749-a23c-4cff-b230-3e47a04be4e1"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[781299, 14541, 161, 3, 67, "Section",ExpressionUUID->"d94d888e-ec2a-43c0-931f-f217936de121"],
Cell[781463, 14546, 569, 15, 46, "Input",ExpressionUUID->"1c98e6f1-af0f-4f5a-bcc0-6dfd58a894e5"],
Cell[CellGroupData[{
Cell[782057, 14565, 174, 3, 54, "Subsection",ExpressionUUID->"2a3133d3-f718-4076-a504-7d2b056ec1fd"],
Cell[782234, 14570, 192, 3, 35, "Text",ExpressionUUID->"31b900d5-1050-4e85-be95-6b52e0deb81b"],
Cell[CellGroupData[{
Cell[782451, 14577, 986, 19, 72, "Code",ExpressionUUID->"e3723530-37e6-4744-b85a-ae4515ebc664",
 InitializationCell->False],
Cell[783440, 14598, 611, 14, 44, "Print",ExpressionUUID->"4ebade18-e06a-4256-9bc2-a86a91c9c6d5"]
}, Open  ]],
Cell[784066, 14615, 169, 3, 35, "Text",ExpressionUUID->"fa4765c9-c3f0-4795-abe5-dda6d9cd4aec"],
Cell[CellGroupData[{
Cell[784260, 14622, 1185, 22, 72, "Code",ExpressionUUID->"99e00cf2-6fca-4405-a048-13c3f163d6aa",
 InitializationCell->False],
Cell[785448, 14646, 633, 14, 44, "Print",ExpressionUUID->"ac8097f6-d88e-4903-adc2-61f51e571fc0"]
}, Open  ]],
Cell[786096, 14663, 255, 4, 35, "Text",ExpressionUUID->"64874937-abc5-405c-ae1f-9eafc9048092"],
Cell[CellGroupData[{
Cell[786376, 14671, 850, 20, 112, "Input",ExpressionUUID->"e1a5b057-c311-4c96-bb6a-910d65381e37"],
Cell[787229, 14693, 371, 6, 48, "Output",ExpressionUUID->"acb84996-ac06-4d33-997e-5f91f610828d"],
Cell[787603, 14701, 370, 6, 48, "Output",ExpressionUUID->"8ce611ff-9328-4733-a30a-ca9d267c6cf2"],
Cell[787976, 14709, 387, 6, 48, "Output",ExpressionUUID->"a762d1ce-dfff-4e7a-99d6-ef75274d2fef"]
}, Open  ]],
Cell[CellGroupData[{
Cell[788400, 14720, 2064, 45, 133, "Input",ExpressionUUID->"bbfa349b-70c7-4143-8ee3-6acd79f2c2f1"],
Cell[CellGroupData[{
Cell[790489, 14769, 635, 14, 44, "Print",ExpressionUUID->"5d4ba7f2-6360-4e1e-8b7c-253af0f7e562"],
Cell[791127, 14785, 376, 9, 25, "Print",ExpressionUUID->"200669ea-08f5-46bc-a179-18226e4dbf62"]
}, Open  ]],
Cell[791518, 14797, 37345, 689, 251, "Output",ExpressionUUID->"bf637227-8710-4227-9ceb-9d477b9fadf2"]
}, Open  ]],
Cell[828878, 15489, 1447, 36, 175, "Code",ExpressionUUID->"d71516d4-549d-4298-89d5-715941d1cff5"],
Cell[CellGroupData[{
Cell[830350, 15529, 263, 5, 30, "Input",ExpressionUUID->"978652c0-74b9-4a66-b525-1fe86fd4e670"],
Cell[830616, 15536, 662, 15, 44, "Print",ExpressionUUID->"8876470b-cc03-4b99-a2e0-e582d5d4c221"]
}, Open  ]],
Cell[CellGroupData[{
Cell[831315, 15556, 1174, 25, 133, "Input",ExpressionUUID->"c90f095b-00c1-41d7-855f-01e1a59bcaf9"],
Cell[CellGroupData[{
Cell[832514, 15585, 774, 16, 44, "Print",ExpressionUUID->"f5a5918f-be22-411c-82c4-06ffa981ea12"],
Cell[833291, 15603, 519, 11, 24, "Print",ExpressionUUID->"8a8646b8-2956-4d5c-8ad8-423f4d1d0e76"]
}, Open  ]],
Cell[833825, 15617, 3267, 90, 143, "Output",ExpressionUUID->"77f5fc2a-98f5-46a4-b2bc-664a62718816"],
Cell[837095, 15709, 11543, 263, 265, "Output",ExpressionUUID->"f46df75a-32be-44bf-85a3-92262c70bdbf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[848675, 15977, 851, 21, 91, "Input",ExpressionUUID->"ffcacb68-5c46-4934-ba53-a2d9fbf2afd5"],
Cell[849529, 16000, 357, 9, 24, "Print",ExpressionUUID->"8d141ad1-1dc8-447e-aede-da096ccd5b91"],
Cell[849889, 16011, 5704, 163, 281, "Output",ExpressionUUID->"5fc99c95-bc0c-4cbe-a278-067b49ef29c5"],
Cell[855596, 16176, 14679, 329, 264, "Output",ExpressionUUID->"3c5c1b31-33f4-4681-b14f-47d8a27a4e08"]
}, Open  ]],
Cell[CellGroupData[{
Cell[870312, 16510, 1962, 50, 134, "Code",ExpressionUUID->"0c066f68-58e5-4bc9-8211-f743bc6f2a44",
 InitializationCell->False],
Cell[872277, 16562, 35865, 664, 251, "Output",ExpressionUUID->"e01b2daa-3d45-4a79-b3c2-7e2ecb6bd11c"],
Cell[908145, 17228, 198, 3, 48, "Output",ExpressionUUID->"ed8a97de-88d3-4f5a-908a-90607059774a"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[908392, 17237, 171, 3, 54, "Subsection",ExpressionUUID->"0bb42eaa-94fb-48b5-a3ef-5e38d8220984"],
Cell[908566, 17242, 299, 7, 35, "Text",ExpressionUUID->"f633b059-a9e7-4556-bb7c-f182ed0445ed"],
Cell[CellGroupData[{
Cell[908890, 17253, 977, 23, 89, "Input",ExpressionUUID->"82f19390-acc6-4eec-82c7-93c1f0424b29"],
Cell[909870, 17278, 391, 7, 48, "Output",ExpressionUUID->"90095aa4-5704-4323-b3d8-e4f1c38d1be3"]
}, Open  ]],
Cell[910276, 17288, 233, 6, 35, "Text",ExpressionUUID->"1384368d-8026-4d97-83b6-6f90a740c49a"],
Cell[CellGroupData[{
Cell[910534, 17298, 877, 16, 91, "Code",ExpressionUUID->"17578c4a-803b-4deb-921f-36f6d47c4c11",
 InitializationCell->False],
Cell[911414, 17316, 1404, 27, 74, "Output",ExpressionUUID->"4c88185f-5d78-4a44-b7a4-f711cfd9d6df"],
Cell[912821, 17345, 1506, 29, 116, "Output",ExpressionUUID->"9be1f712-436a-4177-af9c-eb30080e3747"],
Cell[914330, 17376, 418, 6, 48, "Output",ExpressionUUID->"9817e094-e247-4b43-9eba-0efc71e0269e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[914785, 17387, 1859, 42, 112, "Input",ExpressionUUID->"de48d650-ae75-4e17-9b51-ce104c50ae2b"],
Cell[916647, 17431, 60500, 1069, 251, "Output",ExpressionUUID->"7fd38ca2-73a9-47bb-8735-269dcaa86d5c"],
Cell[977150, 18502, 343, 6, 48, "Output",ExpressionUUID->"ac5bbf95-4a2e-483b-9fd5-03e3b9bb0af5"],
Cell[977496, 18510, 345, 6, 48, "Output",ExpressionUUID->"4a12f277-4d23-4976-b4af-192d95dd0efa"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[977902, 18523, 210, 4, 53, "Section",ExpressionUUID->"219b7d6a-bc4d-4fe4-9964-db2508dfa524"],
Cell[978115, 18529, 690, 16, 46, "Input",ExpressionUUID->"da68f7b1-5baa-4e8f-8f24-811cd67dc0fb"],
Cell[CellGroupData[{
Cell[978830, 18549, 261, 5, 30, "Input",ExpressionUUID->"9d4b5339-cb31-4b55-a117-9bc1b21bec60"],
Cell[979094, 18556, 611, 14, 44, "Print",ExpressionUUID->"1be06434-4236-401c-b492-0c1b08847785"]
}, Open  ]],
Cell[CellGroupData[{
Cell[979742, 18575, 174, 3, 54, "Subsection",ExpressionUUID->"ce16388b-7869-44fe-92b2-17e27a023a02"],
Cell[979919, 18580, 192, 3, 35, "Text",ExpressionUUID->"34c6516b-e321-4e10-b8f9-a48a2df6890b"],
Cell[CellGroupData[{
Cell[980136, 18587, 1109, 22, 72, "Code",ExpressionUUID->"c3b10ff8-721e-4965-845c-5c1f16612049",
 InitializationCell->False],
Cell[981248, 18611, 757, 17, 44, "Print",ExpressionUUID->"9874648c-2fe5-4840-9c79-0966663f3162"]
}, Open  ]],
Cell[982020, 18631, 169, 3, 35, "Text",ExpressionUUID->"8dd7f499-62c1-42bd-b462-834d12e645f5"],
Cell[CellGroupData[{
Cell[982214, 18638, 1258, 24, 72, "Code",ExpressionUUID->"d07665cb-82d3-4d91-8718-4c9af34ffaca",
 InitializationCell->False],
Cell[983475, 18664, 773, 16, 44, "Print",ExpressionUUID->"6da1dcb3-b503-4117-b076-906118ba5967"]
}, Open  ]],
Cell[984263, 18683, 279, 4, 35, "Text",ExpressionUUID->"282b8367-8fd5-44b6-8a10-37441c4d2ae6"],
Cell[CellGroupData[{
Cell[984567, 18691, 899, 21, 112, "Input",ExpressionUUID->"57aca6da-31d6-440d-a6fc-315b19286a3f"],
Cell[985469, 18714, 515, 8, 48, "Output",ExpressionUUID->"569c5610-3824-4042-ad8d-c78a5127dc8f"],
Cell[985987, 18724, 516, 8, 48, "Output",ExpressionUUID->"59744739-aa9d-4aa8-ad5e-97b573615e96"],
Cell[986506, 18734, 533, 8, 48, "Output",ExpressionUUID->"4dad6ab2-7024-4a07-890a-5252636e4e16"]
}, Open  ]],
Cell[CellGroupData[{
Cell[987076, 18747, 2137, 46, 133, "Input",ExpressionUUID->"3afcc535-ec34-4020-84c4-b6344ef52bf8"],
Cell[CellGroupData[{
Cell[989238, 18797, 731, 16, 44, "Print",ExpressionUUID->"1487a745-77f2-4590-9540-fd6af9d309d8"],
Cell[989972, 18815, 472, 11, 25, "Print",ExpressionUUID->"d8eb9a34-3cc0-4eeb-beb4-10e1e281e0ef"]
}, Open  ]],
Cell[990459, 18829, 51423, 922, 251, "Output",ExpressionUUID->"29fd98ec-56ac-4395-9c14-bdd8b97c6a3e"]
}, Open  ]],
Cell[1041897, 19754, 2693, 68, 298, "Code",ExpressionUUID->"54b085b1-bccb-4084-a6d1-ed263fc4bafb"],
Cell[CellGroupData[{
Cell[1044615, 19826, 263, 5, 30, "Input",ExpressionUUID->"6744cd1a-2174-40e9-bc2f-8dd6b53ea2d4"],
Cell[1044881, 19833, 662, 15, 44, "Print",ExpressionUUID->"a792c966-ea43-4a1a-ad5a-0b8943ebb53e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1045580, 19853, 1280, 27, 133, "Input",ExpressionUUID->"aef97820-b371-43ca-af0d-e257c6a5b72c"],
Cell[CellGroupData[{
Cell[1046885, 19884, 875, 18, 44, "Print",ExpressionUUID->"d13f8f35-e54f-40c3-9cfd-5d9dbf7b6499"],
Cell[1047763, 19904, 622, 13, 24, "Print",ExpressionUUID->"ba117290-2b7a-4ed6-aec5-191a2cb4427a"]
}, Open  ]],
Cell[1048400, 19920, 1315, 31, 51, "Output",ExpressionUUID->"9605459e-adfd-484e-afb6-243258e3d3c9"],
Cell[1049718, 19953, 15912, 374, 265, "Output",ExpressionUUID->"486ecb92-8a41-4f24-9a09-878b99ff9f70"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1065667, 20332, 1038, 26, 112, "Input",ExpressionUUID->"dd4b2938-02fc-4f2c-b318-d812b232f63f"],
Cell[1066708, 20360, 357, 9, 24, "Print",ExpressionUUID->"55668ba6-fcd0-4c73-a505-560a55f5f581"],
Cell[1067068, 20371, 5704, 163, 267, "Output",ExpressionUUID->"4c0de5d4-b020-4ce1-9d03-2ff9e2951aaf"],
Cell[1072775, 20536, 14679, 329, 250, "Output",ExpressionUUID->"24e79129-3773-45dc-afae-315cd5a32131"]
}, Open  ]],
Cell[1087469, 20868, 186, 3, 35, "Text",ExpressionUUID->"0fb3b5f0-af04-4eb8-8268-9d4de5a60dee"],
Cell[CellGroupData[{
Cell[1087680, 20875, 1344, 27, 133, "Input",ExpressionUUID->"8be18d89-7e86-46f2-8643-3cee1b926a0b"],
Cell[CellGroupData[{
Cell[1089049, 20906, 611, 14, 44, "Print",ExpressionUUID->"b4d22bae-bec0-4086-8e1c-63dcf07b2882"],
Cell[1089663, 20922, 321, 8, 24, "Print",ExpressionUUID->"c569bb17-1a30-443a-8cf0-f58aa18efcc9"]
}, Open  ]],
Cell[1089999, 20933, 666, 23, 48, "Output",ExpressionUUID->"3e050cc6-2bbe-43ed-b8c2-1fe4f0f250e2"],
Cell[1090668, 20958, 11296, 264, 265, "Output",ExpressionUUID->"6e6e9b4c-0b0f-4f31-9727-e8219d27664d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1102001, 21227, 1962, 50, 134, "Code",ExpressionUUID->"3525025a-e85d-4e1f-bf66-760c776d5eeb",
 InitializationCell->False],
Cell[1103966, 21279, 35865, 664, 237, "Output",ExpressionUUID->"d7b209ab-9980-425e-bea5-ab859345e5f1"],
Cell[1139834, 21945, 198, 3, 34, "Output",ExpressionUUID->"f6aec010-afd8-4141-959c-31f995159f65"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1140081, 21954, 171, 3, 54, "Subsection",ExpressionUUID->"021f145e-4ea9-4ebc-87de-f9f979b33bf2"],
Cell[1140255, 21959, 299, 7, 35, "Text",ExpressionUUID->"e1fb2d42-d969-4743-9284-1f73561b6c78"],
Cell[CellGroupData[{
Cell[1140579, 21970, 977, 23, 89, "Input",ExpressionUUID->"9c0df378-e7a9-46dd-a16c-45df9ddee3d1"],
Cell[1141559, 21995, 391, 7, 48, "Output",ExpressionUUID->"fc160a87-2f4c-4b9f-b6e7-22883fc042c4"]
}, Open  ]],
Cell[1141965, 22005, 233, 6, 35, "Text",ExpressionUUID->"690e1409-7aeb-4c2f-8b66-2d5e7f81817f"],
Cell[CellGroupData[{
Cell[1142223, 22015, 877, 16, 91, "Code",ExpressionUUID->"6a7306f7-8f00-4a45-aced-40891598599d",
 InitializationCell->False],
Cell[1143103, 22033, 1404, 27, 74, "Output",ExpressionUUID->"3693932f-813d-4636-a87a-773c44038a8b"],
Cell[1144510, 22062, 1506, 29, 116, "Output",ExpressionUUID->"3d9f097e-a064-4af9-b613-b7e962e7f3ae"],
Cell[1146019, 22093, 418, 6, 48, "Output",ExpressionUUID->"543e0846-bb88-465f-a8e2-c4d0633478b6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1146474, 22104, 1859, 42, 112, "Input",ExpressionUUID->"af09a057-45bb-485d-8890-4d07531e3df2"],
Cell[1148336, 22148, 60500, 1069, 251, "Output",ExpressionUUID->"00b53ec1-ec57-4d8d-9ec5-5a4777e32c0e"],
Cell[1208839, 23219, 343, 6, 48, "Output",ExpressionUUID->"517d3516-6f0f-467b-9b50-b17d780ec53e"],
Cell[1209185, 23227, 345, 6, 48, "Output",ExpressionUUID->"5eb740c5-4039-493c-865b-5acf760af233"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1209591, 23240, 157, 3, 53, "Section",ExpressionUUID->"6202bcfc-a983-4aca-8e35-40a78811fa40"],
Cell[CellGroupData[{
Cell[1209773, 23247, 392, 8, 52, "Input",ExpressionUUID->"44be5302-bf35-4094-85bd-bd083720d316"],
Cell[CellGroupData[{
Cell[1210190, 23259, 311, 7, 24, "Print",ExpressionUUID->"e261a5f2-348a-44ac-b362-2cfd58506086"],
Cell[1210504, 23268, 686, 14, 44, "Print",ExpressionUUID->"cee26893-70c1-42c5-b2de-f5038a7f1875"]
}, Open  ]]
}, Open  ]],
Cell[1211217, 23286, 922, 24, 73, "Input",ExpressionUUID->"c6171874-df8e-4847-9d93-edf6f6b2bb71"],
Cell[CellGroupData[{
Cell[1212164, 23314, 3139, 94, 389, "Input",ExpressionUUID->"68b613fb-1c27-4221-928f-586b28ed6d96"],
Cell[1215306, 23410, 1761, 31, 74, "Output",ExpressionUUID->"0c0f2f9e-46bb-4099-ba3c-00d25b651057"],
Cell[1217070, 23443, 919, 16, 48, "Output",ExpressionUUID->"0f8056a6-af20-40f8-b1e2-cdad552c591b"],
Cell[1217992, 23461, 882, 15, 48, "Output",ExpressionUUID->"b5b1e17a-1e06-4184-a712-59e759739c09"],
Cell[1218877, 23478, 1270, 25, 48, "Output",ExpressionUUID->"14941564-965c-4354-9c54-58005e01c1eb"],
Cell[1220150, 23505, 1984, 46, 70, "Output",ExpressionUUID->"f023f908-f49f-459c-9cfb-f2103e322da6"],
Cell[1222137, 23553, 853, 13, 48, "Output",ExpressionUUID->"d74ab9a5-c2df-47a5-a90f-4e57c6208ad9"],
Cell[1222993, 23568, 984, 18, 48, "Output",ExpressionUUID->"53caf9ec-6f47-47c4-aca6-938c2aef76c8"],
Cell[1223980, 23588, 1184, 21, 48, "Output",ExpressionUUID->"00b12884-a869-4209-b732-525b53ee2e82"],
Cell[1225167, 23611, 1812, 33, 70, "Output",ExpressionUUID->"232f2726-2570-414f-8641-8aa3e34f89ba"],
Cell[1226982, 23646, 927, 16, 51, "Output",ExpressionUUID->"d122d0b0-4521-468e-ac55-3f52a9927039"],
Cell[1227912, 23664, 857, 13, 48, "Output",ExpressionUUID->"d9db2bff-7972-410f-8782-1e71d7f31b49"],
Cell[1228772, 23679, 1212, 21, 74, "Output",ExpressionUUID->"83f54594-e8fb-428e-8ae7-7b020f0eca66"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1230021, 23705, 194, 3, 52, "Input",ExpressionUUID->"b4231899-7689-4923-bc3b-74255e9f666b"],
Cell[1230218, 23710, 313, 7, 48, "Output",ExpressionUUID->"62704376-c612-43b7-b21c-c81d7effebcf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1230568, 23722, 269, 5, 30, "Input",ExpressionUUID->"248b69be-a04b-4c71-abbe-2b8f84f85eb1"],
Cell[1230840, 23729, 1223, 31, 70, "Output",ExpressionUUID->"9ac65a60-91be-450d-b112-c036a6f8e439"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1232112, 23766, 167, 3, 67, "Section",ExpressionUUID->"0d8f6300-c53a-4639-ab1f-2c6f7a0816a6"],
Cell[CellGroupData[{
Cell[1232304, 23773, 1332, 25, 52, "Input",ExpressionUUID->"051783ed-164a-4acf-bc3b-acccd8df9853"],
Cell[1233639, 23800, 847, 17, 44, "Print",ExpressionUUID->"6a9c1fe0-1413-4624-9d30-d6900000b172"],
Cell[1234489, 23819, 158863, 2742, 578, "Output",ExpressionUUID->"385209f3-a8a6-466f-9ecb-58081d90f03c"]
}, Open  ]],
Cell[1393367, 26564, 267, 6, 30, "Input",ExpressionUUID->"eac26ca2-253e-4066-a9ba-80d6fddac92c"]
}, Open  ]]
}, Closed]]
}
]
*)

